Een comebackstrategie voor Europa 
STOCKHOLM/MADRID – Toen paus Franciscus afgelopen november het Europese Parlement toesprak vergeleek hij de Europese Unie met een grootmoeder; aangenaam en zeer ervaren, maar zonder de vitaliteit en energie van vroeger. 
Franciscus betoogde dat het de hoogste tijd is dat de leiders van de EU hun slaperige imago afwerpen, de strategische uitdagingen waar Europa mee te maken heeft herkennen en een duidelijk beleid formuleren om deze aan te gaan. 
Toegegeven, de karakterisering van de paus was op bepaalde vlakken alarmerend accuraat. 
Maar ondanks zijn schijnbare vermoeidheid heeft Europa nog steeds veel sterke punten. 
Het is een centrum van hoogwaardig denken en innovatie, het biedt onderdak aan een aantal van ’s werelds meest competitieve regio’s en industrieën, en, wellicht het meest indrukwekkend, het heeft een gemeenschap en markt gecreëerd die een half miljard mensen omvat. 
Maar de wereld verandert: de Aziatisch-Pacifische regio beïnvloedt steeds meer de mondiale ontwikkelingen, economisch en anderszins. 
Het Trans-Pacific Partnership (waarin de Verenigde Staten en elf andere landen een mega-regionale vrijhandelszone zouden creëren) zal deze verschuiving waarschijnlijk versnellen (helemaal als China zich hier uiteindelijk bij aansluit). 
Alhoewel er nog meer dan genoeg hindernissen te nemen zijn voordat er een definitieve overeenkomst is, moet zijn potentieel om de economische macht van Azië te vergroten niet onderschat worden. 
Europa moet zijn best doen om zijn positie in de nieuwe wereldorde veilig te stellen; om te beginnen door het verbeteren van zijn eigen handels- en investeringsbanden met de VS. 
Het probleem is dat (terwijl de TPP-onderhandelingen progressie maken) de gesprekken over het Trans-Atlantisch Vrijhandels- en Investeringsverdrag (TTIP) zo zijn verzand in binnenlandse controversen dat het hele project zomaar afgeblazen kan worden. 
Captains of industry aan beide kanten van de Atlantische Oceaan zijn er van overtuigd dat een succesvolle TTIP-overeenkomst substantiële economische voordelen met zich mee kan brengen, een verwachting die door veel studies wordt ondersteund. 
Toch blijven triviale zaken, zoals bijvoorbeeld het gebruik van chloorkip en schikkingen in conflicten tussen investeerders, het debat domineren. 
Het doel van het TTIP is om de kracht van de Trans-Atlantische economie te ontsluiten, die nog steeds veruit de grootste en rijkste markt van de wereld is en verantwoordelijk voor drie kwart van de mondiale financiële activiteiten en meer dan de helft van de wereldhandel. (als het TTIP zou worden opengesteld voor andere economieën, zoals Turkije, Mexico en Canada, zouden de voordelen zelfs nog groter zijn). 
Nog overtuigender dan de voordelen van het sluiten van een overeenkomst echter zijn de mogelijk catastrofale consequenties als dit niet lukt. 
Om te beginnen zou het afbreken van de TTIP-gesprekken munitie geven aan diegenen in het Verenigd Koninkrijk die voorstander zijn van terugtrekking uit de EU. Aan de andere kant zou het voor het VK wanneer het TTIP wel wordt doorgevoerd zeer onverstandig en daarom onwaarschijnlijk zijn om uit de EU te stappen. 
Bovendien zou de perceptie dat het interne gekrakeel binnen de EU er toe heeft geleid dat deze een strategische mogelijkheid vergooide de VS er waarschijnlijk toe bewegen om zijn ontkoppeling van het continent te versnellen. 
En de Russische president Poetin zou het falen van de EU vanzelfsprekend zien als een grote mogelijkheid om meer invloed uit te oefenen over bepaalde delen van Europa. 
Dit alles draagt bij aan een overduidelijk fundamenteel strategisch gevaar: als het TTIP tot stilstand komt of ineenstort terwijl het TPP vooruitgang boekt en slaagt zal de mondiale balans sterk in het voordeel van Azië doorslaan – en zal Europa nog weinig tot geen opties hebben om zijn economische en geopolitieke invloed terug te winnen. 
Toen het TTIP werd voorgesteld leek Europa de waarde ervan in te zien. 
Het was zelfs de EU die er bij de VS (die eerst aan het engagement van Europa twijfelde) op aandrong om het onderhandelingsproces in juni 2013 te starten. 
De ambitie was om de onderhandelingen ‘in één rit’ te voltooien. 
Niemand wilde langdurige gespreksrondes - of de politieke pijn die daar bij hoort - ondergaan. 
Maar de EU-leiders lieten het project in feite gewoon vallen, wat de Amerikaanse angst leek te bevestigen. 
De onderhandelaars worstelden om vooruitgang te boeken, terwijl de anti-globaliseringsbeweging het publieke debat kaapte en het TTIP presenteerde als een bedreiging voor van alles, van de Europese democratie tot de gezondheid van haar burgers. 
Deze retoriek is gevaarlijk onnauwkeurig en de leiders van de EU moeten er voor zorgen dat deze niet meer momentum krijgt door de strategische keuze voor een overeenkomst te maken. 
Ook moeten ze hun engagement om de besprekingen in 2015 te voltooien opnieuw belijden. 
Dit wil niet zeggen dat de resterende kwesties in de TTIP-onderhandelingen eenvoudig op te lossen zullen zijn. 
Maar het sluiten van een handelsovereenkomst, en in het bijzonder een met zoveel problemen qua regelgeving, is altijd lastig, omdat deze rekening moet houden met de complexiteit en veranderlijkheid van moderne economieën. 
Het is echter een feit dat de uitdagingen in het voltooien van het TTIP niet moeilijker te volbrengen zijn dan die waar de EU-leiders deze laatste jaren van crisis mee te maken hebben gehad. 
Als de TTIP-onderhandelingen volgende maand hervat worden moeten de leiders van de EU echte vooruitgang nastreven, met als doel om eind dit jaar een deal te maken. 
President Barack Obama van de VS krijgt nu misschien een z.g. fast-track onderhandelingsbevoegdheid van het Congres. 
Dit houdt in dat het Congres elke overeenkomst simpelweg zou aannemen of afwijzen in plaats van deze geheel uit te pluizen. 
In de VS begint het presidentiele verkiezingsseizoen en in het nieuwe jaar kunnen andere kwesties de EU-agenda makkelijk overnemen. 
Daarom is er voor de leiders van de EU geen tijd te verliezen. 
Ze moeten deze economische kans pakken – en strategische rampspoed voorkomen. 

Onzekerheid troef in 2017 
NEW YORK – Ieder jaar probeer ik in de maand januari een voorspelling te doen voor het komende jaar. 
Economische voorspellingen zijn notoir lastig; maar ondanks de waarheid die is vervat in het verhaal over de voormalige Amerikaanse president Harry Truman, die ooit om een econoom met één arm zou hebben gevraagd (omdat die niet in staat zou zijn om “aan de andere kant” te zeggen), is mijn staat van dienst alleszins geloofwaardig. 
De afgelopen jaren heb ik correct voorzien dat, bij ontstentenis van een krachtigere begrotingsimpuls (die zowel in Europa als in de Verenigde Staten is uitgebleven), het herstel van de Grote Recessie van 2008 traag zou verlopen. 
Bij het doen van deze voorspellingen heb ik me meer verlaten op een analyse van de onderliggende economische krachten dan op complexe econometrische modellen. 
Begin 2016 leek het bijvoorbeeld duidelijk dat de onvolkomenheden van de mondiale vraag die zich de afgelopen paar jaar hadden gemanifesteerd, waarschijnlijk niet dramatisch zouden veranderen. 
Ik was dus van mening dat degenen die een krachtiger herstel voorspelden door een roze bril naar de wereld keken. 
De economische ontwikkelingen voltrokken zich vervolgens grotendeels zoals ik had verwacht. 
Maar dat gold niet voor de politieke gebeurtenissen van 2016. 
Ik schreef al jaren dat er, als er niets aan de toenemende ongelijkheid zou worden gedaan, vooral in de VS, maar ook in veel andere landen over de hele wereld, politieke consequenties zouden zijn. 
Maar de ongelijkheid bleef maar verergeren – met opvallende data waaruit bleek dat de gemiddelde levensverwachting in de VS aan het dalen was. 
Deze resultaten werden al min of meer aangekondigd in een onderzoek van vorig jaar, van Anne Case en Angus Deaton, waaruit bleek dat de levensverwachting van grote delen van de bevolking omlaag ging – waaronder die van de zogenoemde “boze mannen” van de Amerikaanse Rust Belt. 
Maar omdat de inkomens van de onderste 99% van de bevolking al zo'n dertig jaar waren gestagneerd (en die van een aanzienlijk deel van de bevolking zelfs waren gedaald), bevestigden de gezondheidscijfers eenvoudigweg dat de zaken niet goed gingen voor heel grote delen van het land. 
En hoewel deze trend in Amerika wellicht op zijn extreemst was, ging het elders niet veel beter. 
Maar ook al was het duidelijk dat er politieke consequenties zouden zijn, hun vorm en timing waren veel minder voor de hand liggend. 
Waarom kwam de reactie in de VS precies op het moment dat het economisch beter leek te gaan, en niet al eerder? 
En waarom manifesteerde hij zich in een ruk naar rechts? 
Het waren immers de Republikeinen die de steun hadden tegengehouden aan degenen die hun werk kwijt waren geraakt als gevolg van de door de Republikeinen met veel volharding gepropageerde mondialisering. 
Het waren de Republikeinen die, in 26 staten, de uitbreiding van Medicaid hadden geweigerd, waardoor degenen aan de onderkant van de inkomenspiramide zich niet konden verzekeren tegen ziektekosten. 
En waarom was de overwinnaar bij de Amerikaanse presidentsverkiezingen iemand die zijn geld had verdiend door te profiteren van anderen, openlijk toegaf dat hij te weinig belasting betaalde en belastingontduiking voorstelde als iets om trots op te zijn? 
Donald Trump heeft de tijdgeest begrepen: de zaken gingen niet goed, en veel kiezers wilden verandering. 
En nu krijgen ze die ook: er zal niets gaan zoals dat voorheen gebruikelijk was. 
Slechts zelden is er meer onzekerheid geweest. 
Welk beleid Trump zal nastreven blijft onbekend, om maar te zwijgen van de vraag welk beleid zal slagen of wat de gevolgen ervan zullen zijn. 
Trump lijkt erop gebrand te zijn een handelsoorlog te ontketenen. 
Maar hoe zullen China en Mexico reageren? 
Trump begrijpt misschien heel goed dat wat hij voorstelt de regels van de Wereldhandelsorganisatie zal schenden, maar hij weet wellicht ook dat het lang zal duren voordat de WTO iets tegen hem zal ondernemen. 
En tegen die tijd is het evenwicht op de Amerikaanse handelsbalans misschien allang hersteld. 
Maar dit spel kan ook door twee partijen worden gespeeld: China kan soortgelijke stappen zetten, ook al zal de reactie van dat land waarschijnlijk subtieler zijn. 
Wat zou er gebeuren als er werkelijk een handelsoorlog uitbreekt? 
Trump heeft wellicht redenen om te denken dat hij zou kunnen winnen; China is immers afhankelijker van de export naar de VS dan de VS zijn van de export naar China, waardoor de Amerikanen in het voordeel zijn. 
Maar een handelsoorlog is geen nulsomspel. 
Ook de VS zullen erbij verliezen. 
China zou effectiever kunnen zijn in het bewerkstelligen van een eventuele vergelding die acute politieke pijn teweegbrengt. 
En de Chinezen verkeren misschien in een betere positie om te reageren op Amerikaanse pogingen om hen pijn toe te brengen dan die waarin de VS verkeren om te reageren op de pijn die China hen zal toebrengen. 
Het is een open vraag wie daartegen beter bestand zal zijn. 
Zijn dat de VS, waar gewone burgers al zo lang hebben geleden, of is het China, dat er ondanks problematische tijden in is geslaagd een groei van ruim 6% te bewerkstelligen? 
In bredere zin is de agenda van Trump en de Republikeinen, met belastingverlagingen voor de rijken die nog groter zijn dan wat het standaardrecept van de Republikeinen voorschrijft, gebaseerd op het idee van de doorsijpelende welvaart – een voortzetting van de economie van de aanbodzijde uit het Reagan-tijdperk, die nooit echt heeft gewerkt. 
Vurige retoriek of stapelgekke tweets om drie uur 's morgens kunnen misschien de woede enigszins temperen van degenen die in de steek zijn gelaten door de Reagan-revolutie, althans voor even. 
Maar hoe lang zal dat goed gaan? 
En wat gebeurt er daarna? 
Trump zou graag de doorsneewetten van de economie afschaffen, terwijl hij zijn versie van de “voodoo-economie” ten uitvoer legt, maar dat kan hij niet. 
Toch zou het, nu de grootste economie ter wereld de weg wijst in de onbekende politieke wateren van 2017 en daarna, onbezonnen zijn voor een doodgewone sterveling als ik om een poging tot voorspellen te doen, anders dan door het voor de hand liggende op te merken: dat de wateren vrijwel zeker onstuimig zullen zijn en dat veel – zo niet de meeste – schepen der deskundigen onderweg zullen zinken. 

Zonder gecentraliseerd begrotingsbeleid kan de euro niet standhouden 
CAMBRIDGE – Betekent een jeugdwerkloosheid van tegen de 50% in eurolanden zoals Spanje en Griekenland dat er een generatie wordt opgeofferd? 
En dat om een eenheidsmunt te behouden die een té diverse groep landen vertegenwoordigt om bestendig te kunnen zijn? 
In dat geval zouden we onszelf toch moeten afvragen of zonder een volledige politieke unie het klaarblijkelijke Europese doel van maximale economische integratie met uitbreiding van de eurozone nog wel gediend wordt. 
Het goede nieuws is dat economisch onderzoek wel degelijk wat zinnigs kan antwoorden op de vraag of Europa wel of niet een eenheidsmunt nodig heeft. 
Het slechte nieuws is dat steeds duidelijker zichtbaar wordt dat valutagebieden, tenzij ze nationale grenzen volgen, zeer onstabiel zijn, zeker voor grote landen. 
Een muntunie vereist op zijn minst een verbond van staten waarin de macht op het gebied van belastingheffing en ander beleid veel sterker gecentraliseerd is dan thans voor de eurozone voorzien wordt. 
Zo kwam Nobelprijswinnaar Robert Mundell in 1961 met de vermaarde stelling dat nationale grenzen en valutagrenzen elkaar niet in aanzienlijke mate hoeven te overlappen. 
Zijn paper “De theorie van het optimale valutagebied” in de American Economic Review deed destijds veel stof opwaaien. Hierin betoogt Mundell dat een valutagebied het zonder het evenwicht herstellende mechanisme van wisselkoersaanpassing kan stellen zolang arbeidskrachten zich in een valutagebied kunnen verplaatsen naar waar de banen zijn. 
Hij verwees naar een andere (latere) Nobelprijswinnaar, James Meade, die in eerder werk al het belang van arbeidsmobiliteit onderkend had. Mundell had echter kritiek op de te stringente interpretatie van Meade, met name in de context van de ontluikende Europese integratie. 
Mundell besteedde niet veel aandacht aan financiële crises. Toch is de arbeidsmobiliteit vandaag de dag vermoedelijk belangrijker dan ooit. 
Het zal niemand verbazen dat arbeidskrachten nu de crisislanden in de eurozone ontvluchten, alleen zoeken zij niet noodzakelijkerwijs hun toevlucht tot de sterkere noordelijke regio. 
In plaats daarvan vluchten Portugese arbeidskrachten naar voormalige koloniën zoals Brazilië en Macau, terwijl Ierse werknemers uitzwermen naar Canada, Australië en de Verenigde Staten. 
En we zien een toestroom van Spaanse arbeidskrachten in Roemenië, terwijl dat land tot voor kort juist een belangrijke bron van landarbeiders voor Spanje vormde. 
Als de mobiliteit binnen de eurozone de idealen van Mundell maar enigszins zou benaderen, dan zou er vandaag de dag geen werkloosheid van 25% in Spanje zijn tegen minder dan 7% in Duitsland. 
Latere auteurs onderkenden nog andere essentiële criteria voor een succesvolle muntunie die zonder een hechte politieke unie echter moeilijk te realiseren zijn. 
Peter Kenen betoogde aan het einde van de jaren zestig dat in een muntunie waarin wisselkoersschommelingen niet als schokdemper kunnen optreden, begrotingstransfers nodig zijn om risico's over te dragen. 
In een normaal land vormt het nationale systeem van inkomstenbelastingen een geweldige automatische stabilisator tussen regio's. 
Als in de VS de olieprijzen stijgen, dan stijgen daardoor ook de inkomens in Texas en Montana. Dat betekent dat die dan een grotere bijdrage aan belastinginkomsten aan de federale begroting leveren, waarmee de rest van het land wordt geholpen. 
Europa heeft vanzelfsprekend geen centrale belastingautoriteit en moet het dus feitelijk zonder deze belangrijke automatische stabilisator stellen. 
Sommige Europese academici trachtten aan te voeren dat begrotingstransfers Amerikaanse stijl in Europa niet nodig waren. Dit omdat iedere gewenste mate van risico-overdracht in theorie ook via de financiële markten gerealiseerd kan worden. 
Die stelling bleek echter totaal niet te kloppen. 
De financiële markten kunnen kwetsbaar zijn en zij bieden weinig mogelijkheden om risico's over te dragen die aan het arbeidsinkomen gekoppeld zijn, in iedere ontwikkelde economie het grootste deel van het nationale inkomen. 
Peter Kenen maakte zich vooral zorgen over kortstondige transfers om cyclische hobbels glad te strijken. 
In een muntunie waarin enorme verschillen tussen inkomens- en ontwikkelingsniveaus bestaan, kan de korte termijn echter een hele lange horizon hebben. 
Veel Duitsers hebben vandaag de dag - terecht - het gevoel dat ieder systeem van begrotingsoverdrachten op den duur een permanent infuus wordt. Dat zien we in Italië, waar Noord-Italië al de gehele vorige eeuw Zuid-Italië overeind heeft gehouden. 
En meer dan 20 jaar na dato zien West-Duitsers nog steeds geen einde komen aan de stroom rekeningen vanwege de Duitse eenwording. 
Wat later gaf Maurice Obstfeld aan dat er in een muntunie niet alleen sprake dient te zijn van begrotingstransfers, maar ook van duidelijk omschreven regels voor de 'geldgever in laatste instantie' om te voorkomen dat bankruns en schuldencrises hoogtij gaan vieren. 
Obstfeld had vooral een reddingsmechanisme voor banken in gedachte. 
Inmiddels is het overduidelijk geworden dat we ook voor centrale en lagere overheden een geldgever in laatste instantie en een faillissementsmechanisme nodig hebben. 
De logische gevolgtrekking van de criteria van Kenen en Obstfeld, en zelfs van het arbeidsmobiliteitscriterium van Mundell, is dat muntunies niet zonder politieke legitimiteit kunnen overleven. Daartoe zijn zeer waarschijnlijk regiobrede algemene verkiezingen nodig. 
De Europese leiders kunnen niet tot in het oneindige grote overdrachten tussen landen laten plaatsvinden zonder dat er een coherent Europees politiek raamwerk bestaat. 
Europese beleidsmakers beklagen zich vandaag de dag veelvuldig dat de eurozone er prima voor zou hebben gestaan als de Amerikaanse financiële crisis er niet was geweest. 
Misschien hebben ze gelijk. 
Ieder financieel systeem dient echter in staat te zijn om schokken te weerstaan, ook grote systemen. 
Europa zal echter nooit een “optimaal valutagebied” worden, welke maatstaf ook wordt toegepast. 
En zonder voortgaande grondige politieke en economische integratie – die mogelijk echter niet door alle huidige leden van de eurozone vol te houden is – haalt de euro wellicht niet eens het einde van dit decennium. 

Wereldeconomie bedreigd door een 'perfecte storm' 
NEW YORK – Donkere, laaghangende financieel-economische wolken lijken vanuit iedere richting aan te komen rollen: de eurozone, de Verenigde Staten, China en elders. 
De wereldeconomie zou in 2013 wel eens een heel lastige omgeving kunnen zijn om een schuilplaats te vinden. 
Om te beginnen wordt de crisis in de eurozone steeds heviger, nu de euro te sterk blijft, de recessie in veel lidstaten wordt verzwaard door de bezuinigingen, en een kredietcrisis in de periferielanden en hoge olieprijzen de vooruitzichten op herstel ondermijnen. 
Het bankstelsel van de eurozone is een eilandenrijk aan het worden, omdat de grensoverschrijdende en interbancaire kredietlijnen worden doorgesneden en de kapitaalvlucht kan omslaan in een regelrechte run op de banken van de periferielanden, nu Griekenland – naar alle waarschijnlijkheid – over een paar maanden op wanordelijke wijze afscheid zal nemen van de euro. 
Bovendien wordt de druk van de begrotingstekorten en de staatsschulden groter, doordat de rente op de staatsobligaties van Spanje en Italië een onhoudbare recordhoogte heeft bereikt. 
De eurozone heeft misschien niet alleen een internationale steunoperatie voor de banken nodig (zoals onlangs in Spanje), maar ook een volledige reddingsoperatie voor één of meer staten, als de internationale beschermingsconstructies niet langer in staat zijn zowel Spanje als Italië op de been te houden. 
Als gevolg daarvan blijft een chaotisch uiteenvallen van de eurozone mogelijk. 
Verder naar het westen toe nemen de economische prestaties van de Verenigde Staten af. In het eerste kwartaal van dit jaar bedroeg de groei een magere 1,9% – ruim beneden het potentieel. 
En de banenaanwas in april en mei liet te wensen over, zodat de groei in de VS aan het eind van het jaar wel eens verdwenen zou kunnen zijn. 
Erger nog, het risico van een W-vormige recessie ('double dip') volgend jaar is toegenomen: zelfs als het omvangrijke Amerikaanse begrotingstekort geen al te negatieve factor zal blijken te zijn, zal de waarschijnlijke verhoging van een aantal belastingen en de reductie van een aantal sociale voorzieningen de groei van het besteedbare inkomen en de consumptie afremmen. 
Bovendien ligt het voor de hand dat de politieke patstelling over de bezuinigingen zal blijven bestaan, wie in november ook de presidentsverkiezingen wint: Barack Obama of Mitt Romney. 
Nieuwe gevechten over het schuldenplafond, het risico van het sluiten van overheidsdiensten en de dreigende afwaardering van de Amerikaanse kredietwaardigheid kunnen het vertrouwen van consumenten en bedrijven verder omlaag drukken, waardoor de bestedingen zullen afnemen en er een vlucht naar veiliger oorden op gang zal komen die de val van de aandelenkoersen kan versterken. 
In het oosten is het groeimodel van China onhoudbaar. Het zou in 2013 kunnen instorten, als de inzinking van de investeringen aanhoudt en de hervormingen, die bedoeld zijn om de consumptie aan te jagen, te gering zijn en te laat komen. 
Een nieuwe generatie Chinese leiders moet de structurele hervormingen versnellen om de nationale besparingen omlaag te brengen en het aandeel van de consumptie in het bruto binnenlands product te verhogen: maar meningsverschillen binnen het leiderschap over het tempo van de hervormingen, naast de waarschijnlijkheid van een schoksgewijs verlopende machtsoverdracht, duiden erop dat die hervormingen niet snel genoeg zullen plaatsvinden. 
De economische inzinking in de Verenigde Staten, de eurozone en China trekt al een forse wissel op de groei in andere ontwikkelingslanden, als gevolg van hun relaties – op het gebied van de handel en de financiën – met de Verenigde Staten en de Europese Unie (dwz dat zich geen 'ontkoppeling' heeft voorgedaan). 
Tegelijkertijd vormt het gebrek aan structurele hervormingen in de ontwikkelingslanden, naast de beweging in de richting van méér staatskapitalisme, een belemmering van de groei, waardoor hun veerkracht zal afnemen. 
Tenslotte kunnen de al lang sluimerende spanningen in het Midden-Oosten, tussen Israel en de Verenigde Staten enerzijds en Iran anderzijds, in 2013 een kookpunt bereiken. 
De huidige onderhandelingen over het nucleaire programma van Iran zullen waarschijnlijk mislukken, en zelfs nóg strengere sancties zullen Iran er wellicht niet van weerhouden te proberen een kernwapen te bouwen. 
Nu de Verenigde Staten en Israel niet bereid zijn Iran door afschrikking van zijn plannen af te brengen, zou een militaire confrontatie in 2013 kunnen leiden tot een enorme stijging van de olieprijs en een mondiale recessie. 
Deze risico's verscherpen de economische inzinking nu al: overal dalen de aandelenkoersen, wat leidt tot negatieve welvaartseffecten op de consumptie en de kapitaaluitgaven. 
Voor zeer zwaar in de schulden stekende staten stijgen de leenkosten, kleine en middelgrote bedrijven lijden schade door de krappe kredietverlening, en de inkomsten van de exportlanden komen lager uit door de dalende grondstoffenprijzen. 
De afnemende bereidheid om risico's te nemen maakt dat toonaangevende economische agenten een houding aannemen van 'eerst zien en dan geloven,' die ervoor zorgt dat de inzinking voor een deel een 'zichzelf vervullende voorspelling' is geworden. 
Vergeleken met 2008/'09, toen de beleidsmakers nog voldoende ruimte hadden om handelend op te treden, raakt de munitie van de monetaire en fiscale autoriteiten op (of, om het cynischer uit te drukken, zijn er geen konijnen meer om nog uit de hoge hoed te toveren). 
Het monetair beleid wordt gehinderd doordat de rente nu al bijna op nul staat en doordat er al een paar ronden van kwantitatieve versoepeling zijn geweest. 
Economieën en markten worden niet langer met liquiditeitsproblemen geconfronteerd, maar met krediet- en solvabiliteitscrises. 
Intussen hebben de onhoudbare begrotingstekorten en staatsschulden van de meeste geavanceerde economieën de omvang van mogelijke toekomstige stimuleringsmaatregelen aanzienlijk beperkt. 
Het gebruik van de wisselkoersen om de netto-export te bevorderen is een spel met alleen maar verliezers, want particuliere en publieke schuldsaneringen drukken de binnenlandse vraag in landen met een tekort op de betalingsbalans, en structurele problemen hebben hetzelfde effect in landen met een overschot op de betalingsbalans. 
Een zwakkere munt en een betere handelsbalans in het ene land betekenen immers een sterkere munt en een minder goede handelsbalans in het andere land. 
Intussen wordt het vermogen om banken en andere financiële instellingen te beschermen en steunen belemmerd door politieke bezwaren en het feit dat bijna-insolvabele staten niet in staat zijn de extra verliezen van hun bankstelsels op te vangen. 
Als gevolg daarvan verplaatst het risico zich nu van de staten naar de banken. 
En inderdaad dumpen overheden nu een groter deel van hun staatsschuld op de balansen van particuliere banken, met name in de eurozone. 
Om een wanordelijke escalatie van de crisis in de eurozone te voorkomen, zouden de bezuinigingen veel geleidelijker moeten worden geïmplementeerd, zou het nieuwe begrotingspact van de Europese Unie moeten worden aangevuld door een 'groeipact' en zou er een begrotingsunie met gezamenlijk uitgegeven obligaties ('eurobonds') moeten komen. 
Bovendien zou er een volledige bankenunie moeten worden ingevoerd, te beginnen met een depositogarantie voor de hele eurozone, en zouden stappen naar een grotere mate van politieke integratie moeten worden overwogen, zelfs als Griekenland de eurozone verlaat. 
Helaas verzet Duitsland zich tegen al deze belangrijke beleidsmaatregelen, omdat het zich blind staart op het kredietrisico waaraan zijn belastingbetalers zouden worden blootgesteld in geval van een grotere Europese integratie op het gebied van de economieën, begrotingen en banken. 
Als gevolg daarvan neemt de waarschijnlijkheid van een ramp in de eurozone toe. 
En ook al is de wolk die boven de eurozone hangt misschien wel de dreigendste, het is zeker niet de enige die de wereldeconomie bedreigt. 
Maak de veiligheidsriemen alvast maar vast. 

Een New Deal voor kwetsbare staten 
PARIJS – Vandaag de dag leeft ruwweg een kwart van de wereldbevolking in kwetsbare, door conflicten verscheurde staten. 
Ondanks het feit dat er de afgelopen vijftig jaar grote hulpbedragen naar deze staten zijn gegaan, blijven gewapende conflicten en geweld de levens van miljoenen mensen in de hele wereld teisteren. 
Internationale en nationale partners moeten de manier waarop zij met deze staten omgaan radicaal veranderen. 
Ik heb de noodzaak van een nieuwe aanpak in 2004 uit de eerste hand in Sri Lanka ervaren. 
Binnen twee maanden na de verwoestende tsunami, die in december 2003 had toegeslagen, bezochten bijna vijftig staatshoofden en ministers het eiland. 
Ze kwamen allemaal met hun eigen plannen, hun eigen maatschappelijke organisaties en hun eigen televisieploegen. 
Weinigen kwamen met een diep inzicht in de dynamiek van het politieke conflict tussen de militante Tamils en de staat Sri Lanka. 
Er werden grote fouten gemaakt, die het geweld verder hebben gevoed. 
Onze grootste uitdaging vandaag de dag is afstand nemen van het partnerschapsmodel, dat ervan uitgaat dat prioriteiten, beleidsmaatregelen en financieringsbehoeften moeten worden vastgelegd in de hoofdsteden van de donorlanden en op de hoofdkantoren van de ontwikkelingspartners. 
Staten die door conflicten worden verscheurd moeten voortaan hun eigen lot kunnen bepalen. 
We moeten modellen opstellen voor de periode vlak ná een conflict, zoals het model dat wordt bepleit door de G7+, een groep van achttien kwetsbare staten. 
Dit model is eenvoudig: Landen beoordelen hun eigen situatie, met behulp van instrumenten die zij zelf ontwikkelen en die goed aansluiten bij de lokale context, om een visie en een plan te formuleren voor het consolideren van de vrede en het bewerkstelligen van voorspoed. 
Dit kan klinken als een luchtkasteel, maar we hebben er al een voorproefje van gekregen in Afrika, waar Sierra Leone's Agenda for Prosperity (Agenda voor Voorspoed) 2013-2017 en de Liberia Vision 2030 het potentieel van zulke programma's hebben laten zien. 
De vooruitgang op het gebied van nationale prioriteiten als de consolidatie van de vrede, het uitbreiden van de toegang tot het rechtssysteem, of het verhogen van de veiligheid wordt op lokaal niveau in de gaten gehouden. 
Het blijkt dat het gebruik maken van lokale systemen en vaardigheden kan leiden tot het versterken ervan. 
De “New Deal for Engagement in Fragile States (Nieuwe Deal voor de Betrokkenheid bij Kwetsbare Staten),” die voortbouwt op een reeks internationale toezeggingen inzake hulp en ontwikkeling, en in 2011 werd goedgekeurd op het Fourth High-Level Forum on Aid Effectiveness in het Zuid-Koreaanse Busan, stelt precies zo'n model voor. 
Daarin is vastgelegd wat er het meest toe doet bij het opbouwen van vreedzame staten en samenlevingen: beloften – de 'Peace- and State-building Goals' – om verbeteringen aan te brengen in de manier waarop nationale en internationale partners betrokken zijn bij door conflicten getroffen en kwetsbare staten. 
Deze “New Deal” erkent wat de geschiedenis van het bewaren van de vrede ons vertelt: dat nationaal leiderschap en nationale zeggenschap over ontwikkelingsagenda's de sleutel zijn tot het bereiken van zichtbare en duurzame resultaten. 
Zoals Kosti Manibe Ngai, de minister van Financiën van Zuid-Soedan, het heeft gezegd: “Niets over ons zonder ons.” 
In vele gesprekken met de president van Zuid-Soedan, Salva Kiir, hebben we het opstellen van een korte prioriteitenlijst voor de nieuwe staat besproken. 
Maar zulke doelstellingen zijn louter betekenisvol als de partners van een kwetsbare staat bereid zijn de leiding te aanvaarden vanuit een hoofdstad als Juba, in plaats van uit het eigen hoofdkantoor. 
Ruim veertig landen en instellingen hebben de New Deal gesteund, door te beloven betere partnerschappen op te bouwen – en de vereiste middelen en het benodigde politieke kapitaal bij te zullen dragen. 
Dit is de reden dat het model van de New Deal innovatief is; het creëert politieke steun rond kwesties waar aandacht aan moet worden besteed als landen de overstap willen maken van conflicten en fragiliteit naar vrede en stabiliteit. 
Het ondersteunen van een alomvattende politieke dialoog en het waarborgen dat conflicten met vreedzame middelen worden opgelost, zijn de voornaamste prioriteiten, evenals veiligheid, toegang tot de rechterlijke macht en een dynamische particuliere sector die voldoende arbeidsplaatsen genereert. 
Bovendien zijn veel kwetsbare staten rijk aan natuurlijke hulpbronnen. Zij moeten een transparant beheer daarvan opzetten - gericht op het aan banden leggen van de corruptie en het controleren van illegale geld- en goederenstromen – om de inkomsten binnen te kunnen halen die nodig zijn om diensten te leveren. 
Wanneer de aandacht hierop wordt gericht, kan dat ervoor zorgen dat kwetsbare staten de leiding en de verantwoordelijkheid nemen. 
Als partners moeten we dit nationale leiderschap steunen. 
Na de catastrofale aardbeving in Haïti in 2010 werd het land “de republiek der NGO's” genoemd. 
Niet in staat om de omstandigheden te scheppen, waarin de Haïtianen zelf het voortouw konden nemen om hun land weer op te bouwen, hebben de externe partners van Haïti de inrichting van een goed functionerend bestuurssysteem ondermijnd. 
Hoe kunnen we dus onze beloften en prioriteiten omzetten in betere levens voor mensen die kampen met conflicten en fragiliteit? 
De OESO-landen moeten het goede voorbeeld geven en de beloften nakomen die zij hebben gedaan. 
Onze partners moeten, via groeperingen als de G7+, de veranderingen in beleid en praktijk blijven eisen die zijn beloofd. 
We moeten ook veranderingen op de langere termijn plannen. 
Naarmate de einddatum (2015) van de Millennium Development Goals naderbij komt, blijven de bevordering van de vrede, veiligheid en niet-gewelddadige conflictoplossing van vitaal belang. Deze zaken moeten in iedere toekomstige ontwikkelingsagenda worden opgenomen. 
Onlangs zijn de leden van de International Dialogue on Peacebuilding and Statebuilding (de Internationale Dialoog voor Vredeshandhaving en het Opbouwen van Staten), het politieke platform op hoog niveau dat de New Deal heeft voortgebracht, opnieuw bijeengekomen in Washington, DC, om de vooruitgang in de verandering van onze werkwijze te bespreken en de toezeggingen in het kader van de New Deal te implementeren. 
Ze werden het eens over het Washington Communiqué, dat er bij de ontwikkelingspartners, de G7+-landen en maatschappelijke organisaties op aandringt hun inspanningen te verhogen om de New Deal te gebruiken om concrete resultaten te bereiken. Het Communiqué roept tevens op tot het opstellen van een ontwikkelingsagenda voor ná 2015, die het belang erkent van vredeshandhaving en het opbouwen van staten. 
Uiteindelijk hangt onze vooruitgang af van de vastberadenheid van iedereen om de levens te veranderen van de 1,5 miljard mensen, die zijn getekend door geweld, conflicten en onveiligheid. 

Een vredesagenda voor de mondiale ontwikkeling 
MONROVIA, LIBERIA – Deze week komen de 27 leden van het High-level Panel of Eminent Persons on the Post-2015 Development Agenda bijeen in Monrovia, Liberia, om secretaris-generaal Ban Ki-moon te adviseren. 
Tijdens deze bijeenkomst zal het Panel een “stoutmoedige, maar praktische” visie ontvouwen voor gezamenlijke actie op het gebied van de duurzame ontwikkeling. 
Terwijl deze discussies – onder het gastvrouwschap van de Liberiaanse president en winnares van de Nobelprijs voor de Vrede Ellen Johnson Sirleaf, de Indonesische president Susilo Bambang Yudhoyono en de Britse premier David Cameron – plaatsvinden, worden de nabijgelegen Sahel en het Grote Meren-gebied nog steeds geplaagd door geweld en conflicten. 
In veel Afrikaanse landen (om maar te zwijgen van Syrië en elders) is sprake van grootschalige ontheemding en onbeschrijfelijk menselijk leed, waardoor de ongekende economische vooruitgang van het continent van de afgelopen tien jaar ongedaan gemaakt dreigt te worden. 
Het Panel (waarvan ik deel uitmaak) moet de kans grijpen die deze bijeenkomst biedt om bij te dragen aan een mondiale ontwikkelingsagenda die de vicieuze cirkel van armoede en conflicten doorbreekt, waardoor de economische activiteit wordt gesmoord en het menselijk welzijn wordt ondermijnd. 
Ruim tien jaar lang hebben de Millennium Development Goals (MDGs), die over twee jaar aflopen, een raamwerk geboden voor internationale ontwikkelingssamenwerking, met de nadruk op de mondiale armoedebestrijding. 
Bij het ontwikkelen van een nieuwe, samenhangende vervolgagenda moeten de wereldleiders inzien dat – hoewel de MDGs miljoenen mensen over de hele wereld in staat hebben gesteld te ontsnappen aan ongeletterdheid, ziekten en honger – hun totale invloed ontoereikend is geweest, met name in kwetsbare, door conflicten verscheurde landen. 
Uit statistieken van de Wereldbank blijkt dat geen enkel door een conflict getroffen arm land ook maar één van de milleniumdoelstellingen heeft verwezenlijkt, een weerspiegeling van het onvermogen van de MDGs om problemen aan te pakken die het gevolg zijn van georganiseerd geweld en onveiligheid. 
Dat is de reden dat de agenda van na 2015 gericht moet zijn op vrede, veiligheid en vrijheid van angst. 
Zij zou zich ten doel moeten stellen gerechtigheid en voorspoed voor iedereen te bieden. 
En zij zou het inzicht moeten weerspiegelen dat ontwikkeling onmogelijk is zonder vrede, net zoals vrede onmogelijk is zonder ontwikkeling – en dat duurzame vrede en ontwikkeling onmogelijk zijn zonder respect voor de mensenrechten en het primaat van de wet. 
Bovendien moeten de mondiale ontwikkelingsinitiatieven, zoals blijkt uit het thema van de bijeenkomst in Monrovia (“Nationale Bouwstenen voor Duurzame Welvaart”), de nadruk leggen op het steunen van nationale inspanningen om te komen tot een sterke en stabiele welvaart op de langere termijn. 
Strategieën die landen zouden kunnen helpen de binnenlandse onveiligheid en conflicten te overwinnen, hun economieën om te vormen, en – uiteindelijk – hun potentieel te verwerkelijken, omvatten het versterken van de bestuurslichamen en de rechtsstaat, het verzekeren van de deelname van meerdere belanghebbenden, en het waarborgen dat alle burgers gelijke toegang hebben tot gerechtigheid. 
Internationale steun voor dergelijke inspanningen zou betekenen dat Afrikaanse leiders en belanghebbenden de kans – en de verantwoordelijkheid – moeten krijgen om de onderontwikkeling uit te bannen en de welvaart te bevorderen. 
Tevens zal de uitroeiing van de armoede ook na 2015 de allerhoogste prioriteit moeten blijven genieten, waarbij de nadruk zal moeten worden verlegd van nationale gemiddelden naar lokale onevenwichtigheden. 
De maatregelen moeten verder gaan dan de alomvattende sociale nood en de vooruitgang bevorderen in sectoren die voor banen en inkomens zorgen. 
En er moeten stevige pogingen worden gedaan om verzoening te bewerkstelligen in door conflicten geplaagde landen en de wederopleving van het geweld tegen te gaan. 
Gezien de recente successen van Liberia bij de wederopbouw en de humanitaire ontwikkeling na een verwoestende, veertien jaar durende burgeroorlog, is dit land een passende omgeving voor de beraadslagingen van het Panel. 
Sinds 2003 hebben binnenlandse visie en toewijding, naast internationale steun, Liberia in staat gesteld democratische verkiezingen te houden, een aantal essentiële publieke diensten opnieuw in te voeren, een nieuw beheerssysteem voor de overheidsfinanciën op te zetten en vooruitgang te boeken bij de bestrijding van de endemische corruptie, de wederopbouw van publieke instellingen en het reconstrueren van de nationale infrastructuur. 
Het Panel moet de aanhoudende inspanningen van Liberia om de vrede te verzekeren, de stabiliteit te behouden en sociaal-economische veranderingen te bewerkstelligen zien als een blauwdruk voor een succesvolle overgangsperiode na een conflict. 
Andere inspirerende modellen kunnen worden gevonden in Rwanda, Mozambique en Sierra Leone. 
Het Panel wil graag een ambitieus, samenhangend en praktisch voorstel formuleren voor een duurzame mondiale ontwikkelingsagenda. 
Het proces zal open, inclusief en transparant zijn, en worden gevoed door de opinies en ervaringen van deskundigen en belanghebbenden, die jongeren, vrouwen, ouderen en minder-validen vertegenwoordigen, evenals wetgevende, academische en intergouvernementele spelers. 
Het Panel zal ook zijn voordeel doen met de uitgebreide mondiale inspanningen, zowel online als offline, om mensen bij dit proces te betrekken en inzicht te verkrijgen in de toekomst die zij voor ogen hebben. 
Hun ideeën zullen de pogingen verrijken om een agenda te ontwikkelen die zich met hun prioriteiten bezighoudt. 
In een wereld die wordt geplaagd door conflicten zullen ontwikkelingspogingen altijd tekort schieten. 
De mondiale ontwikkelingsagenda van na 2015 moet kiezen voor een samenhangende aanpak, waarin armoedebestrijdende maatregelen worden gecombineerd met vredesinitiatieven en strategieën voor economische verandering. 
Op deze manier kunnen de wereldleiders beginnen de fundamenten te leggen voor mondiale welvaart, gerechtigheid en duurzame ontwikkeling. 
Toekomstige generaties rekenen daarop. 

Van de frontlijn van de mondiale inentingsprogramma's 
MAPUTO – Het meeste nieuws dat uit Mozambique komt, is slecht – armoede, ziekte, conflicten en overstromingen. 
Maar er gebeuren ook een hoop goede dingen in mijn land. 
De afgelopen twintig jaar is Mozambique een goed functionerende democratie geworden; het land heeft zijn landbouwsector zien groeien; de geletterdheid is omhoog gegaan; de water- en elektriciteitslevering aan agrarische gebieden is opgevoerd; en de kindersterfte is dramatisch gedaald, van 219 per duizend levendgeborenen in 1990, twee jaar vóór het einde van de burgeroorlog, naar 135 per duizend in 2010. 
Ik ben vooral zeer trots op deze laatstgenoemde prestatie, omdat ik geloof dat ik zelf, door samen te werken met mijn mede-Mozambikanen bij het uitbreiden van het vaccinatieprogramma, een rol heb gespeeld bij de verwezenlijking daarvan. 
Ik ben opgegroeid in Mozambique toen het land nog steeds door de Portugezen werd geregeerd. De ongelijkheid van onze koloniale maatschappij heeft mijn mening gevormd dat alle mensen recht hebben op een goede gezondheidszorg. 
Ik herinner me dat ik als tiener in een kinderziekenhuis werkte en kinderen zag doodgaan aan allerlei ziekten, zoals polio, de mazelen en tetanus, die makkelijk voorkomen hadden kunnen worden door inentingen. 
De invloed van deze ervaring heeft ertoe geleid dat ik veertig jaar van mijn leven heb gewijd aan het zeker stellen dat ieder kind in Mozambique, ongeacht etniciteit of woonplaats, het vaccin krijgt dat het nodig heeft om het te helpen een lang en gezond leven te leiden. 
Over een paar dagen zal ik met driehonderd wereldleiders in Abu Dhabi deelnemen aan 's werelds eerst inentingstop – een bijeenkomst die beoogt ervoor te zorgen dat kinderen overal ter wereld toegang hebben tot vaccins. 
Mensen als Bill Gates en Kofi Annan zullen bepleiten dat inentingsprogramma's adequate financiering en politieke steun verdienen. 
Ik heb geen publiek als Gates of Annan, maar ik zou mijn stem graag bij die van hun voegen. 
Miljoenen gezondheidszorgwerkers als mijn collega's en ik hebben van inentingen ons dagelijks werk gemaakt. 
We hebben enorme vooruitgang geboekt door méér kinderen met méér vaccins te bereiken, waardoor nu meer kinderen overleven dan ooit tevoren. 
Maar er zijn zelfs nóg meer kinderen die nog moeten worden gered, en we hebben hulp nodig om ons werk te kunnen doen. 
Omdat vaccins nutteloos zijn als ouders weigeren ze aan hun kinderen te geven, bestaat een groot deel van mijn werk uit het samenwerken met gezondheidszorgwerkers, gemeenschapsleiders, docenten op scholen en plaatselijke politieke figuren om ouders te onderrichten over vaccins. 
Maar het is niet genoeg de steun van de gemeenschap te hebben. 
Het is ook van vitaal belang dat de vaccins op tijd en in goede conditie de plaats van bestemming bereiken. 
Om te helpen tekorten te voorkomen heeft VillageReach, de organisatie waarvoor ik werk, bijvoorbeeld de cijfers van volkstellingen gecorrigeerd die werden gebruikt om het aantal vaccins uit te rekenen dat in ieder gezondheidszorgcentrum nodig is. 
VillageReach is ook een bedrijf begonnen dat propaangas levert aan gezondheidszorgcentra in het noorden van Mozambique, waar, net als in veel agrarische gebieden van het land, de elektriciteitsvoorziening onbetrouwbaar of helemaal niet beschikbaar is om stroom te leveren voor de koelkasten die de vaccins koel moeten houden. 
Door het gebruik van propaangas kunnen we ervoor zorgen dat de vaccins niet bederven tijdens de reis van de producent naar moeder en kind. 
En eens per maand zorgen we ervoor dat de gezondheidszorgwerkers vaccins en andere gezondheidszorgdiensten ook daadwerkelijk leveren aan moeders en kinderen in afgelegen landelijke gebieden. 
Tenslotte heb ik geleerd dat het nauwkeurig bijhouden van gegevens en meetresultaten van cruciaal belang is voor het bereiken van meer kinderen. 
Dat is de reden dat we verschillende methodes beproeven voor het verzamelen van gegevens, inclusief het gebruik van mobiele applicaties om papieren bestanden te digitaliseren. 
Het opbouwen van deze routinematige vaccinatiesystemen heeft ons al geholpen ziekten als polio en op één na alle soorten mazelen uit te roeien. 
Eerder deze maand hebben we voor het eerst in de geschiedenis van Mozambique kinderen tegen longontsteking ingeënt, en we hopen dat we volgend jaar het rotavirus kunnen aanpakken, dat diarree veroorzaakt en de grootste doodsoorzaak is van kinderen van onder de vijf. 
Onze langetermijndoelstelling is het voldoende versterken van deze systemen om alle kinderen in Mozambique met fundamentele vaccins en andere vormen van gezondheidszorg te bereiken. 
Ik geloof dat we dit doel kunnen verwezenlijken, omdat ik heb gezien hoe ver we al zijn gekomen, ondanks onze problemen. 
Er liggen grote uitdagingen in het verschiet, maar ik vertrouw erop dat ik – met de steun van de wereld – mijn eigen kinderen en mijn gemeenschap een bloeiend land kan nalaten, waar iedereen de kans heeft om welvarend te zijn. 

Amerikanen moeten hopen tegen beter weten in 
NEW YORK – Na een zware verkiezingscampagne, die ruim $2 mrd heeft gekost, hebben veel waarnemers de indruk dat er weinig is veranderd in de Amerikaanse politiek: Barack Obama is nog steeds president, de Republikeinen controleren nog steeds het Huis van Afgevaardigden, en de Democraten hebben nog steeds een meerderheid in de Senaat. 
Kan er, nu Amerika wordt geconfronteerd met een 'fiscal cliff' of 'begrotingsafgrond' – automatische belastingverhogingen en bezuinigingen die de economie waarschijnlijk in een recessie zullen doen belanden, tenzij beide partijen tijdig overeenstemming bereiken over een ontsnappingsroute –, iets ergers zijn dan een aanhoudende politieke patstelling? 
De verkiezingen brachten in werkelijkheid diverse positieve effecten met zich mee, afgezien van het feit dat is gebleken dat je met ongelimiteerde campagnegiften geen verkiezingsoverwinning kunt kopen en dat demografische veranderingen in de Verenigde Staten een einde kunnen maken aan het Republikeinse extremisme. 
De expliciete campagne van de Republikeinen in sommige staten om kiezers hun stemrecht te ontnemen – zoals in Pennsylvania, waar ze hebben geprobeerd het voor Afro-Amerikanen en Latino's moeilijker te maken zich als kiezer te laten registreren – is mislukt: degenen wier rechten werden bedreigd werden er juist door gemotiveerd om hun stem uit te brengen. 
In Massachusetts heeft Elizabeth Warren, een hoogleraar in de rechten aan de Universiteit van Harvard, en een onvermoeibaar strijdster voor hervormingen ter bescherming van gewone burgers tegen de kwalijke praktijken van banken, een Senaatszetel gewonnen. 
Een paar adviseurs van Mitt Romney leken verbaasd door Obama's overwinning: zouden de verkiezingen niet over de economie zijn gegaan? 
Ze hadden er alle vertrouwen in dat de Amerikanen waren vergeten hoe de ijver van de Republikeinen om alles te dereguleren de economie aan de rand van de afgrond had gebracht, en dat de kiezers niet hadden opgemerkt hoe hun onverzettelijkheid in het Congres ervoor had gezorgd dat er in het kielzog van de crisis van 2008 geen effectiever beleid was gevoerd. 
De kiezers, zo hadden zij verondersteld, zouden zich louter op de huidige economische malaise richten. 
De Republikeinen hadden echter niet mogen worden verrast door de belangstelling van de Amerikanen voor zaken als seksegelijkheid en het ontnemen van het kiesrecht aan stemgerechtigden. 
Hoewel deze zaken de kern van de waarden van een land raken – wat we bedoelen met 'democratie' en met 'beperkingen van de inmenging van de overheid in het leven van individuen' – zijn het ook economische kwesties. 
Zoals ik heb uitgelegd in mijn boek The Price of Inequality kan een groot deel van de Amerikaanse economische ongelijkheid worden toegeschreven aan een regeringsbeleid waarop de rijken een onevenredig grote invloed hebben, om die invloed vervolgens te benutten om zichzelf te verschansen. 
Het ligt voor de hand dat kwesties als het recht op nageslacht en het homohuwelijk ook grote economische gevolgen kennen. 
Wat betreft het economisch beleid voor de komende vier jaar is de voornaamste oorzaak van alle jubel na de verkiezingen dat de VS maatregelen hebben weten te voorkomen die de economie dichterbij een recessie zouden hebben gebracht, de ongelijkheid zouden hebben doen toenemen, het leven voor ouderen nog zwaarder zouden hebben gemaakt, en de toegang tot de gezondheidszorg voor miljoen Amerikanen zouden hebben gehinderd. 
Maar afgezien van het bovenstaande is dit waar de Amerikanen op zouden moeten hopen: een krachtige 'werkgelegenheidswet – gebaseerd op investeringen in het onderwijs, de gezondheidszorg, technologie en infrastructuur – die de economie zou stimuleren, de groei zou herstellen, de werkloosheid zou terugdringen en minder zou kosten dan wat er aan belastinggeld zou worden teruggehaald, waardoor de begrotingspositie van het land zou worden verbeterd. 
Ze zouden ook moeten hopen op een plan voor de woningmarkt dat eindelijk iets zou doen aan de crisis rond de huisuitzettingen. 
Een samenhangend programma ter verruiming van de economische kansen en ter vermindering van de ongelijkheid is eveneens nodig. Het doel zou moeten zijn binnen tien jaar een einde te maken aan de reputatie van Amerika als de geavanceerde economie met de hoogste ongelijkheid en de laagste sociale mobiliteit. 
Dit impliceert onder meer een eerlijk en progressiever belastingstelsel, dat de vertekeningen en mazen elimineert waardoor speculanten relatief veel minder belasting hoeven te betalen dan de werkenden, en de rijken hun geld op de Kaaimaneilanden kunnen stallen om te voorkomen dat ze hun steentje moeten bijdragen. 
Amerika – en de wereld – zouden ook profiteren van een Amerikaans energiebeleid dat de afhankelijkheid van importen vermindert, niet alleen door de binnenlandse productie te verhogen, maar ook door de consumptie te verlagen, en dat de risico's onderkent van de opwarming van de aarde. 
Bovendien moet het Amerikaanse wetenschaps- en technologiebeleid het inzicht weerspiegelen dat een stijging van de levensstandaard op de langere termijn afhangt van de productiviteitsgroei, dankzij technologische vooruitgang met een stevige basis in fundamenteel wetenschappelijk onderzoek. 
Tenslotte hebben de Verenigde Staten een financieel systeem nodig dat de hele maatschappij ten goede komt, en dat niet louter functioneert alsof het een doel op zichzelf is. 
Dat betekent dat de nadruk binnen het systeem moet verschuiven van speculatieve handel ten eigen bate naar het lenen van geld en het scheppen van banen, wat hervormingen impliceert van het toezicht op de financiële sector, en van de wetten op het gebied van de mededinging en het ondernemingsbestuur, samen met een toereikende afdwinging die ervoor moet zorgen dat de markten geen gemanipuleerde casino's worden. 
De mondialisering heeft alle landen afhankelijker van elkaar gemaakt, zodat meer wereldwijde samenwerking nodig is. 
We mogen hopen dat Amerika meer leiderschap zal tonen bij het hervormen van het mondiale financiële stelsel, door het bepleiten van strenger internationaal toezicht, een mondiaal reservesysteem en betere manieren om de staatsschulden te saneren; bij het aanpakken van de opwarming van de aarde; bij het democratiseren van de internationale economische instellingen; en bij het bieden van hulp aan armere landen. 
De Amerikanen zouden op al deze dingen moeten hopen, hoewel ik er niet zo zeker van ben dat er al te veel van terecht zal komen. 
Het is waarschijnlijker dat Amerika zal blijven doormodderen – hier een programmaatje voor worstelende studenten en huizenbezitters, daar het einde van de belastingverlaging uit het tijdperk-Bush voor miljonairs, maar geen grootschalige hervormingen van de belastingen, serieuze bezuinigingen op defensie of aanzienlijke vooruitgang op het terrein van de klimaatverandering. 
Nu de eurocrisis waarschijnlijk zal blijven voortwoekeren voorspelt de aanhoudende malaise in Amerika weinig goeds voor de mondiale groei. 
Erger nog, bij ontstentenis van een krachtig Amerikaans leiderschap zullen reeds langer bestaande problemen – van de klimaatverandering tot de broodnodige hervorming van het internationale monetaire systeem – blijven opspelen. 
Toch moeten we dankbaar zijn: het is beter om stil te blijven staan dan achteruit te hollen. 

Op weg naar een wereld die goed is beschermd tegen infectieziekten 
ABU DHABI/NEW YORK – Voor een kind duurt het maar even (en kost het misschien een paar tranen) om te worden ingeënt. 
Maar zulke momenten zijn van cruciaal belang om kinderen een gezonde start in het leven te geven, en om voor vooruitgang te zorgen in de mondiale gezondheidszorg en op het terrein van de ontwikkelingsdoelen. 
Samen met Mohamed bin Zayed bin Sultan Al Nahyan, de kroonprins van Abu Dhabi, hechten we groot belang aan de eerste wereldtop in Abu Dhabi deze week, die zich ten doel stelt te verzekeren dat alle kinderen toegang hebben tot de volledige voordelen van vaccins. 
Vaccins beschermen mensen een leven lang. 
Ze zijn een paar van de meest kosteneffectieve investeringen die we kunnen doen om onze wereld te verbeteren. 
Vaccins hebben de pokken uitgeroeid, polio op de rand van de uitroeiing gebracht, en miljoenen kinderen behoed voor de mazelen, difterie, tetanus en andere dodelijke en verlammende ziekten. 
Grotendeels dankzij de kracht van geneesmiddelen is het aantal kinderen dat sterft vóór het vijfde levensjaar gedaald van 20 miljoen in 1960 naar 6,9 miljoen in 2011, ondanks een grote stijging van de wereldbevolking. 
Ziekten ondermijnen het belangrijkste bezit dat ieder land heeft: de energie en de talenten van zijn volk. 
Dat is een bijzonder zwaar verlies voor arme landen die voet aan de grond willen krijgen in de wereldeconomie. 
Maar als kinderen gezond zijn, zijn gezinnen bevrijd van de last van kostbare medische zorg, waardoor ze meer kunnen uitgeven aan voedsel en onderwijs. 
Gezonde kinderen gaan regelmatiger naar school, kunnen beter leren, en zijn productiever als volwassenen. 
Uit nieuw onderzoek blijkt dat vaccins de cognitieve ontwikkeling van kinderen verbeteren, de arbeidsproductiviteit opschroeven en bijdragen aan de totale economische groei van een land. 
Toch hebben ruim 22 miljoen kinderen geen toegang tot de fundamentele vaccins die de mensen in de hoge-inkomenslanden als vanzelfsprekend ervaren. 
Deze kinderen leven in de armste en meest verafgelegen gemeenschappen, waar de risico's op ziekten het grootst zijn. 
Een kind dat wordt geboren in een land waar de inkomens laag zijn, heeft een achttien maal zo grote kans om te sterven vóór het vijfde levensjaar als een kind uit een land met hoge inkomens. 
Het beëindigen van deze ongelijkheid vormt de kern van de grootste en meest succesvolle poging om een einde te maken aan de mondiale armoede – de Millennium Development Goals. 
Deze acht ontwikkelingsdoelen werden in het jaar 2000 overeengekomen, toen leiders die bij de Verenigde Naties bijeenkwamen afspraken om de extreme armoede en honger met de helft terug te dringen, ziektes te bestrijden, de waterveiligheid en de rioleringen te verbeteren, het onderwijs uit te breiden, en meisjes en vrouwen meer rechten te geven. 
Er is opmerkelijke vooruitgang geboekt, maar er is nog steeds veel te doen – en er zijn nog krap duizend actiedagen te gaan vóór de deadline van 2015. 
Het uitbreiden van de mondiale dekkingsgraad van vaccins zal de vooruitgang in de richting van de ontwikkelingsdoelen versnellen en voor meer vaart zorgen bij het opstellen van een succesvolle ontwikkelingsagenda voor ná 2015. 
De Wereldgezondheidsassemblee, die de 194 lidstaten van de Wereldgezondheidsorganisatie vertegenwoordigt, heeft een gezamenlijke visie – die bekendstaat als het Decennium van de Vaccins – geformuleerd. 
Daarin wordt een wereld geschetst die vrij is van ziekten die met vaccins voorkomen kunnen worden, en die zijn voordeel kan doen met inentingen die alle mensen bereiken, ongeacht wie ze zijn en waar ze wonen. 
Het uitroeien van polio zal een mijlpaal zijn op onze route naar het verwezenlijken van deze visie. 
Met een nieuw, samenhangend plan, dat zal worden geïntroduceerd op de top in Abu Dhabi, zal de wereld een duidelijke routekaart hebben voor het bewerkstelligen van een poliovrije wereld in 2018. 
Het plan gaat hand in hand met onze pogingen om de bescherming tegen andere ziekten zoals de mazelen, longontsteking en het rotavirus uit te breiden. 
We zien nu hoe krachtige inentingscampagnes onze winst in de strijd tegen de polio kunnen bestendigen en een platform kunnen bieden voor het bereiken van de meest kwetsbare moeders en kinderen in de wereld met nieuwe vaccins en primaire gezondheidszorg. 
Als we succesvol zijn, zullen we aan het eind van dit decennium ruim 20 miljoen levens redden, bijna een miljard ziektegevallen voorkomen en bijna $12 mrd aan behandelingskosten besparen. 
En door mensen te bevrijden van de last van dodelijke ziekten, zullen we een onmetelijk menselijk potentieel ontsluiten. 
De ontwikkelingsdoelen en het Decennium van de Vaccins zijn het bewijs dat gerichte mondiale ontwikkelingsinitiatieven een enorm verschil kunnen maken. 
Zij tonen de kracht van bondgenootschappen waarin de Verenigde Naties, overheden, ontwikkelingsagentschappen, de civiele samenleving, stichtingen en de particuliere sector samenwerken. 
De komende duizend jaar en daarna zal onze vooruitgang worden beoordeeld aan de hand van wat we hebben gedaan om de levens van de armste en kwetsbaarste leden van de menselijke familie te verbeteren. 
Laten we onszelf in de eerste plaats verplichten om de gezamenlijke visie te verwezenlijken van een wereld waarin alle kinderen een eerlijke start in het leven krijgen via de bescherming door vaccins. 
Deze generatie zal ons dankbaar zijn, evenals vele toekomstige generaties. 

Duitslands keuze 
FRANKFURT – De eurocrisis heeft de Europese Unie al doen veranderen van een vrijwillige associatie van gelijkwaardige staten in een relatie tussen crediteuren en debiteuren, waaruit geen eenvoudige ontsnapping mogelijk is. 
De crediteuren zouden grote sommen geld verliezen als een lidstaat zou besluiten de monetaire unie te verlaten, maar de debiteuren worden nu onderworpen aan een beleid dat hun depressie verergert, hun schuldenlast verdiept en hun ondergeschikte positie laat voortduren. 
Als gevolg hiervan dreigt de crisis de Europese Unie zelf te vernietigen. 
Dat zou een tragedie van historische dimensies zijn, die alleen kan worden voorkomen door Duitse stuurmanskunst. 
De oorzaken van de crisis kunnen niet goed worden begrepen zonder de fatale zwakte van de euro te onderkennen: door een onafhankelijke centrale bank in het leven te roepen, hebben de lidstaten schulden gemaakt in een munt die ze niet kunnen controleren. 
Aanvankelijk hebben zowel de autoriteiten als de marktdeelnemers alle staatsobligaties behandeld alsof ze geen risico vertegenwoordigden, waardoor een pervers motief voor de banken ontstond om zich helemaal vol te proppen met de obligaties van de zwakkere landen. 
Toen de Griekse crisis het spook van een staatsbankroet deed opdoemen, reageerden de financiële markten extra fel, door alle zwaar in de schulden stekende lidstaten van de eurozone de status toe te kennen van een derdewereldland dat te veel schulden heeft gemaakt in buitenlandse valuta's. 
Vervolgens werden deze lidstaten behandeld alsof ze de exclusieve verantwoordelijkheid droegen voor hun ongeluk, en werd er niets gedaan aan de structurele defecten van de euro. 
Als dit eenmaal is begrepen, ligt de oplossing voor de hand. 
Zij kan in één woord worden opgesomd: euro-obligaties. 
Als de landen die zich houden aan het nieuwe Begrotingspact van de Europese Unie al hun schulden in euro-obligaties zouden mogen omzetten, zouden de positieve gevolgen daarvan bijna wonderbaarlijk zijn. 
Het gevaar van een staatsbankroet zou verdwijnen, evenals de risicopremies. 
De bankbalansen zouden een onmiddellijke stimulans ondergaan, net als de staatsbegrotingen van de zwaar in de schulden stekende landen. 
Italië zou bijvoorbeeld 4% van zijn bruto binnenlands product (bbp) besparen; zijn begroting zou een overschot gaan vertonen; en de bezuinigingen zouden plaatsmaken voor fiscale impulsen. 
Als gevolg daarvan zou de economie weer gaan groeien en zou de verhouding van de staatsschuld tot het bbp dalen. 
Het grootste deel van de schijnbaar onoplosbare problemen zou als sneeuw voor de zon verdwijnen; het zou voelen als het wakker worden uit een nachtmerrie. 
In overeenstemming met het Begrotingspact zouden de lidstaten alleen nieuwe euro-obligaties mogen uitgeven ter vervanging van hun aflopende obligaties; na vijf jaar zouden de uitstaande schulden dan geleidelijk zijn teruggelopen tot 60% van het bbp. 
Een lidstaat die extra schulden zou maken, zou louter op eigen kracht kunnen bijlenen. 
Het Begrotingspact moet hier en daar worden aangepast om ervoor te zorgen dat de straffen voor het niet nakomen ervan automatisch, onmiddellijk en – om geloofwaardig te blijven – niet te streng zullen zijn. 
Een strikter Begrotingspact zou het risico van een staatsbankroet praktisch elimineren. 
Euro-obligaties zouden dus niet ten koste gaan van Duitslands kredietstatus. 
Integendeel, ze zouden gunstig afsteken bij de staatsobligaties van de Verenigde Staten, Engeland en Japan. 
Euro-obligaties zijn zeker geen wondermiddel. 
De impuls die ervan zou uitgaan is wellicht niet genoeg om voor herstel te zorgen; er zijn misschien extra fiscale en monetaire maatregelen nodig. 
Maar dat zou een luxe-probleem zijn. 
Verontrustender is dat euro-obligaties de verschillen tussen de diverse lidstaten van de eurozone niet zouden wegnemen waar het de concurrentiekracht betreft. 
Individuele landen zouden nog steeds structurele hervormingen moeten doorvoeren. 
De Europese Unie zou ook een bankenunie nodig hebben om alle landen tegen gelijke voorwaarden kredieten te kunnen verstrekken. 
(De steunoperatie voor Cyprus heeft deze behoefte acuter gemaakt door het speelveld nog ongelijkwaardiger te maken). 
Maar de aanvaarding van euro-obligaties door Duitsland zou de sfeer veranderen en de noodzakelijke hervormingen vergemakkelijken. 
Helaas blijft Duitsland zich met hand en tand verzetten tegen euro-obligaties. 
Sinds de Duitse bondskanselier Angela Merkel haar veto heeft uitgesproken over het idee, is er geen aandacht meer aan besteed. 
Het Duitse publiek ziet niet in dat instemmen met euro-obligaties minder riskant en kostbaar zou zijn dan door blijven gaan met slechts het minimale te doen om de euro te redden. 
Duitsland heeft het recht om euro-obligaties af te wijzen. 
Maar het heeft het recht niet om de zwaar in de schulden stekende landen ervan te weerhouden aan hun ellende te ontkomen door zich aaneen te sluiten en ze uit te geven. 
Als Duitsland tegen euro-obligaties is, moet het land overwegen uit de euro te stappen. 
Verrassend genoeg zouden euro-obligaties, uitgegeven door een eurozone zonder Duitsland, nog steeds gunstig afsteken bij de staatsobligaties van landen als de Verenigde Staten, Engeland en Japan. 
De reden is eenvoudig. 
Omdat alle opgetaste schulden in euro's worden gerekend, maakt het alle verschil van de wereld welk land de euro verlaat. 
Als dat Duitsland zou zijn, zou de euro in waarde dalen en zouden de debiteurenlanden hun concurrentiekracht herwinnen. 
Hun schulden zouden in reële termen verminderen en als zij euro-obligaties zouden uitgeven, zou de dreiging van een staatsbankroet verdwijnen. 
Hun schuldenlast zou plotseling houdbaar worden. 
Tegelijkertijd zou het grootste deel van de aanpassingsproblemen voor rekening komen van de landen die uit de euro zouden stappen. 
Hun exporten zouden minder concurrerend worden, en ze zouden op hun thuismarkten op zware concurrentie stuiten van het resterende deel van de eurozone. 
Ze zouden ook verliezen lijden op hun vorderingen en beleggingen die in euro's worden gerekend. 
Als Italië daarentegen de eurozone zou verlaten, zou zijn in euro's gerekende schuldenlast ondraaglijk worden en moeten worden gesaneerd, zodat het mondiale financiële stelsel in chaos zou worden gestort. 
Dus als er een land zou moeten opstappen, zou dat Duitsland moeten zijn en niet Italië. 
Er kunnen sterke argumenten worden aangevoerd voor het pleidooi om Duitsland te laten kiezen tussen het aanvaarden van euro-obligaties en het verlaten van de eurozone, maar het is minder duidelijk welk van de twee opties beter zou zijn voor het land. 
Slechts het Duitse electoraat is gekwalificeerd om te beslissen. 
Als er vandaag in Duitsland een referendum zou worden gehouden, zouden de voorstanders van een vertrek uit de eurozone met het grootste gemak winnen. 
Maar als ze er beter over zouden kunnen nadenken, zouden de mensen misschien tot inkeer komen. 
Zij zouden dan ontdekken dat de kosten voor Duitsland van het autoriseren van euro-obligaties zwaar overdreven zijn, en de kosten van een vertrek uit de euro gebagatelliseerd. 
Het probleem is dat Duitsland niet is gedwongen om te kiezen. 
Het kan het minimale blijven doen dat nodig is om de euro in stand te houden. 
Dat heeft duidelijk de voorkeur van Merkel, althans tot na de komende verkiezingen. 
Europa zou oneindig veel beter af zijn als Duitsland een definitieve keuze zou maken tussen het aanvaarden van euro-obligaties en een vertrek uit de eurozone, ongeacht de uitkomst; Duitsland zou eveneens beter af zijn. 
De situatie wordt steeds beroerder en zal op de langere termijn beslist onhoudbaar worden. 
Een wanordelijke desintegratie die uitloopt op wederzijdse beschuldigingen en niet-vereffende claims zou Europa in een slechtere toestand achterlaten dan aan het begin van het stoutmoedige experiment van de eenwording. 
Dat is duidelijk niet in het belang van Duitsland. 

Japan moet gaan samenwerken met India, de VS en Australië 
TOKIO – Toen ik in de zomer van 2007 als premier van Japan het Indiase parlement toesprak, had ik het onder grote bijval van de verzamelde parlementariërs over de “Samenvloeiing van de Twee Zeeën” – een zinsnede die ik had ontleend aan de titel van een in 1655 geschreven boek van de Mughal-prins Dara Shikoh. 
Vrede, stabiliteit en de vrije scheepvaart in de Stille Oceaan zijn niet te scheiden van vrede, stabiliteit en de vrije scheepvaart in de Indische Oceaan. 
De ontwikkelingen in beide wereldzeeën zijn onderling meer verbonden dan ooit. 
Japan, als een van de oudste zeevarende democratieën in Azië, zou een grotere rol moeten spelen bij het behoud van het gemeengoed in beide regio's. 
Toch lijkt het er steeds meer op dat de Zuid-Chinese Zee een “Beijingmeer” wordt, waarvan analisten zeggen dat het voor China zal zijn wat de Zee van Okhotsk voor Sovjet-Rusland was: een zee, diep genoeg voor de kernonderzeeërs van de marine van het Volksbevrijdingsleger, die raketten met kernkoppen kunnen lanceren. 
Binnenkort zal het nieuwe vliegdekschip van het Volksbevrijdingsleger er een normale verschijning zijn – genoeg om de buren van China schrik aan te jagen. 
Dat is de reden dat Japan niet moet wijken voor de dagelijkse chantagepraktijken van de Chinese regering rond de Senkaku-eilanden in de Oost-Chinese Zee. 
Het is waar dat alleen Chinese politieschepen met lichte bewapening en geen schepen van de Chinese marine de kust- en territoriale wateren van Japan zijn binnengevaren. 
Maar deze 'vriendelijke' aanpak zou niemand mogen bedotten. 
Door te doen alsof de aanwezigheid van deze schepen de gewoonste zaak ter wereld is, probeert China zijn jurisdictie in de wateren rond de eilanden als een fait accompli te presenteren. 
Als Japan zou ingeven, zou de Zuid-Chinese Zee nog verder worden gemilitariseerd. 
De vrije scheepvaart, die van cruciaal belang is voor handelsnaties als Japan en Zuid-Korea, zou ernstig worden gehinderd. 
Amerikaanse schepen zouden – net als Japanse – moeite hebben het hele gebied te doorkruisen, hoewel het grootste deel van de twee Chinese Zeeën uit internationale wateren bestaat. 
Uit ongerustheid over de mogelijkheid van deze ontwikkeling, sprak ik in India over de noodzaak dat de Indiase en Japanse regeringen de handen ineen zouden slaan om meer verantwoordelijkheid te nemen voor de bescherming van de vrije scheepvaart op de Stille en de Indische Oceaan. 
Ik moet bekennen dat ik in 2007 niet had voorzien dat de Chinese expansie ter land en ter zee zo'n vaart zou nemen. 
De aanhoudende geschillen in de Oost-Chinese Zee en de Zuid-Chinese Zee betekenen dat het een topprioriteit van het Japanse buitenlandse beleid moet zijn om onze strategische horizon te verleggen. 
Japan is een rijpe, maritieme democratie, en zijn keuze van nauwe bondgenoten zou dit feit moeten weerspiegelen. 
Ik zie een strategie voor me waarbij Australië, India, Japan en de Amerikaanse staat Hawaii een soort ruit vormen ter bescherming van het maritieme gemeengoed, dat zich uitstrekt van de Indische Oceaan tot het westelijke deel van de Stille Oceaan. 
Ik ben bereid om in de grootst mogelijke mate vanuit Japan in deze veiligheidsruit te investeren. 
Mijn tegenstanders van de Democratische Partij van Japan verdienen lof, omdat zij zijn voortgegaan op de weg die ik in 2007 heb uitgestippeld; zij hebben geprobeerd de banden met Australië en India te versterken. 
Van deze twee landen verdient India – een grote macht in Oost-Azië, met de Andaman- en Nicobar-eilanden aan het westelijke uiteinde van de Straat van Malakka (waardoor zo'n 40% van de wereldhandel passeert) – de grootste nadruk. 
Japan onderhoudt nu een reguliere, bilaterale militaire dialoog met India en is begonnen met officiële trilaterale gesprekken, waarbij ook de VS zijn betrokken. 
En de Indiase regering heeft haar politieke vernuft getoond door een overeenkomst te smeden waarbij Japan van zeldzame aardmetalen wordt voorzien – een cruciale component van veel productieprocessen – nadat China ervoor had gekozen om zijn aanbod van deze metalen te gebruiken als een diplomatieke stok achter de deur. 
Ik zou ook Groot-Brittannië en Frankrijk willen uitnodigen weer te gaan helpen bij het versterken van de Aziatische veiligheid. 
De zeevarende democratieën in het Japanse deel van de wereld zouden beter af zijn met hun hernieuwde aanwezigheid. 
Engeland heeft nog steeds belang bij het Vijfpartijenpact met Maleisië, Singapore, Australië en Nieuw-Zeeland. 
Ik wil dat Japan tot deze groep toetreedt, jaarlijks voor gesprekken met de lidstaten bijeenkomt en met hen deelneemt aan kleinschalige militaire oefeningen. 
De Franse Stille Oceaan-vloot op Tahiti opereert op basis van een minimaal budget, maar zou heel goed iets meer kunnen doen. 
Niettemin is niets belangrijker voor Japan dan te herinvesteren in zijn bondgenootschap met de VS. 
In een periode waarin sprake is van een verschuiving van het strategisch denken van de Amerikanen in de richting van de Pacific-regio, hebben de VS Japan net zo hard nodig als Japan de VS. 
Onmiddellijk na de aardbeving in Japan in 2011, gevolgd door de tsunami en de ramp met de kerncentrale in Fukushima, heeft het Amerikaanse leger voor Japan de grootste humanitaire hulpoperatie in vredestijd ooit opgezet – een krachtig bewijs voor de stelling dat de zestigjarige band tussen de twee bondgenoten zeer reëel is. 
Beroofd van zijn banden met Amerika zou Japan op regionale en mondiale schaal slechts een bescheiden rol kunnen spelen. 
Ik ben van mening dat de Japanse betrekkingen met het grootste buurland China van cruciaal belang zijn voor het welzijn van vele Japanners. 
Maar om de Chinees-Japanse relaties te verbeteren, moet Japan eerst zijn banden aan de overzijde van de Stille Oceaan verstevigen; want uiteindelijk moet de Japanse diplomatie altijd geworteld zijn in democratie, de rechtsstaat en respect voor de mensenrechten. 
Deze universele waarden hebben de naoorlogse ontwikkeling van Japan bepaald. 
Het is mijn stellige overtuiging dat de toekomstige voorspoed van de regio Azië-Pacific daar na 2013 ook op zal moeten berusten. 

De Europese Keynesianen zijn de weg kwijt 
CAMBRIDGE – Er is geen magische Keynesiaanse oplossing voor de problemen van de eurozone. Maar het bijzonder warhoofdige betoog van vandaag de dag, dat Europa ten onder gaat aan te veel bezuinigingsdrift, is niet verrassend. 
Commentatoren worden verblind door politieke overwegingen en 'schieten op alles wat beweegt,' terwijl de massa's die tegen het bezuinigingsbeleid in het geweer komen blijkbaar geloven dat er eenvoudige conjuncturele oplossingen zijn voor zware structurele problemen. 
Ik betoog al heel lang dat de moeilijkheden waarin de eurozone verkeert voortvloeien uit het feit dat de Europese financiële en monetaire integratie te ver vooruit is gelopen op de feitelijke totstandkoming van een politieke unie, begrotingsunie en bankenunie. 
Dit is geen probleem waarmee Keynes uit de voeten had gekund en nog veel minder het type probleem waarmee hij zich heeft beziggehouden. 
Iedere realistische strategie voor het oplossen van de crisis in de eurozone moet in de eerste plaats enorme afschrijvingen (kwijtscheldingen) omvatten van de schuldenlasten van de zogenoemde periferielanden. 
De gigantische banken- en staatsschulden van deze landen – het onderscheid daartussen is overal in Europa steeds verder vervaagd – zorgen ervoor dat duurzame groei een droom is. 
Dit is niet bepaald de eerste keer dat ik de noodzaak van grootschalige afschrijven van de schuldenlasten heb bepleit. 
Twee jaar geleden schreef ik in een commentaar met de titel “The Euro’s Pig-Headed Masters” (“De eigenwijze meesters van de euro”) dat “Europa in een constitutionele crisis verkeert. 
Niemand lijkt in staat een verstandige oplossing af te dwingen voor de schuldencrisis van de periferielanden. 
In plaats van de duidelijk onhoudbare schuldenlasten van Portugal, Ierland en Griekenland te saneren, sturen politici en beleidsmakers aan op steeds grotere reddingspakketten met steeds minder realistische bezuinigingsvoorwaarden.” 
Carmen Reinhart, waarmee ik zo nu en dan samenwerk, maakt hetzelfde punt, wellicht in nóg duidelijker bewoordingen. 
In een commentaar uit mei 2010 voor de Washington Post (geschreven samen met Vincent Reinhart), somde zij “Five Myths About the European Debt Crisis” (“Vijf mythes over de Europese schuldencrisis”) op, waaronder “Myth #3: Fiscal austerity will solve Europe’s debt woes” (“Mythe #3: De bezuinigingen zullen de schuldenlasten van Europa oplossen”). 
Bij een schuldsanering zullen de noordelijke landen van de eurozone (waaronder Frankrijk) honderden miljarden euro's in rook zien opgaan. 
De belastingbetalers uit de noordelijke staten zullen worden gedwongen enorme hoeveelheden kapitaal in de banken te injecteren, zelfs als de autoriteiten aanzienlijke verliezen opleggen aan de grote crediteuren van die banken, zoals zij zouden moeten doen. 
Deze honderden miljarden euro's zijn al verloren gegaan, en het spelletje om net te doen alsof dat niet zo is kan niet voor onbepaalde tijd blijven doorgaan. 
Een zachtaardiger manier om tot een bescheiden reductie van de publieke en particuliere schulden te komen, zou bestaan uit het tolereren van een periode van duurzame, maar bescheiden inflatie, zoals ik in december 2008 heb aanbevolen in een commentaar, getiteld “Inflation is Now the Lesser Evil” (“Inflatie is nu het mindere kwaad”). 
Een duurzame, bescheiden inflatie zou helpen de reële waarde van vastgoed sneller omlaag te brengen, en het voor de Duitse lonen in potentie makkelijker maken om sneller te stijgen dan die in de periferielanden. 
Het zou viereneenhalf jaar geleden een geweldig idee zijn geweest en blijft ook vandaag de dag nog een goed idee. 
Wat moet er verder nog gebeuren? 
De andere stappen omvatten een economische herstructurering op nationaal niveau en de politieke integratie van de eurozone. 
In een ander commentaar, “A Centerless Euro Cannot Hold” (“Een euro zonder centrum kan niet overeind blijven”) concludeerde ik dat “zonder een verdere diepgaande politieke en economische integratie – waar uiteindelijk misschien niet alle huidige lidstaten van de eurozone aan zullen deelnemen – de euro wellicht niet eens het einde van dit decennium zal halen.” 
Op dit vlak mogen alle ogen gericht zijn op Duitsland, het is vandaag de dag vooral Frankrijk dat een centrale rol zal vervullen in de besluitvorming over het lot van de euro. 
Duitsland kan de euro niet oneindig lang in zijn eentje overeind houden. 
Frankrijk moet een tweede anker van groei en stabiliteit worden. 
Tijdelijke Keynesiaanse maatregelen om de vraag te stimuleren, kunnen helpen om op de korte termijn de binnenlandse groei te steunen, maar zij zullen de problemen van Frankrijk op het terrein van de concurrentiekracht op de langere termijn niet oplossen. 
Tegelijkertijd moeten Frankrijk en Duitsland zich allebei verzoenen met een aanpak die binnen een paar decennia tot een veelomvattender politieke unie zal leiden. 
Anders zullen de aanstaande bankenunie en de overdrachtsbetalingen de noodzakelijke politieke legitimiteit ontberen. 
Zoals mijn collega Jeffrey Frankel heeft opgemerkt, eisen de Duitse elites nu al ruim twintig jaar dat de eurozone geen overdrachtsunie mag zijn. 
Maar uiteindelijk hebben de gewone Duitsers gelijk gekregen en de elites niet. 
Als de eurozone wil overleven, zullen de noordelijke landen de periferielanden moeten blijven helpen met nieuwe leningen, totdat die zich weer tot de particuliere markten kunnen wenden. 
Hoe kan Duitsland, gezien het feit dat het land nog veel meer rekeningen zal moeten betalen (ongeacht de vraag of de eurozone overleeft), dus het best de kracht van zijn balans gebruiken om de groeiproblemen van Europa te verzachten? 
Duitsland zal zeker moeten blijven berusten in een steeds grotere rol voor de Europese Centrale Bank, ondanks de overduidelijke impliciete risico's voor zijn begroting. 
Er is geen veilige weg voorwaarts. 
Er is een aantal plannen voor het inzetten van de lagere leenkosten van Duitsland om zijn partnerlanden te helpen, afgezien van het eenvoudigweg verruimen van de balans van de ECB. 
Om enige betekenisvolle deling van de lasten te kunnen laten functioneren, moeten de leiders van de eurozone echter ophouden met dromen dat de euro nog eens twintig of dertig jaar zal kunnen overleven zonder een veel nauwere politieke unie. 
Schuldafschrijvingen en waarborgen zullen de Duitse staatsschuld onvermijdelijk doen stijgen, omdat de autoriteiten zich gedwongen zullen zien de Duitse banken te hulp te schieten (en waarschijnlijk ook de banken van een paar buurlanden). 
Maar hoe eerder de onderliggende werkelijkheid transparant wordt gemaakt en in brede kring wordt erkend, des te lager de kosten op de langere termijn zullen zijn. 
Volgens mij is het veel waarschijnlijker dat het gebruik van de Duitse balans om zijn buurstaten te helpen gaat werken dan het veronderstelde 'trickle-down'-effect van een fiscale expansie onder leiding van Duitsland. 
Dit is de laatste tijd helaas verloren gegaan in het debat over Europa: hoe luidruchtig en agressief de beweging tegen de bezuinigingen ook mag worden, er zal nog steeds geen eenvoudig Keynesiaans recept zijn voor de oplossing van de problemen rond de schulden en de groei van de eurozone. 


Trans-Atlantische handel voor iedereen 
WASHINGTON, DC – De onderhandelingen om een ‘Transatlantic Trade and Investment Partnership’(TTIP) tussen de Europese Unie en de Verenigde Staten op te richten worden breed verwelkomd. 
De Britse premier David Cameron noemt de TTIP een ‘once in a generation prize’ en wijst op de potentiele winst van 80 miljard pond (125,5 miljard dollar) voor zowel de EU en de VS en 85 miljard pond voor de rest van de wereld. 
Voor een wereld die moe is van het wachten op het besluiten van de oneindige Doha-ronde van de Wereld Handels Organisatie, is zelfs een bilateraal handelsinitiatief een zegen, vooral als, zoals een recent opiniestuk in de Financial Times benadrukte, bilateraal de helft van de wereldeconomie betekent. 
Maar er is een ernstige negatieve kant: de overeenkomst zou de export uit ontwikkelingslanden kunnen treffen, tenzij de EU en de VS een gezamenlijke inspanning doen om de belangen van deze actoren te beschermen. 
Het kenmerk van het voorgestelde pact dat het meeste opwinding teweeg brengt (de nadruk op gereguleerde barrières zoals verplichte productstandaarden) zou eigenlijk de meeste zorg moeten veroorzaken. 
Gegeven de lage tarieven in de EU en de VS (gemiddeld minder dan 5%) zullen verdere preferentiële verlagingen buitenstaanders niet ernstig raken. 
Maar als het op standaarden aankomt (zoals het overzien van veiligheid, gezondheid en het milieu) zijn de toegangseisen voor de markt wreed en tweeledig: of je voldoet aan de ingestelde standaard of je verkoopt niets. 
Als gevolg hiervan zullen bedrijven in de derde wereld er afhankelijk van zijn hoe de TTIP standaarden gezet zullen worden: door harmonisatie (de adaptie van een algemene standaard) of door wederzijdse erkenning (de acceptatie van goederen die aan elkaars standaarden voldoen). 
De eerste optie zou producenten overal in staat stellen om voordeel te halen uit de schaalvergroting. 
Maar in sommige gevallen zou de geharmoniseerde standaard strikter kunnen zijn dan de oorspronkelijke standaard van sommige landen. 
Ook al zouden nieuwe standaarden van toepassing zijn op leveranciers uit alle exporterende landen, de kosten om aan deze te voldoen variëren gewoonlijk. Dit betekent dat degenen die minder toegerust zijn om aan hogere standaarden te voldoen hieronder zouden kunnen lijden. 
In de late jaren negentig, toen de EU besloot om de standaard voor aflotoxines (een groep giftige stoffen geproduceerd door bepaalde schimmels) te harmoniseren, verhoogden acht lidstaten (waaronder Italië, Nederland en Spanje) hun nationale standaard aanzienlijk, wat er waarschijnlijk voor zorgde dat de Afrikaanse export van granen, gedroogd fruit en noten met wel 670 miljoen dollar afnam. 
Met wederzijdse erkenning zouden de EU en de VS elkaars standaarden of conformiteits-beoordelingsprocedures accepteren, wat bedrijven er toe instaat stelt om zich te houden aan minder stringente vereisten op elk gebied. 
Als het beleid word uitgebreid naar bedrijven in de derde wereld zou het een krachtig liberaliserend effect hebben. 
Zo zouden Maleisische televisieproducers er bijvoorbeeld voor kunnen kiezen om te voldoen aan makkelijker te bereiken Amerikaanse veiligheidseisen, dan hetzelfde product op beide markten kunnen verkopen en zo de vruchten kunnen plukken van de voordelen van schaalvergroting terwijl de tegemoetkomingskosten gedrukt worden. 
Als de TTIP bedrijven in derde wereldlanden echter zou uitsluiten van het beleid van wederzijdse erkenning zou hun concurrentiepositie tegenover bedrijven uit de EU en de VS substantieel verzwakken. 
Ons onderzoek wijst uit dat wanneer wederzijdse erkenningsprogramma’s restricties over herkomst bevatten, de interregionale handel stijgt, ten koste van de handel met andere landen en dat ontwikkelingslanden daar het meeste last van hebben. 
In feite zijn de enorm strenge regels over de herkomst problematisch gebleken voor sommige van de eerdere erkenningsovereenkomsten, zoals degene die de professionele sector overzien. 
Terwijl een Braziliaanse sinaasappel die te koop wordt aangeboden in Portugal door de hele EU verkocht mag worden, moet een Braziliaanse ingenieur of accountant gevestigd in Portugal aan aparte licenties komen om elders in de EU te werken. Zo wordt de zeer nodige mobiliteit van arbeid belemmerd door niet-Europeanen te dwingen kostbare en inefficiënte bureaucratische procedures te ondergaan. 
Verder zijn de WHO regels als het op tarieven en standaarden aankomt niet voor iedereen gelijk. 
Terwijl ze landen beschermen die zijn uitgesloten van bilaterale of regionale tariefafspraken en daarmee verzekeren dat geïntegreerde markten geen verdere voordelen ontvangen, bestaan er maar weinig waarborgen om derde wereldlanden te beschermen tegen de effecten van de afspraken over verplichte standaarden. 
Zelfs bij het ontbreken van internationale regels zouden de EU en de VS twee dingen kunnen ondernemen om te verzekeren dat de TTIP geen tegenovergestelde consequenties heeft voor ontwikkelingslanden. 
Ten eerste zouden ze ervoor kunnen zorgen dat alle landen de vruchten kunnen plukken vaneen bilaterale wederzijdse erkenningsdeal door erin toe te stemmen geen restrictieregels op te leggen. 
Ten tweede zouden ze waar ze harmonisatie oeverwegen ten faveure van de minder strenge van de originele standaarden te kiezen, tenzij er bewijs is dat deze het relevante regelgevingsobjectief niet ondersteunen. 
Dit heeft veel weg van een test voor de WHO voor het verlaten van gevestigde internationale standaarden. 
Als de EU en de VS zich hiervoor inzetten, dan zou de rest van de wereld die de TTIP onderhandelingen volgt dit met hoop kunnen doen, in plaats van met siddering. 

Mensen met een beperking moeten toegang krijgen tot financiële diensten 
KAMPALA – Een maand geleden was Groot-Brittannië gastheer van de eerste Global Disability Summit (Mondiale Invaliditeitstop) ooit, om te helpen de aandacht van de wereld te vestigen op de behoeften van mensen met een beperking. 
De agenda was gevuld met onderwerpen als het opzetten van gelijkwaardig onderwijs, het beëindigen van discriminatie en het van technologie voorzien van gemeenschappen van gehandicapten – vooral in het Mondiale Zuiden. 
Maar één probleem dat niet de aandacht kreeg die het verdiende is een dikwijls over het hoofd geziene component van het ontwikkelingsbeleid: de toegang tot financiële diensten. 
Dit was een gemiste kans – niet alleen voor de één miljard mensen met een beperking in de wereld, maar ook voor de instellingen die hen zouden moeten dienen. 
Het verhogen van de toegankelijkheid tot financiële diensten is goed voor het bedrijfsleven en de economische groei. 
Volgens onderzoek van Barclays neemt de economische kwetsbaarheid af als klanten met een beperking hun eigen geld kunnen beheren, en verbetert de algehele gezondheid van de economie daardoor. 
Bovendien behoort de zogenoemde gehandicaptenmarkt, met een besteedbaar inkomen van $1 bln, tot de grootste potentiële klantengroepen in de wereld. 
Met andere woorden: de financiële dienstverleners hebben redenen te over om mensen met een beperking te bedienen. 
Waarom doen de meeste bedrijven dan precies het omgekeerde? 
Eén reden daarvoor is dat ze er niet van op de hoogte zijn. 
Omdat mensen met een beperking doorgaans minder inkomen hebben dan mensen zonder beperking kennen de dienstverleners dikwijls weinig prikkels om hen steun te bieden. 
Maar nu meer aandacht wordt besteed aan het totale marktpotentieel beginnen financiële instellingen hun productlijnen dienovereenkomstig aan te passen. 
Nu ze dat doen, moeten vier problemen aangepakt worden om de voordelen voor klanten met toegankelijkheidsproblemen te maximaliseren. 
In de eerste plaats moeten financiële dienstverleners beter hun best doen om de behoeften van hun huidige en toekomstige klanten te begrijpen. 
Met betere data kan een bank op een specifieke markt bijvoorbeeld de toegankelijkheid van zijn mobiele platforms verbeteren. 
Dit is in wezen wat er vorig jaar bij Standard Chartered Bank in India is gebeurd, toen de werknemers van die bank een op mondelinge communicatie gebaseerd systeem ontwikkelden om klanten met een visuele beperking te helpen toegang te verkrijgen tot hun online-rekening. 
Goede data zijn ook van cruciaal belang voor de effectiviteit van actiegroepen als zij dienstverleners ertoe proberen te aan te zetten hun diensten te verbeteren. 
In de tweede plaats moet de betrokkenheid niet ophouden bij de introductie van innovatieve producten; zij moet zich ook uitstrekken tot de arbeidsmarkt. 
Eenvoudig gezegd: de financiële dienstverleningssector moet meer mensen met een beperking inhuren door te investeren in ondersteunende technologieën als braille en alternatieve communicatiemiddelen. 
De noodzaak om de beroepsbevolking te diversifiëren is bijzonder groot in de Verenigde Staten, waar één op de vijf mensen een beperking heeft. 
In de derde plaats moeten mensen met een beperking altijd worden betrokken bij discussies over de manier waarop hun financiële onafhankelijkheid kan worden uitgebreid en versterkt. 
In 2013, toen Lloyds Banking Group een focusgroep bijeenbracht om de gevolgen van dementie voor klantengedrag te onderzoeken, leidde de betrokkenheid van klanten tot het handvest over Dementia-friendly Financial Services (Dementie-vriendelijke Financiële Diensten). 
In dit innovatieve document werd vastgelegd hoe banken hun producten moesten afstemmen op klanten met een cognitieve beperking. 
Toekomstige initiatieven moeten het voorbeeld van dit collaboratieve model volgen om ervoor te zorgen dat de besluitvorming op alle niveaus wordt gefaciliteerd door op de mens gericht design. 
En tenslotte moeten regeringen toezeggen deze problemen serieus te nemen, door de aanpak van landen als Groot-Brittannië te kopiëren, waar een koppeling tot stand is gebracht tussen dienstverlening voor mensen met een beperking en ontwikkelingsfinanciering. 
Met de juiste steun kan de vooruitgang bij het aanpakken van deze complexe problemen enorm zijn; bij Financial Sector Deepening Uganda, waar ik werk, gebruiken we bijvoorbeeld Brits ontwikkelingsgeld om financiële diensten te verstrekken aan mensen met een beperking, die op het platteland wonen. 
Wij hopen de opkomst van soortgelijke programma's in veel andere landen in de wereld te bevorderen. 
Nu 91 landen het Optional Protocol to the Convention on the Rights of Persons with Disabilities al hebben geratificeerd, is het duidelijk dat er genoeg politieke steun is voor dit soort initiatieven. 
De uitdaging is nu om de toezeggingen in daden om te zetten. 
De komende decennia zal het aantal mensen met een beperking in de wereld toenemen, omdat mensen dankzij de vooruitgang van de medische wetenschap langer en gezonder kunnen blijven leven. 
Het voorzien van gehandicapten van toegang tot financiële diensten en producten is een van de beste manieren om discriminatie te voorkomen en hen op de langere termijn in hun eigen kracht te laten. 
Volledige toegang tot alle mogelijke financiële diensten van een gemeenschap die vaak de “snelstgroeiende minderheidsgroepering in de wereld” wordt genoemd zal nog wel enige tijd op zich laten wachten. 
Activisten, pleitbezorgers, verlichte zakelijke leiders en beleidsmakers hebben dus de taak de sociale en economische voordelen van succes te benadrukken. 

Chirurgie voor iedereen 
BOSTON – Tijdens een recent bezoek aan India hield ik een riksja aan die werd voortbewogen, zo constateerde ik al snel, door een man die verlamd was aan één been. 
Het bleek dat hij een paar weken eerder in botsing was gekomen met een auto toen hij door de drukke straten van New Delhi navigeerde. 
Hoewel hij erin was geslaagd bij een plaatselijke apotheek medicatie te bemachtigen tegen de hevige pijn – waarschijnlijk omdat zijn been gebroken was – kon hij het geld en de tijd niet missen om naar een chirurg te gaan. 
Dit soort tragische afwegingen komt helaas maar al te vaak voor. 
De Lancet Commission on Global Surgery schat dat zo'n vijf miljard mensen – bijna 70% van de wereldbevolking – het moeten stellen zonder toegang tot veilige en betaalbare chirurgische en anesthetische zorg, terwijl 33 miljoen mensen opgezadeld zijn met ondraaglijk hoge medische kosten. 
Het is niet verrassend dat de armen in de wereld hier onevenredig onder lijden: terwijl de lage-inkomenslanden bijna 35% van de mensheid herbergen, nemen ze slechts 3,5% van alle chirurgische ingrepen voor hun rekening. 
Eén van de grootste obstakels voor het verwezenlijken van universele gezondheidszorgdekking – door de Verenigde Naties tot een mondiale doelstelling gemaakt – is financiering. 
En hoe paradoxaal het ook mag klinken, één van de beste manieren waarop regeringen het geld kunnen krijgen dat zij nodig hebben om de dekking uit te breiden is het ruimer beschikbaar maken van chirurgie. 
Gezondheidsproblemen waarbij de tijd een rol speelt – zoals verwondingen als gevolg van verkeersongelukken en zwangerschapscomplicaties – behoren tot de belangrijkste oorzaken van sterfgevallen en invaliditeit in lage- en middeninkomenslanden. 
Maar onbehandelde of slecht behandelde aandoeningen, waarvoor chirurgie nodig is, zijn ook nadelig voor de economische productiviteit. 
In het onderzoek van de Lancet wordt bijvoorbeeld geschat dat het onvermogen om de chirurgische zorg in de ontwikkelingslanden te verbeteren zich in 2030 zal vertalen in een bedrag van $12,3 bln aan verloren gegane economische productie. 
Het onvermogen om een sterke chirurgische capaciteit in stand te houden zou zelfs de economische vorderingen kunnen ondermijnen die door de middeninkomenslanden zijn geboekt, waardoor hun totale bbp-groei jaarlijks met ongeveer 2% gereduceerd zou kunnen worden. 
Veel leiders hebben het idee dat het verstrekken van chirurgische zorg niet duurzaam of kosteneffectief is. 
Wanneer zij worden geconfronteerd met lastige begrotingskeuzes, kiezen regeringen vaak voor programma's die infecties en chronische ziekten bestrijden, waardoor mensen als mijn riksja-chauffeur in de kou blijven staan. 
Maar uit een steeds groter wordend arsenaal aan bewijsmateriaal blijkt dat deze ideeën misplaatst zijn. 
Toen onderzoekers van de Harvard Medical School chirurgische ingrepen in lage- en middeninkomenslanden onderzochten, stuitten ze op een opmerkelijk onderscheid tussen de economische veronderstellingen en de werkelijkheid. 
Zij berekenden bijvoorbeeld dat het geld dat wordt uitgegeven aan keizersneden en gewrichtschirurgie bijvoorbeeld een hoger rendement oplevert dan de uitgaven aan het beheersbaar houden van HIV of hart- en vaatziekten. 
De eerlijkheid gebiedt te zeggen dat chronische en besmettelijke ziekten eveneens onze aandacht vergen; we kunnen gezondheidszorgsystemen niet binnen een paar weken of maanden hervormen, en we mogen ook niet onze rug toekeren naar degenen die worden behandeld voor ziekten waar geen chirurgie aan te pas hoeft te komen. 
Maar hervormingen die meer aandacht geven aan het belang van chirurgie zouden de economische productiviteit bevorderen en helpen een billijker gezondheidszorg voor iedereen te creëren. 
Om te beginnen zouden de ministeries voor volksgezondheid en de artsenorganisaties formeel moeten erkennen dat het bieden van chirurgische en anesthetische zorg een cruciaal onderdeel is van de universele gezondheidszorgdekking. 
Om dit te bewerkstelligen, zullen de verstrekkers van gezondheidszorg het vergaren en analyseren van de gegevens over chirurgische resultaten moeten verbeteren, wat de transparantie op het gebied van sterfte en ziekte zou vergroten en de algemene aansprakelijkheid zou versterken. 
Besluiten over hoe de dienstverlening uit te breiden zouden van een richtsnoer voorzien kunnen worden door de kernindicatoren van de Lancet-commissie op het gebied van de “paraatheid,” “aflevering,” en “impact” van chirurgische zorg. 
In de tweede plaats moeten landen die universele dekking overwegen de chirurgische zorg onderbrengen in publiek gefinancierde plannen, om de risico's te delen en te kunnen waken voor kostenoverschrijdingen. 
Hoewel een deel van de financiering voor de uitbreiding van chirurgische diensten zou kunnen komen uit de belastingen, moeten gezondheidszorgverstrekkers ook innovatieve financieringsopties onderzoeken – zoals “sociale rechtvaardigheidsmodellen,” waarbij mensen betalen wat ze kunnen missen. 
Tenslotte zouden ziekenhuizen, om de middelen te stroomlijnen en de chirurgische capaciteit te vergroten, het delen van taken moeten onderzoeken, waarbij gevallen die geen noodhulp behoeven worden doorverwezen naar gediplomeerde verpleegsters en arts-assistenten. 
Tot de langetermijnstrategieën behoren het verhogen van de investeringen in het medisch onderwijs, om de gelederen van de artsen en chirurgen te kunnen uitbreiden. 
De enorme economische vooruitgang die veel ontwikkelingslanden de afgelopen decennia hebben ondergaan werd grotendeels van energie voorzien door hun levenslustige, jonge en ambitieuze bevolking. 
Een van de meest effectieve manieren om deze groei en ontwikkeling overeind te houden is het zeker stellen van de toegang tot veilige en betaalbare gezondheidszorg – inclusief chirurgie. 
Hoewel de kosten hiervan hoog kunnen zijn, zullen de kosten van het níet verstrekken ervan nog hoger zijn. 

Routekaart voor het onderwijs tot 2030 
LONDEN – Toen ik eerder dit jaar het Zaatari vluchtelingenkamp in Jordanië bezocht, ontmoette ik kinderen die me vertelden hoeveel onderwijs voor ze betekent. 
Voor Syrische jongeren die uit hun huizen zijn verdreven en alles verloren zijn gaat onderwijs over veel meer dan kwalificaties of behaalde cijfers; het belichaamt hun hoop voor de toekomst. 
Kinderen zoals die in Zaatari en miljoenen anderen over de hele wereld staan centraal in het werk van de International Commission on Financing Global Education Opportunity, waar ik afgelopen september tot ben toegetreden. 
Deze commissie engageert zich aan het vierde Sustainable Development Goal van de Verenigde Naties, dat tot doel heeft om in 2030 ‘inclusief en eerlijk kwaliteitsonderwijs te garanderen en levenslange leermogelijkheden te bevorderen voor iedereen.’ 
Dit doel is voor veel te veel kinderen nog verre toekomstmuziek. 
Op een moment dat zoveel ontwikkelingskwesties om onze aandacht vragen zouden beleidsmakers in gedachten moeten houden dat onderwijs niet alleen een doel op zichzelf is; het is ook een katalysator voor veel andere ontwikkelingsvooruitgang. 
Een oud Afrikaans spreekwoord zegt dat als je een meisje onderwijst, je een gehele natie onderwijst. 
Het verzekeren van toegang tot kwalitatief goed onderwijs voor kinderen, vooral meisjes, zal leiden tot minder kindhuwelijken en minder kinderarbeid en uitbuiting. 
En scholing heeft ook lange termijnvoordelen voor de maatschappij; los van een vergroot politiek engagement leveren geschoolde kinderen intellectueel kapitaal en jagen ze zakenkansen na als ze ouder worden, wat de economische groei bevordert. 
Het oplossen van de uitdagingen qua onderwijs moet beginnen bij twee principes die in het doel verankerd liggen. 
Ten eerste ‘voor iedereen’; dit betekent dat we ons moeten concentreren op achtergestelde kinderen. 
Miljoenen kinderen gaan niet naar school of krijgen een ondermaatse educatie vanwege wie ze zijn of waar ze wonen. 
Volgens de Hoge Commissaris voor de Vluchtelingen van de VN gaan vluchtelingenkinderen vijf keer zo vaak niet naar school als andere kinderen in de landen waar ze naar toe zijn gevlucht. 
En op twee landen na blijft het voor meisjes in Afrika minder waarschijnlijk dan jongens om de lagere school af te maken. 
Om deze kinderen naar school te laten gaan hebben we behoefte aan nieuwe methodes die een directe aanpak voor hun uitsluiting bieden, en onderwijs echt toegankelijk en relevant maken. 
Ten tweede ‘kwaliteitsonderwijs’; onderwijs moet effectief zijn, zodat kinderen ook echt iets leren. 
Voor de 61 miljoen kinderen die niet naar de lagere school gaan ligt een formele educatie buiten bereik. 
Maar net zo urgent is dat, volgens het UNESCO Education for All Global Monitoring Report, meer dan een derde van de kinderen in die wel naar de lagere school gaan – 250 miljoen – geen basisvaardigheden leert. 
De helft van deze kinderen heeft op zijn minst vier jaar op school gezeten. 
We moeten de barrières tot leren doorbreken, zowel in het klaslokaal als thuis, door de kwaliteit van het onderwijs en de omstandigheden in het klaslokaal te verbeteren en door ouders te leren hoe ze de scholing van hun kinderen kunnen ondersteunen. 
Het hooghouden van deze twee principes zal grotere invetseringen vergen. 
Afgelopen jaar berekende de UNESCO dat regeringen hun uitgaven aan onderwijs als onderdeel van het nationaal inkomen moeten verdubbelen om de doelen van 2030 te bereiken. 
Dit zal hogere belastinginkomsten vereisen en grotere inspanningen om deze collecteren. 
Ook donoren moeten toezeggingen waar maken en hun hulp effectiever richten. 
Zo gaat bijvoorbeeld minder dan een derde van de onderwijshulp naar Afrika, terwijl de regio bijna twee derde van de kinderen die niet naar school gaan huisvest. 
Bovendien zijn de onderwijsbudgetten momenteel vaak regressief, waarbij in de armste landen bijna de helft van de uitgaven wordt gealloceerd aan de hoogst geschoolde 10% van de bevolking. 
Het gezond maken van de onderwijsinvesteringen vereist op twee cruciale vlakken actie. 
Ten eerste hebben we behoefte aan een redelijke financiering, met meer investeringen in de zorg en ontwikkeling in de vroege kindertijd, waar het grootse winstpotentieel ligt. 
Begrotingen moeten gericht worden op de meest buitengesloten kinderen, en lager onderwijs moet vrij toegankelijk zijn, zodat elk kind kan leren. 
We hebben ook dringend behoefte aan meer transparantie en aansprakelijkheid, zodat begrotingen inzichtelijk worden en gemeenschappen een stem krijgen in schoolbesturen. 
Ten tweede moeten we nationale onderwijssystemen versterken zodat regeringen zichzelf gaan zien als garantsteller van toegankelijke kwalitatief goede scholen voor hun burgers, in plaats de rol af te schuiven op ontwikkelingsorganisaties van buiten. 
We zouden in het bijzonder ons best moeten doen voor partnerschappen tussen de overheid en het zakenleven om de binnenlandse hulpmiddelen voor scholing te stimuleren, en illegale kapitaalstromen te elimineren die regeringen van de middelen beroven om dit te financieren, zoals door belastingontwijking en het over nationale grenzen heen witwassen van geld. 
Met deze prioriteiten in het achterhoofd zal de onderwijscommissie op de Algemene Vergadering van de VN op 18 september zijn advies uitbrengen, en zal de secretaris-generaal ze in ontvangst zal nemen en hierop actie zal ondernemen. 
De onderwijscommissie zal pas in zijn missie geslaagd zijn als we in staat zijn de fondsen en politieke wil te bewerkstelligen die verzekeren dat elk kind kan leren, los van inkomen, woonplaats, of sociale status. 
Ons werk zal niet volbracht zijn tot dat dit het geval is. 

De financiering van de volgende ontwikkelingsagenda 
WASHINGTON, DC – Naarmate de beoogde einddatum in 2015 voor de Millennium Development Goals naderbij komt, intensiveren de Verenigde Naties hun pogingen om de discussies te bevorderen over wat de volgende stap moet zijn in het wereldwijde stimuleren van de ontwikkeling. 
De uitkomst van die discussies zal het beleid en de investeringen vormgeven die zijn gericht op het aanjagen van de bbp-groei, het versterken van het menselijk kapitaal en het bevorderen van een meer alomvattende welvaart. 
Nu de wereldbevolking in 2050 naar verwachting een omvang van negen miljard mensen zal bereiken – waarvan een aanzienlijk deel zal wonen in ontwikkelingslanden of onderontwikkelde landen – moet de internationale gemeenschap de toegang tot onderwijs, gezondheidszorg en werkgelegenheid wereldwijd verbeteren. 
Bovendien vraagt het vooruitzicht van een stijging van de mondiale temperatuur vóór het einde van deze eeuw, van meer dan 2°C (3,6°F) bovenop het pre-industriële niveau (wat tot zeer schadelijke gevolgen van de opwarming van de aarde zou leiden), om hogere investeringen in duurzame verstedelijking, slimme landbouw, en sociale veiligheidsnetten. 
Beide factoren dagen ons uit om op de langere termijn duurzamere patronen van productie en consumptie te formuleren. 
Overheden, de civiele samenleving en de particuliere sector moeten de uitdaging oppakken en samenwerken om creatieve oplossingen te vinden en te implementeren. 
Maar eerst moeten ze zich voorbereiden op de daarmee gepaard gaande financieringseisen, die spoedig de huidige mogelijkheden van regeringen en internationale donoren te boven zullen gaan, en actie ondernemen om nieuwe, betrouwbare financieringsbronnen te activeren. 
Om te beginnen moeten overheden doelgericht, op bewijzen gestoeld beleid ontwerpen en de ontwikkeling van gezonde instituties ondersteunen. 
Dit zou overheidsdiensten effectiever maken, extra ontwikkelingshulp van traditionele donoren helpen katalyseren en financieringsbronnen in de particuliere sector mobiliseren. 
In veel landen zijn er aanzienlijke mogelijkheden voor de mobilisatie van binnenlandse middelen. 
Het verbreden van de belastingbasis, het verbeteren van de belastingadministratie, en het dichten van gaten in de BTW zou een groot verschil kunnen maken in de lageinkomenslanden, waar de belastinginkomsten slechts 10-14% van het bruto binnenlands product voor hun rekening nemen, tegen 20-30% van het bbp in hogeinkomenslanden. 
Een billijker belastingheffing zou een positieve invloed uitoefenen op de kwaliteit van het bestuur, een ander belangrijk instrument voor de mobilisering van binnenlandse middelen. 
Met behulp van een betere kwaliteit van het bestuur bij bedrijven en de overheid, en een helder overdrachtsprijsbeleid, kunnen landen met veel grondstoffen hun vermogen schragen om te onderhandelen over eerlijke contracten met mijnbouwbedrijven, de inkomsten en uitgaven beter met elkaar in evenwicht brengen, en hun natuurlijke hulpbronnen op een transparantere manier beheren. 
Vooruitgang op deze gebieden zou overheden helpen hun uitgaven effectiever terecht te laten komen bij degenen die er het meest van zouden profiteren. 
Slechts 8% van de $409 mrd die in 2010 aan subsidies voor fossiele brandstoffen is uitgegeven, heeft de armste 20% van de bevolking bereikt. 
Een doelgericht steunprogramma zou de doelmatigheid van de uitgaven aanzienlijk kunnen verbeteren, waardoor middelen zouden vrijkomen voor onderwijs, gezondheidszorg en armoedebestrijding. 
Bovendien kan het bevorderen van de financiële verdieping en de alomvattendheid de groei van de particuliere sector versnellen, waardoor nog meer mogelijkheden worden geschapen. 
Een bredere toegang tot financiële diensten zou de naar schatting 400 miljoen minuscule, kleine en middelgrote bedrijfjes in de ontwikkelingslanden helpen floreren, en de 2,5 miljard mensen in de hele wereld die momenteel geen toegang hebben tot zulke diensten in staat stellen bezit op te bouwen. 
Een diepere en efficiëntere financiële sector zou ook de transactiekosten verlagen en het risicobeheer vergemakkelijken. 
Obligatiemarkten in lokale munteenheden kunnen bijdragen aan de ontwikkeling van binnenlandse beleggersgroepen en binnenlandse spaargelden mobiliseren ter ondersteuning van langetermijnbeleggingen. 
Tegelijkertijd moet de internationale gemeenschap werken aan het verbeteren van de verkrijgbaarheid en effectiviteit van officiële ontwikkelingshulp. 
De doelstelling om 0,7% van hun bbp te besteden aan ontwikkelingshulp – in 2002 overeengekomen op de Internationale Conferentie over de Financiering van de Ontwikkeling in het Mexicaanse Monterrey – moet landen ertoe aanzetten hun bijdragen te verhogen. 
Zij kunnen ook stappen zetten om de officiële ontwikkelingshulp ieder jaar voorspelbaarder te maken. 
Donoren moeten de hulp zodanig vormgeven dat er gezonde nationale ontwikkelingsprogramma's mee worden gesteund, in plaats van hun eigen beperkte belangen. 
Dit is bijzonder relevant nu sommige opkomende landen, vooral de zogenoemde 'BRICS' (Brazilië, Rusland, India, China en Zuid-Afrika), nieuwe soorten hulppakketten aanbieden waarin investeringen en niet-financiële hulp worden gecombineerd. 
Particuliere liefdadigheidsinstellingen, die behulpzaam zijn geweest bij het promoten van innovatie op terreinen als de gezondheidszorg, het milieu en het onderwijs, kunnen waardevolle inzichten bieden in de manier waarop de hulp effectiever kan worden besteed. 
Meer in het algemeen zou het verbeteren van de coördinatie tussen de donoren de impact van de hulp doen toenemen. 
Hoewel de officiële ontwikkelingshulp een belangrijke financieringsbron blijft voor kwetsbare landen met zeer lage inkomens, vertegenwoordigt zij slechts 7% van de nettofinancieringsstroom naar de opkomende landen, waar de directe buitenlandse investeringen, de zogenoemde 'remittances' (geldzendingen naar het land van herkomst), langetermijnschulden en portefeuillebeleggingen een grotere impact hebben. 
Donoren moeten de hulp aanvullen om de “koek te laten groeien” en de financieringsbronnen voor de armste landen van de wereld te diversifiëren door risicogaranties, innovatieve beleggingsvehikels, schuldsyndicatie en co-financieringsarrangementen aan te bieden. 
Als zelfs maar een fractie van de bedragen die in het bezit zijn van institutionele beleggers, staatsfondsen en pensioenfondsen zou kunnen worden aangetrokken, zou dat de financiering van de ontwikkeling een aanzienlijke impuls geven. 
In de diaspora levende bevolkingsgroepen zijn een andere belangrijke potentiële financieringsbron. 
Het terugdringen van de overdrachtskosten, die gemiddeld 9% van de waarde van transacties uitmaken, zou meer geld in handen brengen van degenen die dat het hardst nodig hebben. 
Het nauwkeurig afstemmen van financiële producten op diaspora-gemeenschappen kan investeringsmiddelen aantrekken, terwijl de banden van migranten – economisch en anderszins – met hun landen van herkomst worden versterkt. 
Tenslotte draagt de internationale gemeenschap een speciale verantwoordelijkheid voor de levering van mondiale publieke goederen. 
De verantwoordelijkheid om het milieu te sparen, de verspreiding van besmettelijke ziekten tegen te gaan, de internationale financiële architectuur te versterken, de deelname van ontwikkelingslanden aan het mondiale handelssysteem te bevorderen en de uitwisseling van kennis te vergemakkelijken, bevindt zich op het kruispunt van nationale ontwikkelingsprioriteiten en mondiale belangen. 
Heffingsvrije en quota-vrije toelating tot de markten van de OESO-landen, aangevuld door een eenvoudiger en transparantere regelgeving, zou het bbp in de minst ontwikkelde landen met 1% doen stijgen, waardoor miljoenen uit de armoede zouden worden gelicht. 
Investeringen in statistische vaardigheden zouden regeringen en bedrijven in de hele wereld helpen betere beleidsbeslissingen te nemen, gebaseerd op een nauwkeuriger berekening van de eruit voortvloeiende baten en lasten. 
De uitdaging van de ontwikkelingsagenda van na 2015 is gelegen in het vinden van creatieve oplossingen ter ondersteuning van de welvaart, gelijkheid en duurzaamheid. 
Gezamenlijk kunnen de overheden, de civiele samenleving, internationale organisaties en de particuliere sector de verkrijgbaarheid en kwaliteit van ontwikkelingsfinanciering verbeteren, en een betere toekomst voor allen bewerkstelligen. 

Nederlaag voor de internationale belastingsamenwerking 
NEW YORK – De meeste regeringen op de wereld (die graag meer belastinginkomsten willen genereren om ontwikkeling te financieren en om welig tierende regelingen voor belastingontwijking, zoals die onthuld in het zogeheten Luxembourg Leaks schandaal afgelopen jaar, te beteugelen) hebben belang bij samenwerking op het gebied van belastingheffing. 
Toch verloor de intensivering van de internationale belastingsamenwerking afgelopen maand op de Derde Internationale Conferentie voor Ontwikkelingsfinanciering in Addis Abeba abrupt zijn momentum. 
De geïndustrialiseerde landen blokkeerden op de conferentie een voorstel om een intergouvernementeel belastingorgaan binnen de Verenigde Naties op te richten om het huidige VN-Comité van Experts te vervangen. 
Deze landen eisen dat belastingsamenwerking uitsluitend onder de OESO moet vallen, een orgaan dat zij controleren. 
De rest van de wereld moet hopen dat dit een pauze zal blijken in plaats van het einde van de vooruitgang op het gebied van de internationale belastingsamenwerking, die 13 jaar geleden begon op de eerste Conferentie voor Ontwikkelingsfinanciering in Monterrey, Mexico. 
Twee jaar later in 2004 bevorderde de Economische en Sociale Raad van de Verenigde Naties (ECOSOC) zijn ‘ad hoc groep’ van experts tot een regulier comité. 
Dit betekende dat de experts elkaar regelmatig gingen ontmoeten en een uitgebreid mandaat kregen dat verder ging dan alleen het actualiseren van een model dubbelbelastingverdrag. 
Vier jaar later, op de Tweede Conferentie voor Ontwikkelingsfinanciering in Doha, Qatar, gaven beleidsmakers toe dat er meer gedaan moest worden op het gebied van belastingzaken en vroegen ECOSOC te overwegen zijn institutionele regelingen te versterken. 
Daarna, in het jaar voor de conferentie in Addis Abeba, bevestigde de secretaris-generaal van de VN de behoefte aan ‘een intergouvernementeel comité voor belastingsamenwerking, onder auspiciën van de Verenigde Naties.’ 
Zijn onderschrijving, samen met krachtige steun van non-gouvernementele organisaties en de Independent Commission for the Reform of International Corporate Taxation, gaf nog meer momentum aan de eis van ontwikkelingslanden (georganiseerd rond de groep van 77 en China) om een gelijke stem te krijgen in het bepalen van de internationale belastingnormen. 
Tot vlak voor het einde van de onderhandelingen in Addis Abeba hielden ze vast aan een intergouvernementeel orgaan met het mandaat en de fondsen om een samenhangend mondiaal kader te scheppen voor internationale belastingsamenwerking. 
Maar het mocht niet baten; de rijke landen, onder leiding van de Verenigde Staten en Groot-Brittannië (de thuislanden van veel van de multinationals genoemd in de ‘Lux Leaks’), slaagden erin deze zeer nodige vooruitgang in het mondiaal bestuur te blokkeren. 
Uiteindelijk voorziet de Addis Abeba Actie Agenda erin dat het huidige Comité van Experts zal blijven functioneren volgens zijn mandaat uit 2004, met drie extra vergaderingen per jaar, allemaal gefinancierd met vrijwillige bijdragen. 
Dit is een diep teleurstellende uitkomst. 
De geïndustrialiseerde landen hebben een punt, maar het is niet overtuigend. 
De OESO, waarvan de leden in feite de 34 rijkste landen ter wereld zijn, heeft absoluut de capaciteit om internationale standaarden op het gebied van belastingheffing te zetten. 
Toch heeft de dominantie van een selecte groep landen qua belastingnormen in werkelijkheid betekend dat de mondiale bestuursstructuur voor belastingheffing de mondialisering niet heeft bijgehouden. 
De Monterrey Consensus die in 2002 bereikt werd bevatte de oproep om de ‘stem en participatie van ontwikkelingslanden in de internationale economische besluitvormig en normgeving’ te vergroten. 
Maar alhoewel de OESO enkele ontwikkelingslanden uitnodigt om te participeren in haar debatten over normgeving, wordt ze geen recht geboden om mee te beslissen. 
De OESO is op deze manier een zwak surrogaat voor een mondiaal representatief intergouvernementeel forum. 
Zo’n orgaan moet opereren onder auspiciën van de Verenigde Naties, die de benodigde institutionele legitimiteit bezit om effectief te reageren op de uitdagingen van de mondialisering met coherente mondiale standaarden om belastingtechnische wanpraktijken te bestrijden en wereldwijd eerlijke belastingheffing op bedrijfswinsten te garanderen. 
Ondanks de teleurstelling in Addis Abeba is het onwaarschijnlijk dat de roep om hervorming van het internationale belastingstelsel zal verstommen. 
In tegendeel, deze zal van alle kanten alleen maar luider worden, omdat de contraproductieve tegenstand tegen enig compromis op het gebied van internationale samenwerking zal resulteren in een tsunami van unilaterale belastingmaatregelen die buiten de controle van de OESO vallen. 

Alleen arme mensen sterven jong 
ROTTERDAM – Mensen die lager op de sociaal-economische ladder staan (gerekend naar hun opleidingsniveau, beroep of inkomen) leven gemiddeld korter en minder gezond dan mensen op de hogere treden. 
De levensverwachting bij de geboorte verschilt vaak vijf tot tien jaar, afhankelijk van het sociaal-economisch welzijn, waarbij armere mensen tien tot twintig jaar langer last hebben van ziekte en invaliditeit dan hun rijkere tegenhangers. 
In de negentiende eeuw zou deze situatie niet zo verrassend zijn geweest, gezien het lage relatieve inkomen, de wijdverbreide armoede en het gebrek aan sociale zekerheid. 
Maar dergelijke cijfers worden vandaag de dag ook algemeen gerapporteerd voor de hogeinkomenslanden, waaronder de landen die hoog scoren op de ranglijsten voor economische welvaart en menselijke ontwikkeling – zelfs de hoogontwikkelde West-Europese verzorgingsstaten. 
Sinds het einde van de Tweede Wereldoorlog hebben de West-Europese landen geprobeerd de sociaal-economische ongelijkheid in te dammen, of de gevolgen ervan te compenseren, via progressieve belastingen, sociale zekerheidsprogramma's en een brede reeks collectief gefinancierde voorzieningen, zoals sociale woningbouw, onderwijs, gezondheidszorg en culturele en vrijetijdsvoorzieningen. 
Maar hoewel dit beleid de ongelijkheid op bepaalde sociaal-economische terreinen inderdaad heeft teruggedrongen, zoals op het gebied van het inkomen, de kwaliteit van de woningen en de toegang tot de gezondheidszorg, is het niet in staat gebleken de ongelijkheid op het gebied van de gezondheid te elimineren. 
Langetermijncijfers geven aan dat de sociaal-economische sterfelijkheidskloof vóór de jaren vijftig is vernauwd, maar sindsdien weer aanzienlijk is gegroeid. 
Curieuzer is het feit dat een genereuzer welzijnsbeleid zich niet vertaalt in kleinere gezondheidsverschillen. 
Zelfs de Scandinavische landen – wereldleiders als het aankomt op het creëren van universeel en goed ontworpen welzijnsbeleid dat burgers van de wieg tot het graf beschermt – kennen aanzienlijke gezondheidsverschillen, ondanks hun betrekkelijk geringe inkomensongelijkheid. 
Het moet worden gezegd dat de moderne verzorgingsstaten de sociale ongelijkheid nog lang niet hebben uitgebannen. Verschillen in de toegang tot materiële en menselijke hulpbronnen blijven tot zeer ongelijkwaardige levens onder hun burgers leiden. 
Maar het doel van de verzorgingsstaat is nooit de radicale herverdeling van de welvaart geweest. 
Het welzijnsbeleid was eerder bedoeld om tot een compromis te komen tussen de belangen van werknemers en werkgevers, arbeiders en de middenklassen. 
Als gevolg daarvan was het herverdelingseffect bescheiden. 
Terwijl een gedeeltelijk tekortschieten van de verzorgingsstaat dus kan helpen verklaren dat gezondheidsverschillen blijven voortbestaan, moet je naar andere zaken kijken om hun opkomst te kunnen doorgronden – en terug te draaien. 
Twee mogelijke verklaringen zijn opgedoken in de snel groeiende wetenschappelijke literatuur over dit onderwerp: selectieve opwaartse sociale mobiliteit en de vertraagde verspreiding van gedragsverandering. 
In werkelijkheid zijn beide factoren aan het werk. 
In de twintigste eeuw is de sociale mobiliteit in alle hogeinkomenslanden langzaam maar gestaag toegenomen, waarbij schoolprestaties en beroepsmatige status minder afhingen van de gezinsachtergrond en méér van de cognitieve vermogens en andere persoonlijke kenmerken. 
Als gevolg hiervan zijn de lagere sociaal-economische groepen niet alleen in omvang afgenomen, maar ook homogener geworden in termen van de persoonlijke kenmerken die het risico van gezondheidsproblemen vergroten. 
Bovendien hebben mensen met een hogere sociaal-economische positie de neiging nieuw gedrag het eerst te adopteren en gedrag makkelijker op te geven dat de gezondheid schaadt, zoals roken en het eten van verzadigde vetten. 
Daardoor verscherpen nieuwe gedragsaanbevelingen van de gezondheidsautoriteiten – althans tijdelijk – de gezondheidsverschillen. 
In de West-Europese verzorgingsstaten doen zich aanzienlijke verschillen voor als het gaat om het wel of niet roken, het verrichten van fysieke inspanningen, eetgewoonten en de consumptie van alcohol. 
Het systeem van de verzorgingsstaat, dat in het leven was geroepen om de armoede te bestrijden, is minder effectief gebleken tegen 'welvaartsziekten' als hartaandoeningen en longkanker. 
Dit alles benadrukt de noodzaak van creatieve oplossingen voor ongelijkheden die op onnodige en oneerlijke wijze de levenskwaliteit aantasten van de minst bedeelden, enorme gezondheidszorgkosten genereren, en een barrière opwerpen voor grotere participatie van de beroepsbevolking (waardoor in sommige landen de pogingen stranden om de pensioengerechtigde leeftijd op te trekken). 
De afgelopen paar decennia is het sociale beleid in de meeste West-Europese landen afgedreven van de herverdeling. 
Dit is een vergissing, gezien het feit dat de gevolgen van deze verschuiving – de stijgende inkomensongelijkheid, de zwakkere sociale vangnetten en de verminderde toegang tot de gezondheidszorg – de gezondheidsverschillen op de langere termijn zullen verergeren. 
In feite is een uitgebreid, beter toegespitst herverdelingsbeleid, dat rekening houdt met de gevolgen van selectieve opwaartse sociale mobiliteit en de verschillende mates van verspreiding van gedragsverandering, cruciaal voor de verbetering van de gezondheid van lagere sociaal-economische groepen. 
Inkomensondersteuning moet worden aangevuld door preventieve gezondheidsprogramma's, terwijl educatieve gezondheidsprogramma's kunnen helpen het verband tussen lage cognitieve vaardigheden en een slechte gezondheid te verminderen. 
Gelijkwaardige toegang tot de gezondheidszorg is niet genoeg. 
Het verminderen van de gezondheidsverschillen vraagt om intensievere gezondheidszorg voor patiënten in de lagere sociaal-economische regionen, afgestemd op hun specifieke behoeften en problemen. 
De inkomsten uit de tabaksaccijns, die de lagere inkomensgroepen buitenproportioneel zwaar treft, moeten worden gebruikt om stop-met-roken-programma's te financieren die zich op minderbedeelde rokers richten. 
Aanzienlijke en aanhoudende gezondheidsverschillen duiden erop dat, door de gezondheidsniveaus van minder goed opgeleide mensen met lagere inkomens te verhogen, er enorme stappen kunnen worden gezet in het verbeteren van de algehele gezondheidstoestand. 
Daarvoor moet het stelsel van sociale voorzieningen misschien tot op zekere hoogte worden hervormd, maar het resultaat ervan zou de moeite waard kunnen zijn. 

De kosten van homofobie 
LONDON – Als homoseksuele man die in Nigeria woont is mijn grootste uitdaging de keuze tussen mijn seksualiteit en werk geweest. 
In 2004 stond ik aan het begin van mijn acteercarrière. 
Ik kwam net van de universiteit en ik speelde in ‘Roses and Thorns’ een primetime soap op Galaxy Television, een van de meest populaire omroepen van Nigeria. 
Ik speelde de rol van ‘Richard’, de enige zoon van een rijk gezin, die een affaire had met de werkster. 
Er werd gefluisterd over mijn privéleven en ik besliste dat het tijd was om uit de kast te komen. 
Dus ik stemde er in toe om in de best bekeken talkshow van Nigeria te verschijnen om over mijn seksualiteit e praten. 
Mijn karakter werd ongeveer onmiddellijk uit de serie geschreven. 
En toen mijn werk wegviel, viel mijn financiële zekerheid ook weg. 
Zoals voor zoveel homoseksuele mannen en lesbische vrouwen was mijn keuze die tussen economische vrijheid en geestelijke gevangenschap. 
Dit jaar hebben Nigeria en Uganda draconische anti-homowetten ingesteld die een wereldwijd debat over mensenrechten hebben veroorzaakt. 
Dit debat is nu ook bij de Wereldbank begonnen, waarvan de president, Jim Yong Kim, onlangs verklaarde dat ‘geïnstitutionaliseerde discriminatie slecht voor mensen en de maatschappij is’. 
De verklaring van Kim heeft kritiek en controverse losgemaakt. 
We horen vaak de claim (zoals in Uganda en Nigeria) dat oppositie tegen officiële discriminatie tegen lesbische, homo, biseksuele en transgender (LHBT) mensen simpelweg een manier is om ‘Westerse’ waarden op te leggen aan Afrika. 
Maar dit veronderstelt dat homoseksualiteit ‘on-Afrikaans’ is. 
En ondanks het ontbrekende bewijs dat enig land of continent geen LHBT’s heeft (en ruim voorhanden bewijs van het tegengestelde), is het een aanname die een groeiend aantal Afrikaanse leiders omhelst. 
In 2006 was de toenmalige Nigeriaanse president Olusegun Obasanjo een van de eersten om dit te doen. 
De president van Uganda Yoweri Museveni volgde zijn voorbeeld toen hij een anti-homo wetsontwerp in 2014 tot wet tekende. 
Andere leiders, van de president van Gambia Yahya Jammeh tot Robert Mugabe van Zimbabwe, hebben zich in dezelfde trant uitgelaten. 
Deze officiële houding heeft aanzienlijk leed veroorzaakt voor de Afrikaanse homo’s en lesbiennes. 
De prijs van homofobie voor gays in veel Afrikaanse landen is pijnlijk duidelijk: wettelijke straffen, sociale uitsluiting en lynchpartijen. 
Maar hier komt het punt dat de Afrikaanse leiders missen; wettelijke maatregelen zijn niet alleen een mensenrechtenkwestie, maar ook een economische zaak. 
Kim heeft helemaal gelijk en er is met onderzoek begonnen dat de economische kosten van homofobie meet door het verkennen van verbanden tussen anti-homosentiment en armoede in landen waar wetten en sociale attitudes relaties tussen gelijke seksen verbieden. 
M.V. Lee Badgett, een econoom aan de University Massachusetts-Amherst presenteerde de eerste uitkomsten van een studie naar de economische implicaties van homofobie in India op een bijeenkomst van de Wereldbank in maart 2014. 
Badgett schat dat de Indiase economie in 2012 tot wel 23,1 miljard dollar heeft verloren alleen al aan directe zorgkosten door depressie, zelfmoord en HIV-behandeling-ongelijkheden veroorzaakt door anti-gay stigma’s en discriminatie. 
Bovenop zulke concrete kosten kan homo zijn geweld veroorzaken, banenverlies, afwijzing door familie, pesten op school en druk om trouwen. 
Als resultaat hiervan hebben veel homoseksuelen minder opleiding, zijn ze minder productief, hebben een lager inkomen, een slechtere gezondheid en een lagere levensverwachting. 
In Nigeria ben ik in 2005 het Independent Project for Equal Rights (TIERs) begonnen in antwoord op het stijgende aantal mensen die hun baan verloren vanwege verdenkingen over hun seksualiteit. 
Tijdens ons eerste jaar hebben we tientallen mensen hulp geboden. 
Een jonge man ‘Olumide’ werd tijdelijk onderdak geboden nadat zijn familie hem het huis uit schopte omdat hij homo is. 
Een ander, ‘Uche’ werd ontslagen uit zijn baan als chef nadat zijn seksualiteit onthuld werd. 
TIERs hielp hem met accommodatie en geld om een cateringbedrijf op te zetten. 
Alhoewel dit al bijna tien jaar geleden is, is het nog steeds niet veilig om hun echte namen te gebruiken. 
Door heel Afrika worden de economische kosten van discriminatie groter, geheel in lijn met de groeiende druk op werkgevers, huiseigenaren, zorgverstrekkers, onderwijsinstellingen en anderen om LHBT-mensen uit te sluiten. 
Nu zijn de Wereldbank en andere ontwikkelingsbureaus bezig om de mondiale ontwikkelingsprioriteiten in kaart te brengen die de Millenniumdoelen zullen opvolgen, die officieel eindigen in 2015, en die specifieke doelen omvatten voor het bevorderen van seksegelijkheid en het mogelijkheden geven aan vrouwen als strategie voor economische groei. 
Naar de toekomst kijkend zou de Bank LBGT-rechten hetzelfde moeten benaderen en wettelijke bescherming voor seksuele oriëntatie en genderidentiteit een voorwaarde moeten maken landen voor die leningen krijgen. 
Het opbouwen van erkenning voor vrouwenrechten in de Millenniumdoelen corrumpeerde de Afrikaanse culturen helemaal niet door het opleggen van ‘Westerse’ waarden; in feite versterkte het veel Afrikaanse landen, die nu leidend zijn in de wereld qua representatie van vrouwen in de overheid. 
Door het najagen van gelijke bescherming voor LHBT’s kunnen internationale investeringen en hulp de economische prestaties verbeteren en het respect versterken voor basale mensenrechten. 
De Wereldbank, die altijd bang is om zichzelf te verstrikken in ‘politieke’ vragen, benadrukt dat het geen mondiale mensenrechtenhandhaver is. Maar het erkent steeds meer zijn rol als stimulator in het helpen van Bankleden om hun mensenrechtenplichten te beseffen. 
Hulp aan regeringen die toestaan dat specifieke sociale groepen worden buitengesloten kan zeer reële economische kosten met zich meebrengen. 
Als nieuwe leningen worden overwogen zouden stappen moeten worden genomen om te verzekeren dat de voordelen ervan zo inclusief mogelijk zijn. 
Als de Bank, die Nigeria momenteel bijna 5,5 miljard dollar leent en elk van de komende vier jaar verwacht nog eens 2 miljard dollar extra toe te wijzen, deze in richting in slaat zouden andere geldschieters kunnen volgen. 
Afrika’s LHBT-mensen hebben zeer dringend zulke machtige bondgenoten nodig in hun strijd voor mensen- en economische rechten. 

Hoe we de Afrikaanse Dust Bowl kunnen helpen 
SEATTLE – Stel je een kleine boerderij voor onder een gloeiend hete zon. 
Het omringende land is getroffen door een intense droogte, de vooruitzichten voor de volgende oogst zijn somber, en het financiële stelsel ontbeert het vermogen om de boeren de leningen te geven die zij nodig hebben om er weer bovenop te komen. 
Dit scenario beschrijft het hedendaagse zuiden van Afrika, dat in de greep is van een gigantische droogte. 
Maar het beschrijft ook het oosten van Nebraska tijdens de “Dust Bowl”-jaren van begin jaren dertig – een periode die mijn familie heeft doorgemaakt. 
Mijn vader, Ralph Raikes, was de eerste van zijn familie die is afgestudeerd aan de universiteit. 
Nadat hij voor Standard Oil in Californië had gewerkt, ging hij op bezoek op de boerderij van zijn ouders, terwijl hij op weg was naar Cambridge, Massachusetts, om zijn studie te vervolgen aan het MIT. 
Het zou er nooit meer van komen. 
Hij moest in Nebraska blijven en mijn grootvader helpen de familieboerderij te redden van de banken, die al een derde van het land in beslag hadden genomen. 
De belangrijkste verandering die mijn vader doorvoerde, vond in zijn geest plaats: hij ging de boerderij niet als een noodzaak voor het eigen levensonderhoud zien, maar als een familiebedrijf. 
Hij wendde zich tot de Universiteit van Nebraska, waar hij was afgestudeerd, en kocht hybride maïs en andere verbeterde gewassen die de universiteit aan het ontwikkelen was. 
Vervolgens maakte hij schema's van de bemesting en de weersomstandigheden, wat destijds vrijwel nooit gedaan werd. 
Mijn vader besefte dat hij het niet alleen af kon, en dat hij behoefte had aan betere toegang tot financiering. 
Dus hielp hij – aanvankelijk als klant, en later als adviseur en directeur – Farm Credit, een nationaal netwerk van coöperatieve banken, bij de pogingen plaatselijke boeren te helpen de Dust Bowl-jaren te doorstaan. 
Hij hielp ook de Nebraska Farm Business Association oprichten, die de data analyseerde die hij en zijn collega's hadden verzameld, zodat ze konden zien welke aanpak de beste resultaten opleverde. 
En hij werkte samen met mijn moeder, Alice, die de pluimveetak van het familiebedrijf runde. 
Farm Credit en de laboratoria en kassen van de Universiteit van Nebraska kwamen voort uit de overheidsprogramma's in de Verenigde Staten, die in het leven waren geroepen om de prestaties van de landbouwsector te verbeteren. 
Die sector stond in 1933 onder water; omdat destijds een kwart van de bevolking op boerderijen woonde, waren meer investeringen nodig. 
Dat jaar nam het Congres de eerste “landbouwwet” aan, de Agricultural Adjustment Act, die de investeringen in de landbouweconomie een steuntje in de rug gaf en de boereninkomens binnen twee jaar met 50% deed stijgen. 
De federale landbouwprogramma's behandelden boerderijen als ondernemingen en stelden zakenmensen als mijn vader in staat daarvan te profiteren. 
Tachtig jaar later moeten Afrikaanse boeren dezelfde slag maken, door hun op het eigen levensonderhoud gerichte boerderijen te gaan zien als familiebedrijven. 
En net als mijn vader tijdens de Dust Bowl-jaren hebben zij daarvoor nieuwe middelen tot hun beschikking: een breed scala aan nieuwe zaden en andere technologieën is ontwikkeld voor Afrikaanse familieboerderijen – met een omvang van 4 tot 5 acre of minder – om in het veld te gebruiken. 
In oktober ontving een groep wetenschappers de World Food Prize voor het produceren en verspreiden van een variëteit van de zoete aardappel die vitamine A aan het Afrikaanse dieet in de landen beneden de Sahara toevoegt; andere nieuwe zaadvariëteiten helpen boeren de oogst-verwoestende droogte te overleven. 
Maar zoals uit een recent rapport van de Alliantie voor een Groene Revolutie in Afrika (AGRA) blijkt, moeten de overheidsinvesteringen de wetenschap volgen. 
De landbouw neemt bijna tweederde van de beroepsbevolking van het ten zuiden van de Sahara gelegen deel van Afrika voor zijn rekening, en in 2003 heeft de Afrikaanse Unie landen opgeroepen hun investeringen in de sector te verhogen naar een ambitieuze 10% van de overheidsuitgaven. 
Slechts dertien landen hebben gehoor gegeven aan deze oproep, maar hun investeringen – in onderzoek en ontwikkeling, diensten die boeren helpen hun voordeel te doen met nieuwe onderzoeksresultaten, krediet- en financieringsinitiatieven, grondstoffenbeurzen, en andere marketinginspanningen – hebben al resultaat afgeworpen. 
Die dertien landen hebben duidelijke verbeteringen ondergaan in hun landbouwproductie, hun bbp per hoofd van de bevolking, en hun voeding. 
Overheidsinvesteringen maken de weg vrij voor investeringen door de particuliere sector, en dat zou alle verschil van de wereld kunnen maken voor de Afrikaanse boeren, die veel te lang op een te laag niveau actief zijn geweest. 
Slechts ongeveer 6% van de huishoudens op het platteland in het ten zuiden van de Sahara gelegen deel van Afrika ontvangt leningen van financiële instellingen. 
Bovendien mist bijna tweederde van de Afrikaanse landbouwgrond elementaire voedingsstoffen, en ontberen veel boeren de technische kennis en middelen om de vruchtbaarheid van hun land te herstellen, waardoor ze niet in staat zijn ten volle hun voordeel te doen met nieuwe technologieën. 
Afrikaanse boeren die nieuwe gewasvariëteiten verbouwen zien hun oogsten met slechts 28% stijgen, tegen 88% bij de boeren in Azië. 
Mijn ouders zorgden ervoor dat al hun vijf kinderen konden afstuderen. 
Net als zij willen boeren in de hele wereld ervoor zorgen dat hun kinderen gezonde, welvarende levens leiden; en zij erkennen allemaal het belang van onderwijs. 
De boeren die ik in de hele wereld ben tegengekomen willen vaak alleen maar genoeg extra producten verkopen om hun gezondheidszorgrekeningen te kunnen betalen en hun kinderen hun schoolopleiding af te laten maken. 
Zij profiteren van kansen als die zich voordoen, en bereiden hun kinderen erop voor in de toekomst nog grotere winsten te oogsten. 
Je hoopt dat een Amerikaans verhaal van economische vooruitgang, zoals dat van mijn familie, binnenkort ook een Afrikaans verhaal zal zijn. 
Nu zo veel nieuwe innovaties beschikbaar komen, hebben de Afrikaanse familieboeren er behoefte aan dat hun regeringen in de toekomst investeren. 
Als dat gebeurt zal hun toekomst er veel beter uitzien dan de stoffige en wanhopige werkelijkheid van vandaag. 

Drie humanitaire uitdagingen voor Afrika 
NAIROBI – Midden 2017, toen een cholera uitbraak in Somalië dreigde de lokale ziekenhuizen te overweldigen, vreesden zorgexperts het ergste. 
Met een al endemische verwoestende droogte, ondervoeding, en armoede leek een uitbraak van dodelijke diarree gedoemd de fragiele staat te verlammen. 
Maar ondanks de rampvoorspellingen werd een institutionele verlamming voorkomen. 
Alhoewel honderden mensen stierven en er nog veel meer ziek werden wist de collectieve respons van overheden, ngo’s, en lokale organisaties, waaronder de nationale Rode Halve Maan gesteund door het Rode Kruis, de ziekte te bedwingen. 
De ervaring van Somalië geeft mij grote hoop voor de toekomst van Afrika, maar dient ook als geheugensteun dat de lokale capaciteit tijdens crises makkelijk kan verzuipen. 
Terwijl sommige delen van Afrika qua volksgezondheid zelfvoorzienend zijn geworden blijven andere zwaar leunen op ontwikkelingshulp. 
Voor deze gebieden zijn partnerschappen de beste manier om de risico’s te minimaliseren. 
Er zijn dit jaar drie cruciale uitdagingen in het bijzonder die het Afrikaanse vermogen om humanitaire crises in goede banen te leiden hoogstwaarschijnlijk het zwaarste zullen beproeven. 
De eerste uitdaging is het geweld in de Democratische Republiek Congo (DRC). 
Afgelopen jaar verdreef conflict in de centrale Kasai-regio van de DRC ongeveer 1,4 miljoen mensen, wat de totale gevluchte bevolking op 4,1 miljoen brengt – de grootste concentratie binnenlandse vluchtelingen in heel Afrika. 
Het geweld heeft de voedselsituatie verslechterd, en meer dan 3 miljoen mensen zijn ernstig ondervoed. 
Helaas wordt verwacht dat de crisis in Kasai in 2018 zal verergeren. 
Een recente inschatting door het Rode Kruis in de DRC waarschuwt dat het aantal verdreven mensen nog verder zal stijgen, en met een zich snel uitbreidende uitbraak van cholera die de regio bedreigt is er urgent een gecoördineerd plan van aanpak nodig. 
De tweede uitdaging dit jaar zijn de Somalische voedseltekorten, die volgens het Famine Early Warning Systems Network worden verwacht dit jaar te intensiveren. 
De benedengemiddelde regenval in 2017 zorgde voor slechte oogsten, en de meeste regio’s zijn hier nog niet volledig van hersteld. 
Terwijl we humanitaire hulp naar het land sturen moeten er inspanningen worden gedaan om tot lange termijn oplossingen te komen, zoals het verbeteren van de landbouwopbrengsten, de toegang tot onderwijs, en economische kansen. 
Historisch gezien is de meeste hulp voor het land altijd geoormerkt geweest voor noodhulp; zelfs de collectieve cholera respons was eng gericht op de korte termijn gezondheid. 
Maar Somalië heeft wanhopig behoefte aan een meer holistische lange termijn ontwikkelingsstrategie. 
Als laatste zal precies die gesel die Somalië afgelopen jaar wist te bedwingen de kop elders in de regio blijven opsteken. 
De cholera uitbraak in Jemen is nu de grootste in de historie, en is de één miljoen bevestigde gevallen al gepasseerd, en ondanks jaren van internationale ontwikkelingshulp blijft de ziekte Afrika ook bedreigen. 
De afgelopen veertig jaar rapporteerden Afrikaanse landen meer dan drie miljoen vermoedelijke gevallen van cholera aan de Wereldgezondheidsorganisatie, en duiken er dit jaar nieuwe gevallen op in de centraal-oostelijke en zuidelijke regio’s van Afrika. 
Gelukkig bestaat er hoop dat het Somalische succes qua indamming uit 2017 kan worden gerepliceerd, wanneer gemeenschappen en individuen zich tenminste goed bewust zijn van de ziekte en de gerelateerde gevaren, en lokale actoren de nodige hulpmiddelen ontvangen. 
De Global Taskforce on Cholera Control, die probeert lokale en internationale steun op te bouwen voor een verbeterde gezondheidszorg en sanitatie heeft een mondiale routekaart om cholera in 2030 te hebben uitgeroeid gepubliceerd. 
Alhoewel een ambitieuze doelstelling is deze wanneer internationale organisaties en lokale overheden samenwerken haalbaar. 
Natuurlijke en door mensen veroorzaakte crises zullen Afrika blijven plagen, maar organisaties zoals de mijne werken er hard aan om een zonniger toekomst te bewerkstelligen door middel van een betere opbouw van capaciteiten. 
Om te slagen echter moeten lokale en internationale ontwikkelingspartners hun denkwijze heroriënteren; humanitaire hulp alleen zal de rijkgeschakeerde uitdagingen van Afrika niet kunnen oplossen. 
Alhoewel er duidelijk geld nodig is moet dit strategischer besteed worden om structurele zwaktes die de instabiliteit in stand houden tegen te gaan. 
Als er bijvoorbeeld meer fondsen worden besteed aan zorgprojecten op gemeenschapsniveau zouden lokale organisaties beter gepositioneerd zijn om de leiding te nemen wanneer er uitbraken dreigen. 
Simpel gezegd moet de internationale ontwikkelingsgemeenschap er meer aan doen om te investeren in oplossingen aan de basis, en daarmee de Afrikanen zelf in staat stellen in plaats ze te behandelen als onderaannemers van hun eigen lijden. 
Niet alleen zijn lokale organisaties beter gepositioneerd om hun weg te vinden binnen complexe culturele en linguïstische landschappen; ze hebben ook meer te verliezen als ze hier niet in slagen. 
Het afgelopen jaar was voor veel Afrikanen rampzalig, omdat miljoenen leden onder droogte, honger, en geweld. 
Maar in Somalië bood de gecoördineerde respons op een serieuze dreiging voor de gezondheid nieuwe hoop op een veiliger toekomst. 
Wanneer lokale vindingrijkheid en internationale steun samenkomen kan de cyclus van lijden doorbroken worden. 
Voor veel Afrikaanse landen is het vermogen om met vertrouwen verder te kijken dan de volgende crisis de eerste stap op de lange weg naar zelfredzaamheid. 

De belofte van de digitale gezondheidszorg 
BASEL – Afrika is opmerkelijk veranderd, en in positieve zin, sinds ik er twintig jaar geleden voor het eerst als arts ging werken in Angola. 
Maar de grootste verandering is de manier waarop het continent mobiele technologie heeft omarmd. 
De mensen in Afrika – en in alle lage- en middeninkomenslanden – grijpen de kansen aan die technologie hen biedt, en gebruiken mobiele telefoons voor van alles en nog wat, van het doen van betalingen tot het uitgeven van geboortecertificaten en het verkrijgen van toegang tot gezondheidszorg. 
Het voordeel van mobiele technologieën is gelegen in de toegang die zij bieden. 
Hindernissen als geografische afstand en weinig middelen, die lange tijd hebben voorkomen dat miljarden mensen de zorg kregen die zij nodig hadden, zijn in het digitale tijdperk veel makkelijker te overwinnen. 
En inderdaad, er zijn talloze manieren waarop technologie kan worden ingezet om de toegang tot de gezondheidszorg te verbeteren. 
Dit is uiteraard geen nieuwe informatie, en een toenemend aantal op technologie gebaseerde gezondheidszorginitiatieven heeft de afgelopen jaren vorm gekregen. 
Maar slechts een paar daarvan hebben schaalomvang en duurzaamheid op de langere termijn bereikt; de meerderheid van de projecten is niet verder gekomen dan de pilot-fase. 
Het gevolg hiervan is een zeer gefragmenteerd landschap van digitale oplossingen – dat in sommige gevallen extra druk kan zetten op de bestaande gezondheidszorgsystemen. 
De eerste stap op weg naar de aanpak van dit probleem is het identificeren van de factoren die tot succes leiden – en van de factoren die dat succes belemmeren. 
Op dit punt houdt wellicht de belangrijkste observatie verband met de manier waarop de oplossing verbonden is met de feitelijke situatie. 
Technologie maakt immers de innovatie van de gezondheidszorg en het aanbieden daarvan mogelijk, maar is geen doel op zichzelf. 
Oplossingen die zich richten op de eindgebruikers, of dat nu gezondheidszorgwerkers zijn of patiënten, hebben de meeste kans op succes. 
Van fundamenteel belang voor deze aanpak is het inzicht dat wat gebruikers nodig hebben niet noodzakelijkerwijs de meest geavanceerde technologieën zijn, maar eerder oplossingen die makkelijk gebruikt en geïmplementeerd kunnen worden. 
In feite kunnen schijnbaar achterhaalde technologieën als voice- en tekstberichten veel bruikbaarder instrumenten voor de doelgebruikers blijken dan de jongste apps of de meest geavanceerde innovaties op bijvoorbeeld het gebied van de nanotechnologie. 
Neem het Hypertension Improvement Project in Ghana, gerund door de door mij geleide Novartis Foundation en FHI 360. 
Dit gemeenschapsproject steunt patiënten bij het zelfstandig beheren van hun medische toestand via reguliere mobiele medicatie-herinneringen, en via adviezen over noodzakelijke veranderingen van hun levensstijl. 
Deze aanpak is succesvol, omdat hij uitgaat van de patiënt en werkt met informatie- en communicatietechnologie (ICT) die makkelijk verkrijgbaar is en algemeen gebruikt wordt. 
In een land waar de penetratie van mobiele telefoons de 80% overtreft, maar slechts een paar mensen smartphones hebben, kunnen zulke eenvoudige oplossingen de grootste impact hebben. 
Voor mensen die in de gezondheidszorg werkzaam zijn, moeten digitale oplossingen de indruk wekken dat ze de efficiëntie zullen helpen verhogen, en niet hun toch al zware werklast nog verder zullen verzwaren. 
Het co-creëren van oplossingen met mensen die ervaring hebben in het bieden van gezondheidszorg in omstandigheden met weinig middelen, kan bijdragen aan de garantie dat oplossingen op grotere schaal worden aanvaard. 
Het telemedicijn-netwerk dat de Novartis Foundation en haar partners samen met de Ghana Health Service hebben uitgerold, was bijvoorbeeld een rechtstreeks antwoord op de behoefte van gezondheidszorgwerkers ter plekke om het bereik van de medische expertise uit te breiden. 
Het netwerk verbindt gezondheidszorgwerkers in de frontlinie via één simpel telefoontje met consultatiecentra in ziekenhuizen die een paar uur verderop liggen, waar artsen en specialisten dag en nacht beschikbaar zijn. 
Van het begin af aan was het project een reactie op de beleden behoefte om het bereik van de medische expertise te vergroten. Het werd ter plekke volledig gerund door de staf van de Ghana Health Service, die dit model op schaal duurzaam heeft gemaakt. 
Om het volledige potentieel van de digitale gezondheidszorg te verwezenlijken, moeten oplossingen geïntegreerd worden in de nationale gezondheidszorgsystemen. 
Alleen dan kan digitale technologie de ontwikkeling naar universele dekking van de gezondheidszorg versnellen en de meest prangende behoeften van landen op het gebied van de gezondheidszorg aanpakken. 
Samenwerking tussen de private en de publieke sectoren van de gezondheidszorg en de ICT is van cruciaal belang. 
Multidisciplinaire partnerschappen, onder leiding van hoge overheidsfunctionarissen, moeten richting geven aan de vooruitgang, om te beginnen in de planfase. 
Intergouvernementele samenwerking, toegespitste financiering van digitale gezondheidszorgoplossingen, en effectieve bestuursmechanismen zijn ook van essentieel belang voor succesvolle strategieën. 
Digitale technologieën bieden grote mogelijkheden tot verbetering van de manier waarop de gezondheidszorg wordt aangeboden. 
Als we die mogelijkheden willen aangrijpen, moeten we lering trekken uit ervaringen uit het verleden. 
Door gericht te blijven op de realiteit van eindgebruikers en hun urgente gezondheidsbehoeften, en ons niet het hoofd op hol te laten brengen door de jongste technologieën, kunnen we de belofte van de digitale gezondheidszorg inlossen. 

Het aanpakken van Afrika’s waterproblematiek 
ABIDJAN – Water is essentieel voor het leven, en toch is het in veel delen van de wereld een schaars goed. 
Als gevolg van de klimaatverandering ervaart Afrika de zwaarste droogte sinds 1945, vooral in Zuid-Soedan, Somalië, Ethiopië en Noord-Nigeria. 
Deze kwetsbare regio's hebben nu behoefte aan steun van de wereldgemeenschap. 
We moeten veerkrachtige systemen bouwen om voor iedereen de toegang tot drinkwater te kunnen garanderen, en de levering van water en sanitaire voorzieningen te verbeteren in Afrika's snelgroeiende stedelijke gebieden. 
We moeten beginnen het vermogen van Afrika uit te breiden om afvalwater te hergebruiken. 
Dankzij investeringen en het juiste management kan afvalwater voor veel Afrikanen een duurzame bron van welvaart worden, met extra voordelen voor de menselijke gezondheid, de landbouwproductiviteit en de ecologische duurzaamheid. 
De afgelopen zes jaar heeft de Afrikaanse Ontwikkelingsbank $3,3 mrd geïnvesteerd in projecten om de toegang tot water uit te breiden en de sanitaire voorzieningen te verbeteren. Ongeveer $2,2 mrd van dat bedrag is naar stedelijke diensten gegaan die minstens 17 miljoen mensen bereiken. 
De Afrikaanse Ontwikkelingsbank steunt een geïntegreerd stedelijk watermanagement-model (IUWM) dat, in overeenstemming met de Duurzame Ontwikkelingsdoelstelling 6 van de Verenigde Naties, gemeenschappen in staat stelt een duurzaam inkomen te ontlenen aan het beheer van vloeibaar en vast stedelijk afval. 
IUWM-inspanningen vergen aanzienlijke aanvangsinvesteringen, en brengen hoge kapitaal- en operationele kosten met zich mee. 
Slechts een paar Afrikaanse steden verzamelen en verwerken meer dan 20% van hun afvalwater via gecentraliseerde managementsystemen. 
De resterende 80% vormt een grote, onaangeboorde bron van mogelijk waardevol vloeibaar en vast afval. 
Met de juiste investeringen, een goede toekomstplanning en de nodige toewijding kan deze ondergewaardeerde hulpbron banen opleveren en voor duurzame groei zorgen. 
Afvalwater-management is dus een centraal onderdeel van de strategische prioriteiten van de Afrikaanse Ontwikkelingsbank, die bekend staan als de High 5s, en ten doel hebben de levenskwaliteit voor Afrikanen te verbeteren, de openbare gezondheidszorg een impuls te geven, gendergelijkheid te verwezenlijken, banen te creëren en de weerstand van gemeenschappen tegen de effecten van de klimaatverandering te versterken. 
Water zal ook een sleutelrol vervullen bij het bereiken van de doelstellingen op het gebied van de industrialisering en de duurzame landbouw. 
In Yaoundé, Kameroen, heeft de Afrikaanse Ontwikkelingsbank geholpen zo'n 300.000 mensen en hun bezittingen te beschermen door de frequentie van overstromingen terug te brengen van 15 incidenten per jaar naar slechts drie. 
En via een met $40 mln gesubsidieerd project voor sanitaire voorzieningen heeft de bank geholpen het deel van de stadsbevolking dat malaria oploopt te verlagen van 16% naar 12%. 
In Abidjan, Ivoorkust, heeft het door de Afrikaanse Ontwikkelingsbank met $23 mln gefinancierde Gourou Basin Integrated Watershed Management Project de overstromingen in het gehele Gourou Basin aanzienlijk verminderd en de levensomstandigheden van 2,8 miljoen inwoners verbeterd. 
In Zimbabwe, waar 4300 mensen zijn overleden ten gevolge van de cholera-pandemie van 2008-2009, hebben de Afrikaanse Ontwikkelingsbank en andere donoren met $43,6 mln het Urgent Water Supply and Sanitation Rehabilitation Project gesteund, waarmee noodreparaties aan afvalwatersystemen in stedelijke gebieden konden worden verricht, zodat 2,5 miljoen mensen geholpen konden worden. 
Alle door de Afrikaanse Ontwikkelingsbank gesteunde afvalwatersystemen volgen duurzaamheidsstrategieën om ervoor te zorgen dat zij de economische voordelen versterken, plaatselijke gemeenschappen ten goede komen, en betaalbaar blijven. 
Deze projecten helpen landen ook afvalwaterstromen te benutten, door rioolwater om te zetten in biogas en mest. 
Bovendien completeert de African Water Facility (AWF) van de Afrikaanse Ontwikkelingsbank deze projectfinancieringen door downstream-investeringen in waterinfrastructuur aan te trekken. 
In februari hebben de overstromingen en sterke winden van de tropische storm Dineo de kust van Mozambique verwoest, met alle gevolgen van dien voor de plaatselijke bevolking. 
Maar slechts een paar weken later lanceerde de AWF een haalbaarheidsstudie om de levensomstandigheden en de weerbaarheid tegen klimaatverandering te verbeteren in de hele provincie Inhambane van Mozambique, waar de storm had toegeslagen. 
In samenwerking met het Global Water Partnership implementeert de AWF IUWM-systemen in vijf Afrikaanse steden, waaronder Kinshasa in de Democratische Republiek Congo (DRC) en Marondera in Zimbabwe. 
Alleen al in de DRC mag worden verwacht dat deze IUWM-systemen in 2030 de waterlevering en de sanitaire voorzieningen voor 17 miljoen mensen zullen hebben verbeterd. 
De Bill & Melinda Gates Foundation draagt ook bij aan de expertise van de Afrikaanse Ontwikkelingsbank, door een subsidie van $18 mln ter beschikking te stellen voor de financiering van Fase II van het Urban Sanitation Program van de bank. 
Deze inspanning zal ertoe bijdragen zakelijke innovaties te ontwikkelen voor betaalbare en duurzame sanitaire voorzieningen in Afrika, waardoor twee miljoen stadsbewoners rechtstreeks kunnen worden bereikt, en nog eens zes miljoen mensen via aanvullende projecten. 
De problemen van Afrika’s afvalwater-management zijn aanzienlijk en complex. 
Maar de Afrikaanse Ontwikkelingsbank is vastbesloten mogelijkheden te bieden die Afrikaanse gemeenschappen voordeel opleveren – op het gebied van de openbare gezondheidszorg, verbeterde sanitaire voorzieningen, economische ontwikkeling en milieubescherming. 
Voor het verbeteren van de levenskwaliteit van alle Afrikanen zal politieke toewijding nodig zijn, evenals publiek-private partnerschappen en robuuste publieke betrokkenheid. 
Via het High 5s-raamwerk werkt de Afrikaanse Ontwikkelingsbank er hard aan om deze drie ingrediënten samen te brengen. 
Alle belanghebbenden – in Afrika en internationaal – moeten onze inspanningen verdubbelen om schoon, betaalbaar water te kunnen garanderen voor iedereen, en om de Afrikaanse landen te steunen die kampen met een historische droogte. 
We hebben de morele plicht om dit te doen. 
Water betekent immers leven. 

We moeten de handen ineenslaan tegen malaria 
LOMÉ/GABORONE– Als Afrikaanse vrouwen die leiding geven aan invloedrijke en op impact gerichte organisaties – de Ecobank Foundation en de African Leaders Malaria Alliance (ALMA) – werken we gepassioneerd aan het opbouwen van een welvarende, inclusieve en duurzame Afrikaanse economie. 
Maar voor het bereiken van dit doel is het nodig dat we de vooruitgang versnellen bij het uitroeien van de ziekten die onze gemeenschappen van hun meest waardevolle hulpbron blijven beroven: gezonde mensen. 
Eén van die ziekten is malaria. 
Eerlijk gezegd heeft Afrika de laatste tijd aanzienlijke vooruitgang geboekt in de strijd tegen malaria. 
Van 2010 tot 2015 heeft het continent, als onderdeel van de mondiale Millennium Ontwikkelingsdoelstellingen, het aantal nieuwe malaria-infecties met 21% en het aantal malariadoden met 31% weten te verminderen. 
Maar malaria blijft een ernstige bedreiging voor het welzijn van miljoenen Afrikanen. 
In 2015 hebben wereldwijd naar schatting 212 miljoen mensen malaria opgelopen, waarbij 47% van de gevallen geconcentreerd was in slechts zes Afrikaanse landen. 
Naar schatting 429.000 mensen – grotendeels kinderen van nog geen vijf jaar oud – zijn dat jaar aan malaria overleden, waarbij 92% van die sterfgevallen zich in Afrika voordeed en 40% in slechts twee landen, Nigeria en de Democratische Republiek Kongo. 
Er is daarom een dringende noodzaak om de vooruitgang te versnellen – en voorgoed een einde te maken aan malaria. 
Dit is zowel een morele als een economische noodzaak. 
Afwendbare ziekten en sterfgevallen beperken het vermogen van gemeenschappen om bij te dragen aan Afrika's broodnodige economische transformatie. 
In veel Afrikaanse landen zorgt malaria voor een vermindering van de bbp-groei met één procentpunt per jaar. 
De inspanningen om een einde te maken aan malaria kunnen daarom niet los gezien worden van de inspanningen om Afrika welvarender te maken. 
De denktank Copenhagen Consensus schat dat iedere dollar die in de bestrijding van malaria wordt gestoken een economisch rendement van $36 oplevert. 
Om dit voordeel te kunnen oogsten moeten Afrikaanse landen hun mobilisatie van binnenlandse hulpmiddelen aanzienlijk uitbreiden. 
Vooral de particuliere sector van Afrika moet een cruciale rol spelen bij het ontwikkelen van innovatieve oplossingen die de toenemende resistentie van malaria tegen bestaande geneesmiddelen aanpakken, evenals de toenemende resistentie van muggen tegen insecticiden. 
Bovendien kan de particuliere sector helpen ondoelmatigheden in het beheer en de logistiek van de aanbodketen aan te pakken, door de distributie van insecticiden en duurzame insectenwerende netten te faciliteren. 
Uiteraard zal zelfs ondanks investeringen van de particuliere sector de vooruitgang in de richting van het uitroeien van malaria in Afrika ongelijk zijn verdeeld, niet in de laatste plaats omdat verschillende landen zich op verschillende punten langs die route bevinden. 
Senegal – waar het aantal artsenbezoeken aan malariapatiënten is gedaald van 36% in 2001 naar slechts 3,3% vorig jaar – ligt nu op koers om in 2020 het stadium van zogenaamde 'pre-eliminatie' te bereiken. 
Andere Afrikaanse landen – zoals Angola en Somalië – hebben echter moeite om überhaupt vooruitgang te boeken, zoals wordt aangegeven in de ALMA scorecard for accountability and action. 
Geen enkel Afrikaans land kan op een betrouwbare manier malaria elimineren zolang de ziekte nog welig blijft tieren in de buurlanden. 
Malaria respecteert immers geen grenzen. 
Dat is de reden dat het voor Afrikaanse regeringen van cruciaal belang is om samen te werken, met gebruikmaking van ieder middel dat voorhanden is, om alomvattende controle, pre-eliminatie en – uiteindelijk – uitroeiing te bereiken. 
ALMA – een coalitie van 49 Afrikaanse staats- en regeringsleiders die hun best doen om ervoor te zorgen dat malaria in 2030 is uitgeroeid – beoogt juist zo'n samenwerking te bevorderen, door zich te richten op aansprakelijkheid en actie op nationaal, regionaal en mondiaal niveau. 
ALMA biedt beheersinstrumenten, zoals de “scorecard for accountability and action,” die helpen de vooruitgang in kaart te brengen, hindernissen en bottlenecks te identificeren, en oplossingen naar voren te brengen. 
Deze instrumenten zijn flexibel en kunnen over het hele continent worden toegepast. 
Waar nodig heeft ALMA steun geboden om problemen rechtstreeks met landen, in samenwerking met partners, of via op resultaten gebaseerde beheersstructuren aan te pakken. 
De Ecobank Foundation vervult haar eigen rol: haar investeringen in diensten en trainingen, zowel in contanten als in natura, hebben de impact van het Global Fund-partnership in Afrika vergroot. 
Door te helpen de mogelijkheden op het gebied van het financieel beheer van subsidie-ontvangers in Nigeria, Senegal en Zuid-Soedan te versterken, ontsluit de stichting financiering voor gezondheidszorgprogramma's in die landen; zij breidt haar steun nu uit naar Tsjaad en Zambia. 
En er is meer. 
Via haar digitale financieringsplatform benut de Ecobank Foundation de mogelijkheden om nieuwe financiering binnen te brengen voor de strijd tegen malaria. 
En zij verhoogt tevens het bewustzijn, onder de eigen staf en andere stakeholders, over hoe kan worden bijgedragen aan de preventie van malaria, inclusief muskietennetten en een schone omgeving. 
Het doel van het uitroeien van malaria in de komende vijftien jaar kan ambitieus klinken, maar is haalbaar. 
Samen kunnen de Afrikaanse overheden en de particuliere sector de investeringen en acties opbrengen die nodig zijn om deze ziekte voorgoed een halt toe te roepen– en op het hele continent meer voorspoed te garanderen. 

De gezondheidszorgdekking mag de Afrikaanse ouderen niet negeren 
DAR ES SALAAM – Mijn grootmoeder is 76 en mijn grootvader is 83. 
Zij hebben samen een vruchtbaar leven geleid, waarin ze zich bezig hebben gehouden met het verbouwen van gewassen en het weiden van vee, in een afgelegen dorp in de heuvels van het zuidwesten van Oeganda. 
Maar als ik aan hen denk, ben ik meer onder de indruk van hun goede gezondheid dan van hun harde werken. 
Door de afgelegenheid van hun gemeenschap moeten mijn grootouders, iedere keer dat ze medische zorg nodig hebben, 40 kilometer naar het dichtstbijzijnde ziekenhuis afleggen op motorfietsen die bekend staan als boda-bodas. Een retourtje kost hen ongeveer 50.000 Oegandese shilling (zo'n 12 euro). 
Daarnaast moeten ze, omdat ze onlangs wegens hun leeftijd uit de ziektekostenverzekering zijn gegooid, ook nog eens zelf het geld op tafel leggen voor hun behandeling. 
Met andere woorden: een bezoek aan de dokter is voor mijn grootouders – en voor veel oudere Afrikanen – zwaar, kostbaar en steeds zeldzamer. 
De toegang tot gezondheidszorg is een obsessie voor deskundigen op het gebied van de internationale ontwikkeling. 
Tijdens de jaarlijkse World Health Assembly van de Wereldgezondheidsorganisatie in mei hebben functionarissen uit tientallen landen besproken hoe ze universele gezondheidszorg kunnen verwezenlijken via de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) van de Verenigde Naties. 
En toch ging de meeste aandacht uit naar moeders, pasgeborenen en kinderen; oudere bevolkingsgroepen in de ontwikkelingslanden werden grotendeels genegeerd. 
Het onvermogen om deze omissie aan te pakken zou ertoe kunnen leiden dat een steeds groter deel van de bevolking het zonder betaalbare gezondheidszorg moet doen. 
Volgens de Wereldbank is de levensverwachting in het ten zuiden van de Sahara gelegen deel van Afrika de afgelopen decennia gestaag gestegen, van slechts veertig jaar in 1960 tot zestig jaar nu. 
Als deze trend aanhoudt, zal het aantal Afrikanen dat ouder wordt dan zestig tegen 2050 ruimschoots verdubbeld zijn. 
Dit is uiteraard goed nieuws; de levensduur is een belangrijke graadmeter van de menselijke ontwikkeling. 
Maar de groei van het aantal ouderen in Afrika zal een ramp zijn als langer leven een zieker leven betekent vanwege de ontoereikende gezondheidszorg. 
In Oeganda ontberen veel gezondheidscentra op het platteland het personeel, de voorraden en de infrastructuur om in de behoeften van oudere patiënten te kunnen voorzien. 
Kleine klinieken verwijzen hun oudste patiënten doorgaans naar het dichtstbijzijnde grote ziekenhuis, dat vaak vele kilometers ver weg ligt. 
Het reizen per motorfiets over slechte wegen kan de medische toestand van patiënten verslechteren; maar als er geen andere opties zijn, moeten de zwakkeren kiezen tussen een hobbelige reis achterop een motorfiets en helemaal geen behandeling. 
Het is moeilijk degenen een verwijt te maken die voor het laatste kiezen. 
Volgens een enquête door artsen van het Mulago National Referral Hospital in Kampala zijn boda-bodas in Oeganda de voornaamste oorzaak van onderweg opgelopen verwondingen. 
Tijdens de onderzoeksperiode vertegenwoordigden motorfietspassagiers 41% van de gewonden in het ziekenhuis, en de door hen opgelopen verwondingen namen 62,5% van het operatiebudget van het ziekenhuis voor hun rekening. 
Gezien de gevaren van het reizen is het niet zo vreemd dat mijn grootouders aarzelen hun toevlucht te nemen tot medische zorg. 
Uiteraard is het voornaamste obstakel voor de gezondheidszorg in Oeganda – net als overal elders – geld. 
In 2015 ontdekten onderzoekers van de Makere Universiteit dat het huishoudinkomen de belangrijkste bepalende factor is als het gaat om de toegang tot en het gebruik van gezondheidszorgdiensten door ouderen. 
Het verhaal is hetzelfde in de Verenigde Staten, waar de gemiddelde jaarlijkse kosten van de gezondheidszorg decennialang zijn gestegen. 
Maar terwijl oudere patiënten in de VS zich tot Medicare kunnen wenden (dat in 2017 15% van de federale overheidsuitgaven voor zijn rekening nam), krijgen de ouderen in de meeste Afrikaanse landen minder overheidssteun. 
Toch betekent een tekort aan geoormerkte middelen niet dat de Afrikaanse leiders hun oudere kiezers mogen vergeten. 
Door de diensten in het kader van de ouderenzorg te combineren met bestaande programma's kan de gezondheidszorg worden uitgebreid naar minder goed bediende delen van de bevolking. 
Op één enkele sector gerichte initiatieven, zoals programma's voor de behandeling van HIV en AIDS, kunnen bijvoorbeeld componenten omvatten die gunstig zijn voor ouderen. 
Gezondheidszorgwerkers die zwangere vrouwen en jonge moeders helpen, kunnen ook worden getraind om thuiszorg te verlenen in huishoudens met meerdere generaties. 
Voor dit soort initiatieven zijn geen grote geldbedragen nodig; de belangrijkste factoren bij de lancering ervan bestaan uit politieke steun en een effectieve programma-integratie. 
De ontwikkelingslanden hebben aanzienlijke vooruitgang geboekt als het gaat om het verbeteren van de gezondheidszorg voor jongeren. 
Nu moeten we hetzelfde doen voor de ouderen. 
In Oeganda kan de nationale gezondheidszorgstrategie makkelijk worden versterkt door ouderen toe te voegen aan de lijst met zogenoemde kwetsbare groepen. 
Het integreren van opties voor de ouderenzorg in bestaande raamwerken – zoals het uitbreidingsprogramma voor de gezondheidszorg in Ethiopië, het op de gemeenschap gebaseerde gezondheidszorgprogramma in Tanzania, en de dorpsgezondheidszorgteams in mijn land – zijn andere manieren om de dekking uit te breiden. 
Tenslotte moeten de gemeenschappelijke ziektekostenprogramma's worden herzien om de buitensluiting van arme oudere patiënten te voorkomen. 
Om de dekking te behouden en de ouderen van financiële rampen te vrijwaren, zijn hervormingen nodig om plannen te smeden die financieel gezond zijn en een grotere hoeveelheid verzekerden dienen. 
We willen allemaal graag een lang en productief leven leiden – net als mijn grootouders hebben gedaan. 
Maar zonder levenslange toegang tot gezondheidszorg van hoge kwaliteit zal een lange levensduur eerder een kwestie van geluk dan van wetenschap zijn. 
De integriteit van iedere samenleving kan worden beoordeeld aan de hand van de vraag hoe goed zij haar jongste én haar oudste leden behandelt. 
En dat geldt ook voor regeringen. 

Afrika’s industrialiseringsdecennium 
WENEN – In de hedendaagse, onderling afhankelijke wereldeconomie blijft Afrika een zwakke schakel. 
Als de wereld de Duurzame Ontwikkelingsdoelstellingen wil verwezenlijken, en op die manier de 2030 Agenda for Sustainable Development van de VN wil voltooien, moet zij Afrika helpen zijn ontwikkeling te versnellen, door snelle en verantwoordelijke industrialisering te bevorderen. 
Afrika is geenszins voorbestemd om achterop te blijven bij de rest van de wereldeconomie. 
Integendeel, het continent kan met gemak een mondiaal economisch powerhouse worden – en dat ook nog eens binnen het komende decennium. 
Maar om zijn economische potentieel te verwezenlijken moet Afrika industrialiseren. 
Het belang hiervan is herhaaldelijk benadrukt op recente internationale fora, zoals de Sixth Tokyo International Conference on African Development (TICAD VI) van augustus vorig jaar, en de G20-top in Hangzhou, China, de maand daarna. 
Voor het eerst heeft de G20 de industrialisering van Afrika – en van alle Minst Ontwikkelde Landen – op zijn agenda gezet. 
Ook de Agenda 2063 van de Afrikaanse Unie steunt dit streven. 
De recente resolutie van de Algemene Vergadering van de VN, waarin 2016-2025 werd uitgeroepen tot het Derde Industriële Ontwikkelingsdecennium voor Afrika is nóg een stap in deze richting. 
De organisatie die ik vertegenwoordig, de UN Industrial Development Organization (UNIDO), is belast met het operationaliseren van en leiding geven aan de tenuitvoerlegging van het begeleidende programma, inclusief het mobiliseren van de benodigde hulpmiddelen. 
Al deze verklaringen en toezeggingen zijn een belangrijke eerste stap. 
Maar zij betekenen weinig, tenzij ze worden vertaald in concrete en effectieve actie om de Afrikaanse industrialisering op gang te helpen, banen te scheppen, en inclusieve en duurzame economische groei en ontwikkeling te bevorderen. 
De vraag is hoe. 
Het korte antwoord luidt: geld en actie. 
We moeten de internationale gemeenschap en ontwikkelingspartners uitdagen om hun woorden te schragen met echte financiële toezeggingen. 
En we moeten partnerschappen opzetten om programma's te operationaliseren die Afrika in staat zullen stellen 's werelds volgende economische groeimotor te worden. 
Dergelijke programma's moeten de acute uitdagingen waarmee het continent wordt geconfronteerd erkennen en aanpakken. 
De economische groei die we de afgelopen decennia hebben ervaren is niet structureel, duurzaam of volledig inclusief geweest. 
De groeicijfers verschillen aanzienlijk op het continent, en niet alle Afrikanen profiteren van de groei. 
Hoewel de middenklasse in Afrika de afgelopen jaren aanzienlijk is uitgebreid, waardoor een consumptiebloei op gang is gekomen en de binnenlandse investeringen een impuls hebben gekregen, hebben veel mensen nog steeds moeite het hoofd boven water te houden. 
De werkloosheid is hoog, vooral onder jongeren en vrouwen – een werkelijkheid die veel Afrikanen ertoe aanzet naar het noorden te trekken. 
Om ze thuis te houden moeten de Afrikaanse economieën verder gaan dan de productie van grondstoffen, en dynamische en competitieve maakindustrieën opzetten, met een hogere toegevoegde waarde. 
Hier moet Afrika gebruik maken van de mogelijkheden die worden geboden door de deelname aan mondiale en regionale waardeketens. 
Nieuwe en innovatieve strategieën voor industriële ontwikkeling, evenals zorgvuldig afgemeten maatregelen om directe buitenlandse investeringen aan te trekken, moeten worden geïntroduceerd. 
Uiteraard hebben de Afrikanen, om zulke strategieën te ontwikkelen en effectief aan industriële waardeketens deel te nemen, kennis nodig. 
Investeringen in onderwijs en de training van vaardigheden zijn noodzakelijk om een succesvolle en duurzame industrialisering te faciliteren. 
Door kennis te nemen van bewezen innovaties van over de hele wereld en er gebruik van te maken, kan Afrika de meer ontwikkelde landen in technologisch opzicht inhalen, en het vermogen opbouwen om geavanceerdere goederen met een hogere waarde te produceren. 
Kennis van de ervaringen van andere landen zal Afrika ook helpen de valkuilen van ongebreidelde industrialisering te vermijden – met name de milieuschade. 
Afrika moet ervoor zorgen dat zijn industriële ontwikkelingsstrategie effectieve milieugaranties omvat. 
Afrika staat er goed voor om te industrialiseren. 
Afgezien van zijn enorme rijkdom aan natuurlijke hulpbronnen heeft het continent een gunstig demografisch profiel (zijn snelgroeiende bevolking betekent dat het spoedig 's werelds grootste beroepsbevolking zal hebben) en een hoge urbanisatiegraad. 
Het profiteert ook van een hoogopgeleide diaspora. 
Maar industrialisering gaat nooit vanzelf. 
Regeringen moeten opstaan om marktfalen aan te pakken, maar ook industriebeleid plannen, ten uitvoer leggen en afdwingen dat korte metten maakt met de tekortkomingen van eerdere ineffectieve versies. 
Ze moeten dit nieuwe beleid vervolgens institutionaliseren in nationale en regionale ontwikkelingsstrategieën. 
Om te slagen zullen regeringen adequate capaciteit, competentie en legitimiteit nodig hebben om te mobiliseren en met alle stakeholders samen te werken, zodat er een aantrekkelijk investeringsklimaat ontstaat. 
De noodzakelijke hervormingen zullen de weg openen voor publiek-private partnerschappen, die kunnen voorzien in investeringen voor ontwikkeling en onderhoud van infrastructuur. 
Ze zullen ook de samenwerking met internationale organisaties en ontwikkelingsbanken faciliteren, die extra fondsen kunnen verstrekken, terwijl ze landen helpen hun productiecapaciteit op te voeren. 
In een recent rapport, dat is opgesteld voor de G20-top van Hangzhou, staat een aantal aanbevelingen voor Afrika. 
Er wordt in voorgesteld de landbouw en de ontwikkeling van de agro-industrie te steunen en die met andere sectoren te verbinden, naast maatregelen om de weerstand tegen prijsschokken te vergroten. 
Bovendien benadrukt het rapport de noodzaak van het verdiepen, verbreden en actualiseren van de plaatselijke kennis, van het investeren in energie- en grondstoffenzuinigheid, en van het bevorderen van groene technologieën en sectoren. 
Andere aanbevelingen hebben betrekking op de handel en de regionale integratie, het op gang brengen van binnen- en buitenlandse financiering, en het bevorderen van wat de “Nieuwe Industriële Revolutie” wordt genoemd. 
Mijn talloze ontmoetingen met Afrikaanse leiders en bezoeken aan tientallen landen op het hele continent hebben mij ervan overtuigd dat Afrika de industrialisering heeft omarmd. 
Het proces is in feite al in veel landen onderweg, waaronder in Ethiopië, Ghana, Rwanda en Senegal. 

Strengthening African Science 
URBANA, ILLINOIS – Eind maart zijn toonaangevende wetenschappers, innovators en beleidsmakers uit Afrika bijeengekomen in het Rwandese Kigali om te brainstormen over oplossingen voor een steeds urgenter probleem: de lage kwaliteit van het wetenschappelijk onderzoek op het continent. 
Iedere goede leider weet dat wetenschappelijke ontdekkingen en innovatie de vooruitgang bevorderen, de ontwikkeling vergemakkelijken en kunnen helpen bij de aanpak van vraagstukken als voedselonzekerheid, watertekorten en klimaatverandering. 
En toch slagen de meeste Afrikaanse regeringen er niet in voldoende middelen vrij te maken voor onderzoek en ontwikkeling. 
Volgens het Instituut voor de Statistiek van UNESCO geven de landen in het ten zuiden van de Sahara gelegen deel van Afrika gemiddeld slechts 0,5% van hun bbp uit aan onderzoek en ontwikkeling. 
In het Westen ligt dat aandeel dichter bij de 3%. 
Deze onevenwichtigheid onderstreept de ontwikkelingsproblemen waarmee de Afrikanen worden geconfronteerd. 
Afrika huisvest 15% van de wereldbevolking en neemt 5% van het mondiale bbp voor zijn rekening, maar is verantwoordelijk voor slechts 1,3% van de totale uitgaven aan onderzoek en ontwikkeling. 
Bovendien hebben Afrikaanse uitvinders slechts 0,1% van de patenten in de wereld in handen, wat inhoudt dat zelfs wanneer er geld wordt uitgegeven aan wetenschap, innovatie en onderzoek, de resultaten daarvan zich zelden vertalen in oplossingen voor de meest dringende problemen van het continent. 
De eerlijkheid gebiedt te zeggen dat deze trends niet universeel zijn; sommige Afrikaanse regeringen investeren zwaar in door de wetenschap geïnspireerde innovatie. 
In Zuid-Afrika hebben de autoriteiten bijvoorbeeld beloofd de uitgaven aan onderzoek en ontwikkeling tegen 2020 te verdubbelen – naar 1,5% van het bbp. 
Dit volgt op een toezegging uit 2016 van Afrikaanse staatshoofden om de budgetten voor wetenschap en technologie tegen 2025 te verhogen naar minimaal 1% van het bbp. 
Een handvol landen – waaronder Kenia, Rwanda en Senegal – doen hun best om deze financieringsdoelstellingen te verwezenlijken. 
Afrika profiteert ook van genereuze onderzoeksgerelateerde hulp en internationale steun. 
Een van de belangrijkste donoren, de Bill & Melinda Gates Foundation, heeft de afgelopen tien jaar ruim $450 mln geïnvesteerd in Afrikaanse wetenschapsinitiatieven. 
Tot de projecten behoren een programma van $306 mln om de oogst van gewassen te verhogen en een subsidie van $62,5 mln om de gezondheidszorgresultaten te verbeteren. 
Deze en andere geldstromen hebben Afrikaanse onderzoekers geholpen gewassen te ontwikkelen die bestand zijn tegen droogte, vaccins te produceren voor besmettelijke ziekten als Ebola, en de mogelijkheden uit te breiden voor het onderwijs op het gebied van wetenschap en technologie. 
Helaas ontbreekt het veel Afrikaanse overheden aan de middelen om programma's te financieren die kunnen voortbouwen op deze verworvenheden. 
Eenvoudig gezegd: er is grote behoefte aan een nieuwe, samenhangender aanpak van de Afrikaanse wetenschap. 
De Afrikaanse leiders hebben hun middelen voor wetenschappelijk onderzoek al eerder gebundeld. 
In 2003 zijn de Afrikaanse Unie en de New Partnership for Africa’s Development begonnen een continent-brede strategie toe te passen “om wetenschap en technologie te ontwikkelen en in te zetten voor de sociaal-economische transformatie van het continent en de integratie ervan in de wereldeconomie.” 
Het was een ambitieuze doelstelling die al snel vruchten afwierp. 
Tussen 2005 en 2014 namen de uitgaven aan onderzoek en ontwikkeling over het hele continent toe, terwijl de onderzoeksresultaten in veel landen ruimschoots verdubbelden. 
Maar sindsdien is de klad erin gekomen. 
De recente bijeenkomst in Rwanda, met president Paul Kagame als gastheer en georganiseerd door het Next Einstein Forum, was bedoeld om de agenda weer op de rails te helpen. 
Maar topconferenties zijn slechts een onderdeel van de oplossing; overheden moeten ook beloven de onderzoekskwaliteit te verbeteren, en ze kunnen daarmee beginnen door de aandacht op drie kerngebieden te richten. 
In de eerste plaats moeten de Afrikaanse leiders zich inlaten met CEO's, filantropen en donoren die weten wat de langetermijnwaarde van investeringen in de wetenschap is. 
Innovatie is duur, en ontwikkelingsgeld zal nodig zijn om te helpen de wetenschappelijke capaciteit van het continent te versterken. 
In de tweede plaats moeten Afrikaanse universiteiten en instellingen hun onderzoeksagenda's afstemmen op nationale en regionale doelstellingen. 
Gezien het feit dat een van de meest urgente problemen van Afrika het voeden van de groeiende bevolking is, moeten scholen die gespecialiseerd zijn in agrarisch onderzoek ervoor zorgen dat hun werk bijdraagt aan oplossingen. 
En in de laatste maar niet minst belangrijke plaats moeten landen het ondernemerschap binnen onderzoeksorganisaties stimuleren. 
Eén manier om dat te doen is het vestigen van speciale kantoren, die wetenschappers kunnen helpen hun onderzoek naar de markt te brengen. 
Wetenschappers overal ter wereld hebben hulp nodig bij het omzeilen van de bureaucratie als ze een idee in een commerciële onderneming willen omzetten, en dit proces is bijzonder lastig in een regio waar onderzoek en ontwikkeling nog in de kinderschoenen staan. 
Het bevorderen van de wetenschappelijke mogelijkheden van Afrika zal vergen dat de leiders van het continent méér doen dan moeilijke vragen stellen op topconferenties; ze moeten ook meer middelen ter beschikking stellen en nieuwe bondgenootschappen smeden. 
Om de uitdagingen van de menselijke ontwikkeling in Afrika te overwinnen, moeten Afrikaanse regeringen investeren in de mensen die daartoe in staat zijn. 

De hoge kosten van de voedselmonopolies in Afrika 
LAGOS – In mei zijn de mondiale voedselprijzen met 1,2% gestegen, waardoor ze hun hoogste peil hebben bereikt sinds oktober 2017. 
Deze opwaartse trend oefent onevenredig veel invloed uit in Afrika, waar het aandeel van het huishoudinkomen dat aan voedsel wordt uitgegeven eveneens stijgt. 
Om de voedselzekerheid veilig te stellen moeten overheden snel tot actie overgaan om deze ontwikkelingen te keren. Een goede manier om daarmee te beginnen is het in de gaten houden van de producenten die olie op het vuur gooien. 
Volgens gegevens van het World Economic Forum liggen vier van de vijf landen waar het meest aan voedsel wordt uitgegeven in Afrika. 
Nigeria staat bovenaan de lijst, met een verbijsterende 56,4% van het huishoudinkomen dat in 2015 naar voedsel ging, gevolgd door Kenia (46,7%), Kameroen (45,6%) en Algerije (42,5%). 
Vergeleken hiermee besteden de consumenten in de Verenigde Staten wereldwijd het minst (6,4%), veel minder dan mensen in opkomende landen als Brazilië (16%) en India (30%). 
Eén reden voor de grote verschillen is gelegen in de verhouding van de voedselprijzen ten opzichte van het inkomen. 
Nu Afrika aan het verstedelijken is, kopen mensen méér geïmporteerde gedeeltelijk of volledig kant-en-klare voedingsproducten, die méér kosten dan plaatselijk geproduceerd voedsel. 
En in de meeste landen hebben de lonen geen gelijke tred gehouden met de inflatie. 
Maar de voornaamste oorzaak is een slecht overheidsbeleid: Afrikaanse regeringen zijn er niet in geslaagd de macht van de agrobedrijven en de grote voedselproducenten aan banden te leggen, een gebrek aan toezicht dat ervoor heeft gezorgd dat de lokale landbouw minder concurrerend is geworden. 
Daarentegen zijn de prijzen voor de meeste basisproducten gestegen. 
De afwezigheid van antitrustwetgeving, in combinatie met een zwakke bescherming van de consument, betekent dat in veel landen slechts twee of drie grote bedrijven de markt beheersen voor producten als zout, suiker, meel, melk, olie en thee. 
De impact hiervan is het meest voelbaar in de Afrikaanse steden, waar de prijzen voor witte rijst, diepvrieskip, brood, boter, eieren en zelfs koolzuurhoudende frisdranken minstens 24% hoger zijn dan die in andere steden over de hele wereld. 
Deze prijzen raken consument direct en indirect (als gevolg van de doorgifte van hogere input-prijzen door voedselconglomeraten en service providers). 
De Food and Agriculture Organization of the United Nations (Voedsel- en Landbouworganisatie van de Verenigde Naties, FAO) betoogt al lang dat voedselzekerheid en eerlijke prijzen afhangen van markten die vrij zijn van monopolistische tendenzen. 
De OESO is het daarmee eens, en heeft de autoriteiten regelmatig opgeroepen om “anti-competitieve fusies, misbruik van dominantie, kartelvorming en prijsafspraken, verticale belemmeringen en buitensluitende praktijken” in de voedselsector aan te pakken. 
Niettemin wordt dit advies in veel Afrikaanse landen doorgaans in de wind geslagen. 
De eerlijkheid gebiedt te zeggen dat dit geen nieuw probleem is. 
Tussen 1997 en 2004 registreerde de FAO bijvoorbeeld 122 aantijgingen van “anti-competitieve praktijken” in 23 landen in het ten zuiden van de Sahara gelegen deel van Afrika. 
Tot de schendingen van de regelgeving behoorden een “verticaal monopolie” in de suikersector van Malawi, illegale prijsafspraken in de mestsector van Kenia, en een “koperskartel” in de katoenindustrie van Zimbabwe. 
En ondanks de aanzienlijke hoeveelheid aandacht die zulke gevallen hebben gekregen, zijn de onderliggende problemen blijven bestaan. 
Volgens de Wereldbank staat ruim 70% van de Afrikaanse landen wereldwijd in de onderste helft van de ranglijst als het gaat om inspanningen om de “op de markt gebaseerde concurrentie” te beschermen. 
Hoewel 27 Afrikaanse landen en vijf regionale blokken formeel antitrustwetten kennen, vindt afdwinging daarvan zelden plaats. 
De resterende landen kennen helemaal geen regelgeving en hebben weinig voortgang geboekt bij het ontwerpen ervan. 
Er is één opmerkelijke uitzondering: Zuid-Afrika. 
Sinds 1998 heeft de Competition Act (Mededingingswet) van het land het ieder bedrijf dat minstens 45% van de markt controleert verboden andere bedrijven buiten te sluiten of controle uit te oefenen over de vaststelling van de prijzen. 
Overtreders van deze bepaling riskeren een boete van wel 10% van hun winst, en de afgelopen twintig jaar hebben een paar van de grootste bedrijven in het land – waaronder Tiger Brands, Pioneer Foods en Sime Darby – boetes gekregen. 
Zoals Tembinkosi Bonakele, het hoofd van de Mededingingscommissie van Zuid-Afrika, vorig jaar heeft opgemerkt, is de regering “vastbesloten de uitbuiting van de consument door kartels” ongedaan te maken, met name in de voedselsector. 
Andere landen zouden het voorbeeld van Zuid-Afrika moeten volgen. 
Bedrijven en speciale belangengroepen zullen altijd proberen te profiteren van de afwezigheid van regelgeving. 
De behoefte aan hervormingen is het grootst in landen als Nigeria en Ghana, waar de uitgaven aan voedsel hoog zijn en de druk van de voedingsindustrie het meest uitgesproken is. 
Gelukkig is er steeds meer erkenning van de noodzaak van het aanpakken van deze problemen. 
Babatunde Irukera, directeur-generaal van de Consumer Protection Council (Raad voor de Consumentenbescherming) in Nigeria, heeft onlangs betoogd dat “op een grote, levendige en loyale markt als Nigeria de afwezigheid van brede mededingingswetgeving tragisch is. 
Ongereguleerde markten vormen binnen de context van de concurrentie het voor het overige ‘legitieme’ vehikel voor zowel financiële als sociale afpersing.” 
Het terugdringen van de prijzen van basisvoedingsproducten met zelfs maar 10% (veel minder dan de gemiddelde premie die de kartels over de hele wereld in rekening brengen), door het anti-competitieve gedrag in deze sectoren aan te pakken of door de regelgeving te hervormen die ze tegen concurrentie beschermt, zou in Kenia 270.000 mensen, in Zuid-Afrika 200.000 mensen en in Zambia 20.000 mensen uit de armoede kunnen tillen. 
Een dergelijk beleid zou de huishoudens in deze landen jaarlijks een besparing opleveren van ruim $700 mln (Amerikaanse dollars uit 2015), waarvan de arme huishoudens onevenredig meer profiteren dan de rijkere. 
Uiteindelijk is het de verantwoordelijkheid van politieke leiders om de consumenten te beschermen tegen ongeoorloofde samenwerking en prijsafspraken tussen producenten. 
Er is geen twijfel aan dat Afrikaanse bedrijven de ruimte moeten hebben om te innoveren en te groeien, maar hun succes mag nooit ten koste gaan van de volgende maaltijd van iemand anders. 

We moeten de energietransitie in Afrika versnellen 
PARIJS – Voor een groot deel van Afrika wordt de transitie van fossiele brandstoffen naar schonere energievormen gezien als een ecologische noodzaak. 
Omdat fossiele brandstoffen een meerderheid – van wel 70% in sommige gevallen – van de energiemix uitmaken, is de situatie op het continent ecologisch gezien inderdaad uiterst dringend. 
Maar de energietransitie van Afrika is ook in economisch opzicht een noodzaak. 
Ieder jaar slurpen de oliesubsidies 1,5% van het bpp van het continent op – ofwel ruwweg $50 mrd. 
Dat is genoeg geld om zo'n 300 miljoen mensen van zonne-energie te voorzien. 
Als het continent zijn energieportefeuille opnieuw in evenwicht zou kunnen brengen, door langzaam maar zeker afstand te doen van koolwaterstoffen, zouden die subsidies een andere bestemming kunnen krijgen, op manieren die ecologische en economische voordelen zouden opleveren. 
Vandaag de dag zijn noch de olie-exporterende noch de olie-importerende landen adequaat beschermd tegen prijsschokken. 
Toen de olieprijzen in 2015 bijvoorbeeld snel daalden, hoefden Afrika's energie-importeurs minder uit te geven aan olie, terwijl de exporterende landen er financieel onder leden. 
Toen de prijzen weer opveerden, veranderden die verhoudingen: de inkomsten van de energie-exporterende landen gingen omhoog, terwijl de importerende landen moeite hadden hun consumptieniveau op peil te houden. 
Dit is een nodeloze cyclus. 
Het integreren van schonere energie in de nationale energiesystemen zou niet alleen de lokale capaciteit verbeteren; het zou ook koolwaterstoffen vrijmaken voor de export. 
De daaruit voortvloeiende inkomsten zouden dan in nieuwe vormen van groenere energie kunnen worden geïnvesteerd. 
Zo'n transitie, waarvoor de medewerking van de oliesector vereist is, belooft de sociaal-economische vooruitgang te bevorderen. 
Tot de grootste voordelen zou de elektrificatie van gebieden behoren die onder de huidige distributiesystemen letterlijk in het donker blijven zitten. 
Vandaag de dag heeft slechts 30% van Afrika toegang tot betrouwbare elektriciteit. 
Maar met een totale capaciteit van naar schatting zo'n tien terawatt kan de geïnstalleerde zonne-energiecapaciteit in Afrika die toegang dramatisch verbeteren. 
Volgens sommige schattingen zou de toename van de productie van zonne-energie in 2030 tussen de 15 en 62 gigawatt kunnen bedragen. 
Fossiele brandstoffen zullen waarschijnlijk nog niet heel snel verdwijnen, maar een energiemix met een aanzienlijke toename van de productie van zonne-energie zou belangrijke economische voordelen voor Afrika met zich meebrengen, vooral in gebieden waar de landbouw de grootste economische sector is. 
Het elektrificeren van landbouwgebieden zou de opslag en het transport van landbouwproducten faciliteren, de voedselveiligheid verbeteren en de verdienmogelijkheden van boeren uitbreiden. 
In het streven naar een herbalancering van Afrika's energiemix behoudt het continent één cruciaal voordeel ten opzichte van de ontwikkelde economieën: een schone lei. 
De relatieve afwezigheid van zogenoemde legacy investments (bestaande investeringen) is de voornaamste reden waarom groene energie Afrika's beste energie-optie is. 
Hoewel ieder land zijn eigen energiebehoeften in evenwicht moet zien te brengen, is vertrouwen op duurzame energiebronnen, en op zonne-energie in het bijzonder, de meest kostenefficiënte strategie voor de bevordering van de snelle economische ontwikkeling op het hele continent. 
Bewijzen voor dit potentieel kunnen gevonden worden in de paar fotovoltaïsche energiecentrales die in Afrika zijn gaan draaien. 
De Senergy 2 solar plant in Senegal verkoopt bijvoorbeeld elektriciteit aan het Senegalese nutsbedrijf voor een prijs die de kosten van de energiemix met 50% verlaagt. 
Soortgelijke oplossingen op basis van zonne-energie worden geïmplementeerd door Afrikaanse telecomfirma's om hun communicatietorens van elektriciteit te voorzien. 
De beste manier om de transitie van koolwaterstoffen naar groenere vormen van energie te versnellen is het herleiden van een deel van de nationale oliesubsidies naar duurzamere energiebronnen. 
Dit zou leiden tot sterkere prikkels om de consumptie van fossiele brandstoffen terug te dringen, terwijl de investeringen in en de groei van de productie van groene energie worden bevorderd. 
Voor het Afrikaanse platteland zal dergelijk beleid bovendien helpen gemeenschappen de duisternis uit te voeren en leiden tot de bouw van de cruciale infrastructuur die nodig is voor economische groei. 
Maar hoewel duurzame energiebronnen de sleutel in handen hebben voor de welvaart van Afrika op de langere termijn, hoeft de transitie van het continent naar schonere energie niet te leiden tot een onmiddellijke verwerping van koolwaterstoffen op grote schaal. 
De oliesector zal nog steeds een grote rol kunnen spelen. 
De ervaringen van deze sector op het continent zullen nodig zijn om de energietransformatie in goede banen te leiden. 
En omdat fossiele brandstoffen deel zullen blijven uitmaken van de energiemix, moet de oliesector worden aangemoedigd zijn leven te beteren. 
Dit kan als een onmogelijk bondgenootschap klinken. 
Maar nu beleidsmakers over het hele continent proberen een toereikend aanbod van schone energie te garanderen, om te kunnen zorgen voor snelle, inclusieve economische groei en ecologische duurzaamheid, zullen ze er waarschijnlijk achter komen dat er geen alternatief is. 
Samenwerking tussen de oude en nieuwe energiesectoren zou wel eens de enige motor kunnen blijken die in staat is om Afrika de weg omhoog te laten vinden. 

Vaccinatietest voor Afrika 
BOSTON – Afrikaanse gezondheidsministers ondertekenden in februari in Addis Abeba een met brede instemming ontvangen verklaring van hun engagement om immunisatie hoge prioriteit te blijven geven bij inspanningen om de kinderen van het continent te beschermen tegen dood en ziekte. 
Aan dit engagement te voldoen zal geen sinecure zijn; er speelt hier ook een economische uitdaging. 
Het argument voor vaccinatie is sterk. 
Mondiaal worden er jaarlijks een geschatte 2-3 miljoen gevallen van kindersterfte en 600.000 sterfgevallen onder volwassenen voorkomen door immunisatie. 
Bovendien wordt immunisatie gezien als een van de meest kosteneffectieve interventies in de publieke gezondheidszorg om morbiditeit, sterfte en handicaps bij kinderen te verminderen. 
Een recente studie schat dat elke dollar die wordt uitgegeven aan vaccinatie 16 dollar in voorkomen ziektes opbrengt. 
Als je afgaat op de waarde die individuen hechten aan langere en gezondere levens lopen de netto-opbrengsten op investeringen in immunisatie op tot ongeveer 44 maal de kosten. En dat de nettowinst hoger is dan de kosten geldt voor alle vaccins. 
Er is aanzienlijke vooruitgang geboekt. 
In 2014 werd 86% van de kinderen geïmmuniseerd tegen difterie, tetanus, en kinkhoest, vergeleken met minder dan 5% in 1974. 
Er is ook een buitengewone vooruitgang geweest in het aantal en soorten beschikbare vaccins. 
Toch worden wereldwijd een geschatte 18,7 miljoen zuigelingen nog niet bereikt door routinematige immunisatieservices. 
Het probleem is, natuurlijk, de toegang. 
Een gedetailleerde analyse van immunisatie in Afrikaanse landen legt significante ongelijkheden binnen en tussen landen bloot. 
Meer dan 60% van de niet geïmmuniseerde kinderen leven in slechts tien landen: de Democratische Republiek Congo (DRC), Ethiopië, India, Indonesië, Irak, Nigeria, Pakistan, de Filipijnen, Oeganda, en Zuid-Afrika. 
De routinematige immunisatiedekking blijft in vooral in Afrika laag, en deze is de laatste drie jaar zelfs gestagneerd, tegen een achtergrond van zwakke en onder-gefinancierde zorgsystemen. 
Als resultaat hiervan ontvangt een op de vijf Afrikaanse kinderen nog steeds geen levensreddende vaccinaties. 
In 2014 kwam een geschatte 42% van alle mondiale sterfgevallen door mazelen uit Afrika. 
De meeste van de Afrikaanse onder-geïmmuniseerde kinderen woont in Nigeria, Ethiopië, de DRC, Zuid-Soedan, en Guinee. 
Arme mensen, mensen op het platteland, en families die laag onderwijs genoten hebben, maken het grootse gedeelte uit van de groep die niet bereikt wordt. 
Het moge helder zijn dat geld een leidende factor is in het vormgeven van immunisatie-oplossingen. 
Behalve onder-gefinancierde zorgsystemen, die vooral in plattelandsgebieden zwak en inefficiënt blijven, hebben Afrikaanse landen te maken met uitdagingen in het kunnen betalen van nieuwe en duurdere vaccins. 
Nieuwe vaccins zouden ons in staat moeten stellen om meer levens te redden. 
Toch schat Artsen zonder Grenzen dat de introductie van nieuwe vaccins het in 2014 in de meeste Afrikaanse landen 68 maal zo duur had gemaakt om een kind te vaccineren als in 2001. 
Een andere studie laat zien dat in 2001 de totale kosten van de originele set van zes door de Wereldgezondheidsorganisatie aangeraden vaccins minder dan een dollar was. 
In 2014 is het aantal door de WHO aangeraden vaccins gestegen tot 11 – en de kosten waren toen inmiddels gestegen tot 21 dollar voor jongens en 35 dollar voor meisjes. 
De bijkomende kosten van het aanbieden van de vaccins, die momenteel geschat worden op ongeveer 25 dollar per kind, brengen de totale kosten om een kind geheel te immuniseren nu op 50 tot 60 dollar. 
Dezelfde studie vond dat in veel landen met lage- en middeninkomens, de immunisatiebudgetten momenteel onvoldoende zijn om vaccinatieprogramma’s te onderhouden, om het incorporeren van duurdere vaccins nog maar niet te noemen. 
Zoals verschillende gezondheidsministers in Addis Abeba onderstreepten dwingen hoge vaccinprijzen regeringen van arme landen om lastige keuzes te maken over welke dodelijke ziekten ze zich kunnen veroorloven te voorkomen. 
Voor sommige landen staat de situatie op he punt nog slechter te worden, nu Gavi, de internationale organisatie die heeft geholpen de enorme mondiale expansie van nieuwe vaccins te financieren, de steun voor landen die worden geacht ‘geslaagd’ te zijn voor hun hulpexamen uitfaseert. 
Zonder toegang tot de lagere prijzen die Gavi kon bedingen zijn veel van deze landen waarschijnlijk niet in staat om nieuwere vaccins te betalen. 
Om deze uitdagingen het hoofd te bieden hebben Afrikaanse leiders zich geëngageerd om te investeren in de capaciteit van het continent om zijn eigen vaccins te ontwikkelen en produceren. Maar dit is een lange termijnstrategie die een gecoördineerde regionale investeringsplanning zal vereisen, ontwikkeling van de markt, en sterke regelgevingscapaciteit. 
Op de korte tot middellange termijn zouden Afrikaanse landen er goed aan doen om te kijken of ze met de kracht van gezamenlijke prijsonderhandelingen betere deals voor de benodigde medicijnen kunnen maken. 
Terwijl Afrika meer kan en zou moeten doen om vaccinatie te verbeteren heeft de wereldgemeenschap ook een verantwoordelijkheid om georkestreerde pogingen te ondernemen om de kosten van vaccins te verlagen. 
De recent aangekondigde reductie in de prijs voor vaccins tegen pneumokokken is een stap in de juiste richting, maar het is niet genoeg. 
Zonder collectieve actie zal een billijke en duurzame toegang tot immunisatie in Afrika een groot probleem blijven – en zullen er kinderlevens verloren blijven gaan. 

Het verbeteren van de gezondheidszorg voor Afrikaanse vrouwen 
ACCRA – Eind oktober heeft het Regionale Kantoor voor Afrika van de Wereldgezondheidsorganisatie (WHO) een overeenkomst gesloten met de Internationale Telecomunie (ITU) van de Verenigde Naties. 
Het doel van het onwaarschijnlijke bondgenootschap is de bevordering van het gebruik van digitale diensten “om levens te redden en de gezondheid van mensen te verbeteren.” 
Maar misschien wel het meest innovatieve kenmerk van het pact is de belofte strategieën voor financiële inclusiviteit te combineren met de voordelen van de moderne gezondheidszorg. 
Financiële inclusiviteit is een bewezen route voor de verbetering van de gezondheid van mensen, met name de gezondheid van vrouwen in ontwikkelingslanden. 
Vrouwen die makkelijk toegang hebben tot bankrekeningen, of die de mogelijkheid hebben om in contanten te betalen, hebben de neiging meer te investeren in hun bedrijven en families. 
Daardoor leiden ze gezondere, bevredigendere levens. 
Toch richten initiatieven als datgene dat in oktober werd getekend zich maar al te vaak op het een óf het ander – moderne gezondheidszorg óf financiële producten als verzekeringen. 
Omdat de mogelijkheid voor Afrikanen om geld te verdienen en te sparen het verschil kan betekenen tussen goede zorg en helemaal geen zorg, is dit een gemiste kans om patiënten te helpen en veerkrachtiger gemeenschappen op te bouwen. 
De kosten van deze keuze zijn voor de Afrikaanse vrouw onevenredig hoog. 
In Nigeria leven bijvoorbeeld 400.000 vrouwen met een obstetrische fistel, een verlammende aandoening die dikwijls wordt veroorzaakt door complicaties bij de bevalling. 
In Tanzania overlijden ieder jaar zo'n 8000 vrouwen tijdens de zwangerschap of de bevalling; de meeste van deze sterfgevallen hadden voorkomen kunnen worden. 
En op het hele continent is de levensverwachting van vrouwen bij de geboorte slechts 58 jaar, tegen ruim 80 jaar in de ontwikkelde landen. 
Er wordt zeker vooruitgang geboekt bij het leggen van verbanden tussen de gezondheidszorg voor vrouwen en financiële inclusiviteit. 
Op een recente conferentie in Dar es Salaam voegden deskundigen uit de sectoren voor technologie en financiële diensten zich bij beleggers, filantropen en ontwikkelingsspecialisten om financieringsmogelijkheden te ontwerpen voor de Afrikaanse vrouw. 
Dankzij dergelijke programma's kunnen ontwikkelingsdeskundigen digitale oplossingen bepleiten als middel om tot sociale en financiële ontplooiing te komen. 
Helaas zijn vormen van samenwerking als het in oktober getekende pact eerder uitzondering dan regel. 
Banken, toezichthouders, ministeries van Financiën en telecombedrijven komen allemaal regelmatig samen om over financiële inclusiviteit te praten, zonder de plaatselijke of de mondiale gezondheidszorggemeenschap daarin te betrekken. 
Dit zal moeten veranderen als we inclusievere platforms willen bouwen voor Afrikaanse patiënten en cliënten. 
De eerste stap is het identificeren van gemiste kansen. 
Een grote gemiste kans bestaat uit de onsamenhangende manier waarop financiële diensten en gedigitaliseerde gezondheidszorg naar landelijke streken in Afrika worden gebracht. 
Op dit moment doen banken en mobiele netwerkoperators hun best om hun digitale bankdiensten aan te bieden aan cliënten die verstoken zijn van dergelijke diensten. 
Tegelijkertijd doen gezondheidswerkers (CHWs) in deze regio's hun best om zo veel mogelijk patiënten te behandelen en naar klinieken te verwijzen. 
Het combineren van deze inspanningen is zinvol, omdat beide initiatieven zwaar leunen op vertrouwen. 
Via goed ingerichte netwerken kunnen CHWs hun aanbiedingen op het gebied van de moderne gezondheidszorg uitbreiden met financiële producten, zoals mobiele systemen voor contante betalingen. 
Het verbreden van het digitale ziektebeheer en van de toegang tot gezondheidszorginformatie met informatie over het financieel welzijn zou tot natuurlijke synergieën kunnen leiden. 
Hoewel er wel enige bezorgdheid bestaat dat het uitbreiden van de verantwoordelijkheden van de CHWs de kwaliteit van de gezondheidszorg zou kunnen ondermijnen, is een gefragmenteerde aanpak van het welzijn alleen nog maar schadelijker. 
Als de mogelijkheden voor verbreding eenmaal zijn geïdentificeerd, moeten andere kwesties worden aangepakt, voordat de programma's voor een grotere betrokkenheid van vrouwen op het gebied van de gezondheidszorg en de financiën kunnen zorgen. 
Om te beginnen maakt een gebrek aan qua gender gesplitste gegevens het moeilijk beleid te ontwerpen op de terreinen van de gezondheidszorgkwaliteit en de financiële behoeften. 
Hoewel sommige landen, zoals Burundi en Senegal, hun best doen om hun gender-specifieke datavergaring te verbeteren, is een gecoördineerdere inspanning vereist. 
Het optrekken van de financiële geletterdheid in de regio is een andere uitdaging. 
Het vermogen om zaken op het gebied van de persoonlijke financiën te begrijpen en uit te voeren is de zwakste schakel in het vergroten van de kansen voor vrouwen via financiële inclusiviteit. 
Bovendien is financiële geletterdheid een voorwaarde voor het uitrollen van financieringsinitiatieven, zoals programma's die steun bieden aan door vrouwen geleide kleine en micro-ondernemingen. 
Als het niveau van financiële geletterdheid kan worden opgetrokken, hebben vrouwen toegang tot middelen als land en krediet, instrumenten die de sleutel vormen tot de ontwikkeling van bedrijvigheid, sociale mobiliteit en persoonlijke groei. 
Er is zeker vooruitgang geboekt bij het egaliseren van het speelveld, maar deze winst moet worden vastgehouden. 
De overeenkomst tussen de WHO en de ITU zal de welvaartsschepping helpen bevorderen in delen van Afrika waar de toegang tot goede gezondheidszorg en financiële diensten ontbreekt. 
Om de vaart er in te houden zijn grotere beloften nodig, met name van de mondiale gezondheidszorggemeenschap. 
Maar hoe Afrikaanse overheden ook voortgaan op de weg van het digitaliseren van de aanpak van de gezondheidszorg en de financiële dienstverlening, de behoeften van vrouwen moeten de kern van iedere oplossing vormen. 

De dreiging van kanker voor de toekomst van Afrika 
CHICAGO – Eén van de meest urgente volksgezondheidsproblemen in Afrika vandaag de dag is tegelijkertijd een waar je het minst over hoort: kanker, een belangrijke doodsoorzaak wereldwijd. 
Ieder jaar wordt bij ongeveer 650.000 Afrikanen kanker vastgesteld, en ruim een half miljoen mensen overlijdt aan deze ziekte. 
Binnen de komende vijf jaar kunnen er in Afrika jaarlijks ruim een miljoen kankerdoden bijkomen, een stijging die van kanker een van de voornaamste doodsoorzaken op het continent zou maken. 
In heel Afrika ten zuiden van de Sahara is enorme vooruitgang geboekt in de strijd tegen dodelijke infectieziekten. 
De afgelopen decennia is het aantal malariadoden in Afrika dankzij internationale en lokale samenwerking met 60% gedaald, is polio vrijwel uitgeroeid en zijn de levens van miljoenen met HIV/AIDS besmette Afrikanen gerekt. 
Helaas is er geen soortgelijke winst geboekt in de strijd tegen niet-overdraagbare ziekten, inclusief kanker. 
Vandaag de dag doodt kanker in de ontwikkelingslanden meer mensen dan AIDS, malaria en tuberculose samen. 
Maar omdat Afrika slechts 5% van de mondiale financiering voor de preventie en de controle van kanker ontvangt, blijft de ziekte de pogingen om haar in te dammen vóór. 
Net zoals de wereld zich heeft verenigd om Afrika te helpen besmettelijke ziekten het hoofd te bieden, is een soortgelijke coöperatieve aanpak nodig om een halt toe te roepen aan de kankercrisis. 
Voor het overleven van kanker zijn veel dingen nodig, maar een van de meest fundamentele is tijdige toegang tot specialisten, laboratoria en second opinions. 
Toch betekent in een groot deel van Afrika een tekort aan betaalbare medicijnen, en een gebrek aan goed opgeleide artsen en verpleegsters, dat veel patiënten niet de zorg krijgen die ze nodig hebben. 
Gemiddeld hebben de Afrikaanse landen minder dan één goed opgeleide patholoog op iedere miljoen mensen, wat inhoudt dat de meeste mensen te laat gediagnosticeerd worden om nog voor behandeling in aanmerking te komen. 
Volgend oncoloog Olufunmilayo Olopade van de Universiteit van Chicago is een kankerdiagnose in Afrika “bijna altijd fataal.” 
Voor het bouwen van gezondheidszorgsystemen die in staat zijn besmettelijke ziekten onder controle te brengen, maar ook goede kankerzorg moeten kunnen bieden, zijn aanzienlijke investeringen in tijd, geld en expertise nodig. 
Gelukkig heeft Afrika al een goede start gemaakt. 
Initiatieven uit het verleden – zoals het Global Fund to Fight AIDS, Tuberculosis, and Malaria, het US President’s Emergency Plan for AIDS Relief, en het East Africa Public Health Laboratory Networking Project van de Wereldbank – hebben de medische infrastructuur van het continent aanzienlijk uitgebreid. 
Nationale inspanningen versterken tevens de farmaceutische aanbodketens, verbeteren de medische training en vergroten de kwaliteit van de diagnostische netwerken. 
Toch kunnen de Afrikanen deze dreiging niet in hun eentje het hoofd bieden. 
Dat is de reden dat de American Society for Clinical Pathology, waar ik werk, een verbond heeft gesloten met andere mondiale vernieuwers van de gezondheidszorg om de toenemende kankercrisis in de regio aan te pakken. 
We werken samen met de American Cancer Society (ACS) en het farmacieconcern Novartis om de kankertherapieën en proefnemingsinspanningen in vier landen verbeteren, te weten Ethiopië, Rwanda, Tanzania en Oeganda. 
Gezamenlijk hebben we het diagnostische instrument immuunhistochemie bij zeven regionale laboratoria geïntroduceerd, een poging waarvan we hopen dat zij zal leiden tot meer tijdige kankerdiagnoses en de kwaliteit van de zorg aanmerkelijk zal verbeteren. 
Ter aanvulling van deze technische inspanningen traint de ACS ook Afrikaanse gezondheidszorgprofessionals in de manier waarop zij biopsieën kunnen uitvoeren en chemotherapie kunnen verzorgen. 
Dit initiatief, gefinancierd door Novartis, wordt gezien als een pilotprogramma dat zou kunnen worden uitgebreid naar andere landen in de regio. 
Tenslotte pleiten onze organisaties voor betere richtlijnen voor de behandeling van kanker in de nationale planningsinspanningen op het gebied van de gezondheidszorg, protocollen waarvan wij menen dat ze essentieel zijn voor de verbetering van de gezondheidszorgresultaten. 
Deze initiatieven worden ondernomen in samenhang met andere, zoals een gezamenlijk ACS-Clinton Health Access Initiative-programma om de toegang tot kankermedicaties te verbreden. 
Toen de wereld notie nam van het feit dat besmettelijke ziekten als HIV/AIDS, polio en malaria Afrika verwoestten, werden actieplannen geformuleerd en oplossingen bedacht. 
Vandaag de dag is een soortgelijke mondiale inspanning nodig om ervoor te zorgen dat iedere Afrikaan met een kankerdiagnose de behandeling kan krijgen die hij of zij nodig heeft. 
Nu, net als toen, hangt de mate van succes af van de coördinatie tussen Afrikaanse overheden, de aanbieders van gezondheidszorg, geneesmiddelenfabrikanten en niet-gouvernementele organisaties. 
Er is geen plek op aarde immuun voor het afschuwelijke nieuws van een kankerdiagnose; als dat nieuws naar buiten komt, is het vaak een enorme klap voor de betreffende personen en hun families. 
Maar geografie mag nooit de beslissende factor zijn in de strijd van patiënten om de ziekte te overleven. 
Kanker is al veel te lang Afrika's stille moordenaar geweest, en de mondiale gezondheidszorggemeenschap mag er – geconfronteerd met deze crisis – niet langer het zwijgen toe doen. 

Onafhankelijkheid qua immunisatie 
WASHINGTON, DC – De eerste jaren van deze eeuw is de mondiale volksgezondheid onstuimig verbeterd. 
Internationale donoren – of het nou nationale regeringen zijn zoals de VS door middel van zijn PEPFAR-programma, of nieuwe internationale financieringsmechanismen zoals het Global Fund to Fight tegen AIDS, Tuberculosis, and Malaria, en Gavi, the Vaccine Alliance – hebben miljarden dollars geïnvesteerd in programma’s voor nationale ziektebestrijding en zorgsystemen en zo miljoenen mensen het leven gered. 
Maar nu krijgen een aantal landen die hebben geprofiteerd van deze programma’s met een nieuwe uitdaging te maken: het vasthouden van de vooruitgang die ze hebben geboekt wanneer de externe hulp wordt ingetrokken. 
Uiteindelijk is het op basis van deze transitie dat de initiatieven van donoren – en de gezondheidshulp als geheel – zullen worden beoordeeld. 
Neem Gavi, the Vaccine Alliance. 
Opgericht in 2000 door een partnerschap van grote donoren, internationale organisaties, en voorlopers uit de vaccin-industrie is het doel van Gavi om ’s werelds armste landen te helpen nieuwe levensreddende vaccins te introduceren en om hun immunisatieprogramma’s te verbeteren. 
Wanneer het jaarlijkse per capita inkomen van een land boven een bepaald niveau stijgt – momenteel is dat 1580 dollar – komt het niet meer in aanmerking voor steun van Gavi. 
Natuurlijk stopt Gavi dan niet direct alle financiering. 
De intrekking van steun wordt over een periode van meerdere jaren uitgesmeerd. 
Tijdens deze transitieperiode verhogen landen in hoog tempo hun financiële bijdrage aan hun immunisatieprogramma’s en bereiden zich voor om de volle verantwoordelijkheid op zich te nemen. 
Deze aanpak, die Gavi in staat stelt om zijn middelen te concentreren op de landen die het het meest nodig hebben, wordt sinds 2010 gebruikt, maar krijgt nu een grote test te verduren: een derde van de drieënzeventig landen waar Gavi hulp verleent zit of middenin het transitieproces of heeft dit net volbracht. 
Deze groep omvat landen zo verschillend als Armenië, Bhutan, Honduras, en Vietnam, zowel als India en Nigeria, die de grootste geboortecijfers hebben. 
Het Gavi-model ligt nu onder het vergrootglas. 
Welke landen zullen in staat zijn om de vaccins die geïntroduceerd werden met steun van Gavi kunnen blijven aankopen en aanbieden? 
Net zo belangrijk is of dit engagement op lange termijn volgehouden zal worden. 
Wanneer gesneden wordt in nationale begrotingen, zal immunisatie dan een beschermde status genieten, samen met andere essentiële zorg? 
Zullen landen in staat zijn om nieuwe levensreddende vaccins te introduceren wanneer deze beschikbaar worden? 
Zullen ze de monitoring van ziekten in stand houden en verbeteren, zodat uitbraken snel opgespoord en aangepakt kunnen worden? 
Of zal financiële druk in sommige landen leiden tot tekorten aan vaccins, afname van immunisatiedekking, of in het slechtste scenario zelfs tot het geheel uit nationale programma’s laten van vaccins, waardoor de zwaarbevochten vooruitgang van de afgelopen jaren ongedaan gemaakt zal worden? 
De antwoorden op deze vragen zijn niet alleen voor deze landen zelf belangrijk, maar ook voor hun buurlanden, die in gevaar zouden kunnen komen door immunisatie terug te schroeven. 
Besmettelijke ziekten respecteren tenslotte geen nationale grenzen. 
De recente epidemie van gele koorts in Angola bijvoorbeeld verspreidde zich naar zijn veel armere buurland, de Democratische Republiek Congo. 
De ervaringen van landen die zijn ‘gepromoveerd’ van Gavi-steun zullen ook belangrijke lessen bieden voor andere nationale gezondheidsprogramma’s en hun begunstigden. 
Met zoveel op het spel moeten internationale organisaties doen wat ze kunnen om landen voor te bereiden op het ‘leven na Gavi.’ 
Voor sommige van deze landen, vooral zij die nieuwe vaccins hebben overgenomen, is het verkrijgen van een afdoende en duurzame financiering een van de meest uitdagende onderdelen van de transitie. 
Alhoewel immunisatieprogramma’s slechts een relatief klein deel van zorgbegrotingen vormen en een uitzonderlijk hoog economisch rendement hebben, vereist het veilig stellen van de benodigde financiering zorgvuldige planning. 
Een nieuwe gereedschap kan landen die met dit probleem worstelen helpen. 
Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers verschaft informatie over het inschatten van de kosten van immunisatie, het afwegen van de voor- en nadelen van verschillende bronnen van financiering, het vormgeven van aankoopstrategieën, en het navigeren van beleidsprocessen. 
Het schrijft niet één juiste weg vooruit voor, maar biedt in plaats daarvan relevante informatie en analytische expertise. 
Landen kunnen opties evalueren op basis van hun eigen omstandigheden, en actievoerders kunnen de goede vragen stellen. 
Met steun van Gavi zijn sinds 2000 bijna 580 miljoen kinderen gevaccineerd en zijn meer dan acht miljoen toekomstige sterfgevallen voorkomen. 
Deze indrukwekkende vooruitgang mag gevierd worden, maar alleen wanneer landen de transitie vanuit Gavi-steun succesvol kunnen volbrengen kunnen ze er zeker van zijn dat toekomstige generaties een zelfde gezondheidsbescherming zullen genieten. 

Na Parijs 
NEW YORK – De aanslagen in Parijs door individuen geassocieerd met de Islamitische Staat, vlak na bomaanslagen in Beirut en het neerhalen van een Russisch verkeersvliegtuig boven de Sinaï, versterken nog eens de realiteit dat de terrorismedreiging in een nieuwe en zelfs nog gevaarlijker fase terecht is gekomen. 
Er valt over te debatteren waarom de Islamitische Staat juist nu besloot zijn aanvallen te plaatsen; het zou goed kunnen dat ze mondiaal gaan om te compenseren voor hun recente verliezen in Irak. 
Maar wat de motivatie ook moge zijn, zeker is dat er een duidelijke respons vereist is. 
De uitdaging die de Islamitische Staat vormt vraagt in feite om verschillende antwoorden, omdat er geen politiek bestaat die op zichzelf afdoende belooft te zijn. 
Er zijn meerdere inspanningen nodig in meerdere domeinen. 
Een hiervan is militair. 
Intensivering van luchtaanvallen tegen militaire doelen van de Islamitische Staat, zijn olie- en gasfaciliteiten en leiders is van cruciaal belang. 
Maar geen enkele mate van luchtmacht alleen zal de klus ooit klaren. 
Er is een substantiële component op de grond vereist als we gebied in willen nemen en vasthouden. 
Helaas is er geen tijd om vanuit het niets een gezamenlijke troepenmacht op te bouwen. Dit is al geprobeerd en is mislukt, en de Arabische staten zijn niet in staat of van zins er een samen te stellen. 
Het Iraakse leger komt ook tekort en door Iran gesteunde milities verergeren de situatie alleen maar. 
De beste optie is om nauwer samen te werken met Koerdische troepen en selecte Soennitische stammen in zowel Irak als Syrië. 
Dit betekent het voorzien van inlichtingen en wapens, en de bereidheid meer soldaten te sturen – meer dan de 3.500 Amerikanen die er al zitten, en wellicht tot wel 10.000 – om op te leiden, te adviseren, en om een militaire respons te helpen regisseren. 
Dit zou een collectieve inspanning moeten zijn. 
Deze kan informeel zijn (een ‘coalition of the willing’ die zou bestaan uit de Verenigde Staten, Frankrijk, Groot-Brittannië, Arabische staten, en onder de juiste omstandigheden zelfs Rusland), of worden uitgevoerd onder toezicht van de NAVO of de Verenigde Naties. 
De verpakking telt minder dan de uitkomst. 
We moeten echter voorzichtig zijn met symbolische oorlogsverklaringen, daar de Islamitische Staat elke dag dat deze niet verliest lijkt te winnen. 
Een diplomatieke component is voor elke respons net zo van belang. 
De Syrische president Bashar al-Assad is wervingsmateriaal voor IS en moet het veld ruimen. 
Maar welke regering hier ook op volgt, deze moet in staat zijn om de orde te bewaren en de Islamitische Staat niet zoals in Libië toestaan een machtsvacuüm te benutten. 
Bovendien kan een ordelijke politieke wissel alleen maar bereikt worden met Russische en Iraanse steun. 
Een optie op de korte termijn die het waard is te onderzoeken is een coalitieregering die nog steeds geleid wordt een representant van de Alevitische minderheid, een concessie die wel eens de prijs zou kunnen zijn Assad zijn macht te ontnemen. 
In principe zou er met verloop van tijd een meer representatieve nationale regering kunnen komen, alhoewel berichten over verkiezingen binnen 18 maanden onder elk scenario een illusie lijken. 
Maar een compromis in die richting zou zeer wel onmogelijk kunnen zijn. 
Daarom is er een verhoogde militaire inspanning nodig om grotere en veiligere enclaves te creëren die betere bescherming aan burgers kunnen bieden en zorgen dat het gevecht op de Islamitische Staat gericht is. 
Syrië is op geen enkele manier een normaal land en het zal nog lange tijd duren voordat het dit zal worden, als dit überhaupt ooit al gebeurt. 
Een Syrië met enclaves of kantons is voor de afzienbare toekomst een realistischer model. 
Een ander onmisbaar onderdeel van welke effectieve strategie dan ook is uitgebreide hulp aan, of druk op, Turkije om veel meer te doen om de stroom rekruten richting de Islamitische Staat in te dammen. 
En Turkije moet samen met Jordanië en Libanon meer financiële ondersteuning krijgen, daar ze samen het overgrote deel van de vluchtelingenlast dragen. 
Arabische- en moslimleiders kunnen bijdragen door de visie van IS uit te dagen en zijn gedrag te delegitimeren. 
En er is ook nog een binnenlandse politieke dimensie. 
De binnenlandse veiligheid en rechtshandhaving zullen zich – door de veiligheid zowel aan de grens als erbinnen te vergroten – aan de verhoogde dreiging moeten aanpassen. 
Terroristen die kleinschalig opereren – individuen of kleine groepen die gewapende aanvallen uitvoeren op zachte doelen in open steden – zijn extreem moeilijk aan te pakken. 
De dreiging en realiteit van aanslagen zal een grotere sociale veerkracht vereisen en zeer wel mogelijk een herschikking van de individuele privacy en collectieve veiligheid. 
Wat ook vereist is is een dosis gezond realisme. 
De strijd tegen de Islamitische Staat is geen conventionele oorlog. 
We kunnen deze niet eerdaags uitroeien of vernietigen, omdat het evenzeer een netwerk en idee is als een organisatie en de facto staat die gebied en hulpbronnen controleert. 
Terrorisme is en zal dan ook een van de gesels van dit tijdperk blijven. 
Het goede nieuws is echter dat de dreiging van de Islamitische Staat aan het Midden-Oosten en de rest van de wereld drastisch verminderd kan worden door middel van vasthoudende georkestreerde actie. 
De belangrijkste les van de aanval op Parijs is dat we ons er op voor moeten bereiden lange tijd op verschillende plaatsen in actie te komen. 

Opkomst van de voedselbaronnen 
BERLIJN – De industriële landbouw ligt al lange tijd onder vuur vanwege praktijken die bijdragen aan klimaatverandering, natuurschade, en rurale armoede. 
En toch heeft de sector vrijwel geen enkele stap ondernomen om de kwaliteit en duurzaamheid te verbeteren of om sociale gerechtigheid te bevorderen. 
Dit mag geen verrassing heten. 
Alhoewel er wereldwijd meer dan 570 miljoen boeren en 7 miljard consumenten zijn controleert slechts een handjevol bedrijven de productieketen van de mondiale industriële landbouw – van het veld tot aan de kassa. 
Gegeven de hoge winsten en grote politieke macht van deze bedrijven zijn veranderingen aan de status quo niet in hun belang. 
Bovendien stijgt de marktconcentratie in de landbouwsector nog steeds, door de groeiende vraag naar landbouwgrondstoffen die nodig zijn voor (dieren-)voedsel en energieproductie. 
Doordat de middenklasse in zuidelijke landen gegroeid is zijn de consumptiepatronen veranderd, wat de mondiale vraag naar bewerkt voedsel opdrijft – en een strijd om de markt tussen multinationale, chemische, en voedselbedrijven veroorzaakt. 
De grootste spelers in deze sectoren zijn hun kleinere concurrenten al jaren aan het uitkopen. 
Maar nu kopen ze elkaar ook uit, vaak met financiering van investeerders uit totaal andere sectoren. 
Neem de zaden en agrochemische sectoren waar Bayer, de één na grootste producent van pesticiden ter wereld, voor 66 miljard euro Monsanto wil overnemen, de één na de grootste zadenproducent. 
Wanneer de Verenigde Staten en de Europese Unie de overname goedkeuren, wat waarschijnlijk lijkt, zullen slechts drie conglomeraten – Bayer-Monsanto, Dow-DuPont en ChemChina-Syngenta – controle hebben over 60% van de mondiale zaden- en agrochemische markt. 
‘Baysanto’ alleen al zou de eigenaar worden van vrijwel elke genetisch gemodificeerde plant ter wereld. 
Met andere grote fusies in het verschiet kan de mondiale markt voor landbouw er eind 2017 heel anders uitzien dan aan het begin van dit jaar. 
Elk van de drie conglomeraten zal dichter bij zijn doel om de zaden- en pesticidenmarkt te domineren zijn gekomen – op welk punt ze in staat zullen zijn om voedselproductie, -prijzen, en -kwaliteit wereldwijd te dicteren. 
De agrotechnische sector heeft met een aantal van dezelfde veranderingen als de zadensector te maken. 
De vijf grootste bedrijven zijn verantwoordelijk voor 65% van de markt, met Deere & Company, de eigenaar van het merk John Deere, als grootste. 
Voor 2015 meldde Deere & Company 29 miljard dollar omzet, meer dan de 25 miljard dollar die Monsanto en Bayer samen verdienden met de verkoop van zaden en pesticiden. 
De meest veelbelovende nieuwe kans voor voedselbedrijven ligt momenteel in de digitalisering van de landbouw. 
Dit proces staat nog in zijn kinderschoenen, maar krijgt steeds meer momentum, en zal uiteindelijk alle facetten van de productie omvatten. 
Het zal niet lang meer duren voordat drones de taak van het spuiten van pesticiden zullen overnemen; vee zal voorzien zijn van sensoren om de hoeveelheid melk, beweegpatronen en voedselrantsoenering in kaart te brengen; tractoren zullen gecontroleerd worden door gps; en door apps gestuurde zaaimachines zullen de kwaliteit van de grond inschatten om de optimale afstand tussen zaaibedden en planten te bepalen. 
Om de voordelen van deze nieuwe technologieën te maximaliseren zijn de bedrijven die de procesketen al domineren beginnen samen te werken. 
De John Deeres en Monsantos hebben hun krachten gebundeld. 
De vereniging van ‘big data’ over bodemgesteldheid en weer, nieuwe landbouwtechnologieën, genetisch gemodificeerde gewassen, en nieuwe ontwikkelingen in de agrochemie zullen deze bedrijven helpen geld te besparen, natuurlijke hulpbronnen te beschermen, en oogstopbrengsten wereldwijd te maximaliseren. 
Maar alhoewel deze mogelijke toekomst goed nieuws is voor een aantal van de grootste bedrijven ter wereld, laat ze de milieu- en sociale problemen geassocieerd met de industriële landbouw onopgelost. 
De meeste boeren, vooral in het mondiale zuiden, zullen zich nooit dure digitale machinerie kunnen veroorloven. 
De slogan ‘groei of ga’ zal vervangen worden door ‘digitaliseer of verdwijn.’ 
De ETC-groep, een Amerikaanse non-gouvernementele organisatie, heeft al een toekomstscenario geschetst waarin de grote landbouwtechnologiebedrijven boven komen drijven en de zaden- en pesticidenproducenten zullen absorberen. 
Op dat punt aangekomen zullen slechts een paar bedrijven beslissen over alles wat we eten. 
Hetzelfde probleem van marktconcentratie is ook van toepassing op andere schakels in de procesketen, zoals op handelaars in landbouwgoederen en supermarkten. 
En zelfs alhoewel de verwerking van voedsel nog niet op mondiale schaal geconsolideerd is wordt deze regionaal wel gedomineerd door firma’s als Unilever, Danone, Mondeleze en Nestlé. 
Deze bedrijven verdienen geld wanneer vers of half verwerkt voedsel vervangen wordt door volledig verwerkt gemaksvoedsel zoals diepvriespizza’s, soep uit blik, en kant-en-klare maaltijden. 
Alhoewel lucratief is dit verdienmodel nauw verbonden met obesitas, diabetes, en andere chronische ziekten. 
Nog erger is dat voedselbedrijven ook nog eens profiteren van de verspreiding van ziekten waarvoor ze gedeeltelijk verantwoordelijk zijn, door het marketen van ‘gezonde’ verwerkte voeding verrijkt met proteïnen, vitaminen, probiotica, en omega 3-vetzuren. 
Ondertussen verwerven bedrijven marktpositie ten koste van degenen aan het begin van de productieketen: boeren en arbeiders. 
Normen van de Internationale Arbeidsorganisatie (ILO) garanderen alle arbeiders het recht op organisatie, en ze verbieden kinder- en gedwongen arbeid en discriminatie op grond van ras of sekse. 
Maar overtredingen van arbeidswetgeving zijn de norm geworden, omdat inspanningen om ILO-regels af te dwingen vaak de kop ingedrukt worden, terwijl leden van vakbonden routinematig bedreigd, ontslagen, en zelfs vermoord worden. 
In dit vijandelijke klimaat worden minimumlonen, betaling voor overwerk, en veiligheidsnormen op de werkplek openlijk genegeerd. 
En vrouwen zijn in het bijzonder in het nadeel omdat ze minder betaald krijgen dan hun mannelijke tegenhangers en het vaak moeten doen met seizoens- of tijdelijk werk. 
Vandaag de dag bestaat de helft van de 800 miljoen hongerende mensen op de wereld uit kleine boeren of arbeiders verbonden aan de landbouwsector. 
Hun lot zal waarschijnlijk niet verbeteren als de weinige bedrijven die de sector nu al domineren zelfs nog machtiger worden. 

Bodemwetenschap voor een hongerige planeet 
AUBURN, ALABAMA – Volgens de Verenigde Naties zal de menselijke bevolking op aarde rond 2050 bijna tien miljoen mensen tellen, een drempel die veel van 's werelds meest belangrijke systemen, met name de landbouw, onder druk zal zetten. 
Hoe kunnen de boeren – waaronder de arme boeren in de ontwikkelingslanden – de voedselproductiviteit verhogen om in de toenemende vraag naar voedsel te kunnen voorzien? 
Het efficiënt voeden van de wereld zal niet eenvoudig zijn; moeilijk in concrete bedragen uit te drukken factoren als klimaatverandering, gewelddadige conflicten en de beperkte verkrijgbaarheid van vers water zullen dit nog verder bemoeilijken. 
Nieuwe agrarische technieken die gebruik maken van data en drones, om de gezondheid van voedselgewassen in de gaten te houden, zullen zeker helpen. 
Maar een van de beste methoden om oogsten duurzaam te vergroten zal moeten komen van het beter benutten van dat wat al in de grond zit. 
Van nature voorkomende microben in de bodem helpen de gezondheid van gewassen te bevorderen en de plantproductie te verbeteren. 
Maar slecht grondbeheer kan leiden tot een verlies aan microbiële inhoud. 
Door uitgeputte gronden opnieuw te voorzien van weldadige organismen kan de agrarische productiviteit worden verhoogd, zonder afhankelijk te zijn van dure inputs als kunstmest en pesticiden. Daardoor kan een bijdrage worden geleverd aan de oplossing voor de ontzagwekkende uitdaging om een groeiende wereldbevolking te voeden terwijl het milieu moet worden ontzien. 
Diverse start-ups zijn al bezig methoden te ontwikkelen om de kracht van microben te kunnen benutten. 
Het in San Francisco gevestigde Biome Makers maakt bijvoorbeeld gebruik van DNA-sequencing om wijnproducenten te helpen hun voordeel te doen met micro-organismen om de kwaliteit en de opbrengst van hun wijngaarden te verbeteren. 
Indigo, een in Boston gevestigde “agtech”-firma, maakt microbiële producten die planten helpen weerstand te bieden aan droogte. 
En in Florida ontwikkelt Pathway Biologic microbiële producten voor gebruik in de hele agrarische sector. 
Ook grote bedrijven staan te popelen om een graantje mee te pikken. 
Bayer Crop Sciences brengt bijvoorbeeld een aantal op microben gebaseerde producten op de markt, waaronder één dat naar verluidt de maïs-opbrengst met wel 15% zal verhogen. 
Veel andere bedrijven ontwikkelen soortgelijke producten die naar verwachting binnenkort op de markt zullen komen. 
Universiteiten nemen uiteraard eveneens actief deel aan op microben gericht onderzoek. 
Op de Auburn University maak ik bijvoorbeeld deel uit van een team dat de effecten van bodemmicroben op de groei en veerkracht van maïs en katoenplanten onderzoekt. 
Zoals ik in mijn eigen werk heb gezien, ontwikkelen maïsplanten die worden verbouwd in een bodem die met bepaalde bacteriën is doordrenkt wortelsystemen die driemaal de omvang hebben van die van planten die in onbewerkte aarde zijn verbouwd. 
Ik heb ook gezien hoe deze bacteriën gewassen tegen de droogte kunnen beschermen; bij één experiment onthielden we water aan een groep met microben behandelde planten en aan een controle-groep. 
Na vijf dagen zonder water stonden de behandelde planten nog steeds recht overeind, terwijl de onbehandelde planten waren verwelkt. 
Een van de belangrijkste redenen dat boeren microbiële producten aantrekkelijk vinden is dat zij zijn afgeleid van in de natuur voorkomende organismen en niet dezelfde risico's in zich dragen als synthetische chemicaliën. 
De huidige marktwaarde voor deze producten is $2,3 mrd, en de markt zal naar verwachting de komende vier jaar naar $5 mrd groeien. 
Het is moeilijk de voordelen voor de agrarische productiviteit van het bewerken van de grond met microben te overdrijven, vooral in de ontwikkelingslanden, waar het verhogen van de opbrengst van voedingsgewassen voor kleine boeren een zaak van overleven is. 
Dit geldt met name voor boeren in Afrika. 
Vandaag de dag is grofweg 65% van de Afrikaanse landbouwgrond minder goed van kwaliteit, door een gebrek aan toereikende voedingsstoffen en microbieel leven om de gezondheid van planten te ondersteunen. 
Afrikaanse boeren geven jaarlijks $68 mrd uit aan het verbeteren van hun grond, meestal door de toepassing van chemische meststoffen. 
Op microben gebaseerde oplossingen zouden daarom op duurzamere wijze kunnen helpen de bodemkwaliteit te verbeteren dan traditionele methoden, waardoor Afrikaanse boeren de gewassen kunnen verbouwen die nodig zijn voor het voeden van de bevolking van hun continent. 
Maar het onderzoek naar Afrikaanse bodemmicroben blijft beperkt, omdat de meeste microbiële oplossingen voor westerse markten worden ontwikkeld. 
Dat moet veranderen. 
Meer investeringen kunnen wetenschappers in staat stellen nieuwe microbenstammen te ontdekken, met unieke vermogens om de gezondheid van de bodem en de gewassen plaatselijk te beïnvloeden, waardoor de eigen natuurlijke omgeving van Afrika ertoe wordt aangezet de agrarische productiviteit te verbeteren. 
Grotere investeringen in bodemonderzoek kunnen ook weldadige neveneffecten hebben voor de Afrikaanse economieën. 
Als nieuwe ontdekkingen leiden tot patenten en licenties, kan het daaruit voortvloeiende onderzoek de vorming van nieuwe agrobedrijven en landbouw-gerelateerde industrieën bevorderen. 
Ik kan persoonlijk getuigen van de kracht van de weldadige neveneffecten van dit soort onderzoek. 
Mijn eigen werk op het gebied van bodemmicroben op Auburn leidde tot de uitgifte van drie Amerikaanse patenten, waarna diverse agrarische bedrijven de rechten wilden bemachtigen voor het ontwikkelen van commerciële producten met behulp van deze technologie. 
Aanvullende patenten op basis van mijn onderzoek zijn ook in andere landen aangevraagd, waaronder Argentinië, Bolivia, Paraguay, Uruguay en Venezuela. 
Eenmaal verstrekt kunnen technologieën die op grond van deze patenten zijn ontwikkeld miljoenen boeren ten goede komen en tot commerciële producten leiden die lucratieve nieuwe inkomstenbronnen genereren. 
Om het hoofd te kunnen bieden aan de voedselbehoefte van de groeiende wereldbevolking zullen nieuwe agrarische producten, technologieën en praktijken nodig zijn om de productiviteit te verhogen. 
Oplossingen, gebaseerd op weldadige microben, zullen de sleutel tot deze innovaties vormen. 
Voor agrarische wetenschappers zoals ik is geen kwestie waar toekomstige generaties mee worden geconfronteerd belangrijker dan die van de voedselzekerheid. 
Het goede nieuws is dat, nu we op zoek zijn naar nieuwe manieren om planten ertoe aan te zetten méér te gaan doen, de meest veelbelovende technologieën van natuurlijke aard zijn en slapend liggen te wachten in de grond onder onze voeten, wachtend om te worden ontdekt. 

Leugens, verdomde leugens, en AI 
CAMBRIDGE – Algoritmen zijn net zo bevooroordeeld als de data waarmee ze gevoed worden. 
En alle data zijn bevooroordeeld. 
Zelfs van “officiële” statistieken mag niet worden aangenomen dat ze staan voor objectieve, eeuwige “feiten.” 
De cijfers die overheden publiceren presenteren de samenleving zoals zij nu is, bezien door de lens van wat degenen die de data verzamelen relevant en belangrijk achten. 
De categorieën en classificaties die worden gebruikt om te data te begrijpen zijn niet neutraal. 
Net zoals we meten wat we zien, hebben we de neiging alleen maar te zien wat we meten. 
Nu de algoritmische besluitvorming zich verspreidt naar een steeds bredere reeks beleidsterreinen, werpt zij een schril licht op de sociale vooroordelen die ooit schuilgingen achter de schaduwen van de data die we verzamelen. 
Door bestaande structuren en processen naar hun logische uitersten te voeren, dwingt kunstmatige intelligentie (AI) ons om de confrontatie aan te gaan met het soort samenleving dat we hebben geschapen. 
Het probleem is niet alleen dat computers zijn ontworpen om te denken als bedrijven, zoals mijn collega Jonnie Penn van de Universiteit van Cambridge heeft betoogd. 
Het is ook dat computers denken als economen. 
Een AI is immers een versie van de homo economicus die zo onfeilbaar is als je maar kunt bedenken. 
Het is een rationeel calculerende, logisch consistente, op bepaalde doeleinden gerichte actor, die in staat is de gewenste resultaten te bewerkstelligen met eindige computationele middelen. 
Als het erom gaat “nut te maximaliseren” zijn ze veel effectiever dan welke mens dan ook. 
“Nut” is voor de economie wat “flogiston” ooit was voor de chemie. 
Vroege scheikundigen theoretiseerden dat brandbaar materiaal een verborgen element bevatte – flogiston – dat kon verklaren waarom stoffen van vorm veranderden als zij brandden. 
Maar hoe hard ze ook hun best deden, de wetenschappers konden deze hypothese nooit bevestigen. 
Zij konden geen flogiston vinden, om dezelfde reden dat economen vandaag de dag feitelijk nut niet kunnen meten. 
Economen gebruiken het concept van het nut om te verklaren waarom mensen de keuzes maken die zij maken – wat ze kopen, waar ze in investeren, hoe hard ze werken: iedereen probeert zoveel mogelijk nut na te streven, overeenkomstig zijn of haar voorkeuren en geloofsovertuigingen, en binnen de grenzen die worden gesteld door een karig inkomen of schaarse middelen. 
Hoewel nut niet echt bestaat, is het een krachtig begrip. 
Het lijkt alleen maar vanzelfsprekend om te veronderstellen dat iedereen probeert het voor zichzelf zo goed te doen als mogelijk is. 
Bovendien is de notie van nut die economen er op na houden geboren uit klassiek utilitarisme, dat ten doel heeft een zo groot mogelijke hoeveelheid goede dingen voor een zo groot mogelijk aantal mensen veilig te stellen. 
Net als de moderne economen die in de voetsporen treden van John Stuart Mill zijn de meeste ontwerpers van algoritmen utilitaristen die denken dat als iets “goeds” gekend is, het kan worden gemaximaliseerd. 
Maar deze veronderstelling kan tot verontrustende resultaten leiden. 
Bedenk bijvoorbeeld eens hoe algoritmen worden gebruikt om te beslissen of gevangenen het verdienen op borgtocht te worden vrijgelaten. 
Uit een belangrijk onderzoek uit 2017 blijkt dat algoritmen veel beter zijn dan mensen in het voorspellen van recidivisme, en gebruikt kunnen worden om het percentage mensen dat gevangen zit met ruim 40% te verlagen, “zonder dat er sprake zal zijn van een stijging van de misdaad.” 
In de Verenigde Staten kan AI dus worden ingezet om de gevangenispopulatie te laten inkrimpen, die uit onevenredig veel zwarten bestaat. 
Maar wat gebeurt er als AI het borgtochtproces overneemt en Afrikaans-Amerikanen nog steeds vaker gevangen blijken te zitten dan witte Amerikanen? 
De zeer efficiënte algoritmische besluitvorming heeft dergelijke vragen op de voorgrond geplaatst, waardoor wij gedwongen worden om te beslissen welke uitkomsten moeten worden gemaximaliseerd. 
Willen we slechts de totale gevangenispopulatie reduceren, of moeten we ons ook bekommeren om eerlijkheid? 
Waar de politiek omtrekkende bewegingen en compromissen toestaat om dergelijke “tradeoffs” mogelijk te maken, vergt computercode helderheid. 
Die vraag om helderheid maakt het lastiger om de structurele bronnen van maatschappelijke ongelijkheid te negeren. 
In het tijdperk van AI zullen algoritmen ons dwingen te erkennen hoe de uitkomsten van vroegere sociale en politieke conflicten in het heden zijn voortgezet door ons gebruik van data. 
Dankzij groepen als het AI Ethics Initiative en de Partnership on AI is er een breder debat over de ethiek rond AI ontstaan. 
Maar AI-algoritmen doen uiteraard alleen maar wat hen via de code wordt opgedragen. 
Het échte probleem strekt verder dan het gebruik van algoritmische besluitvorming in het bestuur van bedrijfsleven en politiek, en raakt aan de ethische fundamenten van onze samenlevingen. 
Hoewel we beslist moeten praten over de praktische en filosofische “tradeoffs” van de maximalisering van “nut” via AI moeten we ons ook bezighouden met zelfreflectie. 
Algoritmen stellen fundamentele vragen over hoe we onze sociale, politieke en economische relaties tot op de dag van vandaag hebben georganiseerd. 
We moeten nu beslissen of we echt de huidige sociale arrangementen in de besluitvormingsstructuren van de toekomst willen encoderen. 
Gezien de politieke verbrokkeling die we momenteel in de hele wereld zien plaatsgrijpen, lijkt dit een goed moment om een nieuw script te schrijven. 

Een beter mondiaal raamwerk om een einde te maken aan AIDS 
STOCKHOLM, GENÈVE – Deze week vieren we de geweldige vooruitgang die is geboekt in de strijd tegen HIV en AIDS. 
In veel landen met sterke gezondheidszorgsystemen is HIV niet langer een doodstraf, maar een chronische aandoening. 
En Afrika heeft een kritische mijlpaal bereikt: ieder jaar zijn er nu meer Afrikanen die een HIV-behandeling krijgen dan er geïnfecteerd worden. 
Maar terwijl we dit feit vieren, moeten we ook de 1,1 miljoen mensen betreuren die dit jaar zijn overleden als gevolg van de ziekte. 
HIV infecteert nog steeds zesduizend mensen per dag, en AIDS blijft een belangrijke doodsoorzaak voor kinderen, adolescenten en vrouwen in Afrika. 
De beweging tegen AIDS heeft ons allemaal geïnspireerd om de mensen te helpen die nog steeds geen hulp krijgen, en om ons ertoe te verplichten voor eens en voor altijd een einde te maken aan AIDS. 
Gelukkig hebben we de know-how, de middelen en – cruciaal – het politieke momentum om dit te doen; en tijdens de High-Level Meeting on Ending AIDS dit jaar hebben de lidstaten van de Verenigde Naties ambitieuze toezeggingen gedaan die ons op een snel spoor naar de verwezenlijking van onze doelstellingen hebben gezet. 
Bovendien heeft in september in Canada een succesvolle financieringsconferentie plaatsgevonden voor het Global Fund to Fight AIDS, Tuberculosis, and Malaria, die bijna $13 mrd heeft opgebracht en het Global Fund voor de periode van 2017 tot 2019 van voldoende middelen heeft voorzien. 
Daarnaast hebben individuele landen hun binnenlandse bestedingen verhoogd en hebben internationale partners – groot en klein – hun steun overeind gehouden, wat de manier is waarop we in 2020 de $26 mrd zullen bereiken die nodig is voor het mondiale antwoord op AIDS. 
Maar het is niet genoeg om delen van het mondiale gezondheidszorgsysteem te financieren. 
De internationale gemeenschap moet een meer holistische kijk op de zaak omarmen en een architectuur van de mondiale reactie versterken, waarbij sprake is van een duidelijke arbeidsdeling en een naadloze samenwerking tussen de diverse belanghebbenden. 
Uiteindelijk moet het doel van een dergelijk raamwerk het ondersteunen van de eigen gezondheidszorgsystemen van landen zijn, door in een bepaald land publieke en private actoren op alle niveau's te mobiliseren, zodat iedere faciliteit – van het openbare ziekenhuis in de hoofdstad tot de dorpskliniek – op de juiste manier wordt bevoorraad. 
Zweden is er trots op zijn steun voor het Global Fund te kunnen voortzetten; op de financieringsconferentie in september heeft het land $271 mln toegezegd. 
Het Global Fund is veruit de grootste multilaterale financieringsbron voor de inspanningen om AIDS, tuberculose en malaria te bestrijden; maar net als de Global Alliance for Vaccines and Immunization (die nu bekend staat als Gavi, de inentingsalliantie), maakt het Global Fund deel uit van een mondiale architectuur, en is het afhankelijk van een hele reeks partners om de hulp effectief te bezorgen. 
Dus als de staatssteun voor andere mondiale gezondheidsorganisaties – zoals UNAIDS, de Wereldgezondheidsorganisatie, en het Ontwikkelingsprogramma van de VN – opdroogt, zal de voorgang in de strijd tegen HIV en AIDS gevaar lopen. 
Voor het bieden van de noodzakelijke steun zal het nodig zijn dat donors de hulp onderling coördineren, zodat alle delen van de bestaande architectuur voor het beheer van mondiale gezondheidszorgkwesties adequaat worden gefinancierd. 
Dit zal er dan voor zorgen dat alle landen – en belangrijker nog, alle mensen – de steun krijgen die zij nodig hebben. 
UNAIDS vormt een krachtig voorbeeld voor internationale samenwerking, door partners te organiseren rond een gezamenlijke 2016-2021 Strategie om een einde te maken aan AIDS. 
Dit unieke en innovatieve partnerschap brengt elf mede-sponsorende VN-agentschappen samen, ieder met hun eigen sector-specifieke expertise, en mobiliseert verscheidene belanghebbenden op overheidsniveau. 
Tot de partners behoren zakelijke, religieuze en gemeenschapsleiders, evenals leraren, rechters, politiemensen, parlementariërs, en vele anderen buiten de gezondheidszorgsector, wier daden niettemin de gezondheidsresultaten beïnvloeden. 
Een van de taken van UNAIDS is het aanmoedigen van nationale overheden om AIDS hoog op de nationale gezondheidszorgagenda's te houden, en om in gezamenlijke inspanningen te investeren om een einde te maken aan de ziekte. 
Het is ook de enige organisatie met een mandaat om normen en regels te stellen voor een mondiaal antwoord op AIDS, wat inhoudt dat zij een sleutelrol speelt in het huidige internationale raamwerk. 
UNAIDS onderhoudt een nauwe relatie met het Global Fund. 
De organisatie is in ruim tachtig landen vertegenwoordigd, en haar regionale teams bieden technische steun en strategische informatie, wat het Global Fund helpt zijn subsidies in toereikende mate naar de juiste programma's, locaties en bevolkingsgroepen te sluizen. 
Bovendien helpt zij de sociale, wettelijke en politieke voorwaarden te creëren waaronder mensen gebruik maken van de gezondheidszorgdiensten, niet in de laatste plaats door de gelijkheid van man en vrouw te bevorderen en ervoor te zorgen dat bevolkingsgroepen met een hoger risico op HIV niet met discriminatie worden geconfronteerd. 
UNAIDS is op alle niveaus betrokken bij de civil society, door de internationale reactie op AIDS te versterken teneinde de gelijkheid, waardigheid en mensenrechten in de hele wereld te bevorderen. 
Op deze manier doet UNAIDS zijn best om de politieke ruimte voor – en de investeringen in – de civil society uit te breiden. 
Toch ontbeert UNAIDS, ondanks zijn brede mandaat en zijn vele functies, toereikende fondsen, waardoor verworvenheden uit het verleden en toekomstige programma's worden bedreigd, en mensen en gemeenschappen gevaar lopen die afhankelijk zijn van de levensreddende steun die de organisatie helpt faciliteren. 
Zweden en UNAIDS zullen samenwerken om te verzekeren dat de internationale reactie op AIDS levens blijft veranderen en redden. 
Wij zullen vrouwen en meisjes beschermen en ruggesteun geven, en waarborgen dat kwetsbare bevolkingsgroepen zullen worden gehoord. 
Maar tegelijkertijd moet de internationale gemeenschap het bestaande raamwerk voor het beheer van mondiale gezondheidszorgkwesties versterken. 
Zoals de Zweedse premier Stefan Löfven in september in Montreal heeft gezegd: “Vandaag richten we ons op het Global Fund, maar laten we niet vergeten morgen voldoende financiering ter beschikking te stellen voor de gehele mondiale gezondheidszorginfrastructuur.” 
Het is tijd dat de internationale gemeenschap deze uitdaging aanvaardt, door te beloven onze mondiale gezondheidszorginfrastructuur te ondersteunen, zodat geen organisatie – en geen land of individu – zal worden buitengesloten. 


De dageraad van een klimaatvriendelijke luchtvaart 
MONTREAL – Nu de wereld steeds meer onderling verbonden wordt is de vraag naar luchttransport groeiende, en er wordt verwacht dat meer dan 30.000 nieuwe grote vliegtuigen de komende jaren het luchtruim zullen kiezen. 
Maar als we de groei in de luchtvaart willen volhouden zonder het broeikaseffect te vergroten moeten we snel de substantiële luchtvaart-gerelateerde CO²-uitstoot verminderen, die niet is opgenomen in de klimaatovereenkomst van Parijs waar meer dan 190 landen afgelopen december mee instemden. 
Gelukkig is nu het perfecte moment om de uitstoot van de luchtvaart los te koppelen van de groei in het luchttransport. 
Vertegenwoordigers uit 191 landen kwamen deze week in Montreal bijeen voor de 39e sessie van de International Civil Aviation Organisation (ICAO) van de Verenigde Naties, en na tientallen jaren geruzie zijn ze het eens geworden over een luchtvaart-specifieke klimaatovereenkomst. 
Het nieuwe ICAO-raamwerk richt zich op koolstofneutrale groei in de internationale luchtvaart vanaf 2020, en kent als centraal onderdeel een global market-based measure (GMBM) om luchtvaartmaatschappijen te helpen hun netto-uitstoot betaalbaar te beperken tot de niveaus van 2020. 
Wanneer doorgevoerd zal dit het eerste halt aan koolstofuitstoot voor een mondiale industrie zijn dat de kosten voor consumenten niet merkbaar verhoogt. 
En luchtvaartmaatschappijen zullen emissierechten uit andere sectoren opkopen, en zo miljarden dollars in de ontwikkeling van een lage koolstofuitstoot over de hele wereld pompen. 
De eerste zes jaar zal het nieuwe raamwerk alleen toegepast worden op vluchten tussen landen die dit vrijwillig hebben overgenomen, wat betekent dat de ICAO adequate participatie zal moeten aanmoedigen om het programma effectief te laten zijn. 
Deze benadering van vrije keuze krijgt kritiek, maar of een programma wordt gecategoriseerd als vrijwillig of verplicht gaat aan de pointe voorbij, omdat internationale akkoorden in de regel alleen maar gelden voor soevereine landen die hebben besloten mee te doen. 
Ongeveer 64 landen hebben zich al bereid getoond de ICAO-overeenkomst te ondertekenen, en samen zijn deze verantwoordelijk voor bijna 80% van de verwachte groei van CO²-uitstoot boven de niveaus van 2020. 
Dat is geen 100%, maar het is een goed begin, en het is te verwachten dat meer landen mee gaan doen wanneer ze andere de vruchten zien plukken van de ontwikkelingen in een lage koolstofuitstoot. 
De luchtvaartmaatschappijen zelf zullen een wereldwijd coherent kader dat heldere en voorspelbare maatstaven instelt verwelkomen, in plaats van een regelgevende lappendeken die verschilt van land tot land en hun internationale operaties compliceert. 
Om de kosten van nakoming te minimaliseren – en omdat milieuduurzaamheid een cruciale concurrentiefactor is geworden voor zowel klanten als investeerders – zullen luchtvaartmaatschappijen de landen waar ze zaken doen waarschijnlijk aanmoedigen deel te nemen aan het ICAO-programma. 
De nieuwe overeenkomst biedt een enorme kans om de uitstoot van 2,5 miljard ton CO² in de eerste vijftien jaar te voorkomen – het equivalent van ruwweg 35 miljoen auto’s minder op weg voor elk jaar dat het programma draait. 
De overeenkomst zal ook grote producenten zoals Boeing, Airbus, Bombardier, en Embraer aanmoedigen – die al investeren in stillere en zuiniger vliegtuigen en verbeteringen in efficiency voor bestaande modellen – om schonere technologie te ontwikkelen die ze in staat zal stellen om minder emissierechten te hoeven kopen. 
Het raamwerk overeengekomen in Montreal is echter nog niet compleet, en er moeten met spoed nog cruciale details uitgewerkt worden zodat luchtvaartmaatschappijen kunnen beginnen te plannen hoe aan de nieuwe milieudoelstellingen te voldoen. 
Ontwikkelde landen hebben al aangeboden om te helpen de GMBM te implementeren, waarvan gehoopt wordt dat dit de weg zal plaveien voor investeringen in opkomende economieën die nieuwe centra van de luchtvaart aan het worden zijn. 
Wanneer deze landen oudere technologieën kunnen overslaan kunnen ze de nieuwe leiders worden in koolstof-verstandig vliegen. 
Ze zouden deze kans moeten pakken en mee moeten doen aan het ICAO-raamwerk zodat de producenten een helder en voorspelbaar pad naar de toekomst te wachten staat. 
Op de klimaatgesprekken in Parijs afgelopen jaar waren we getuige van de kracht van mondiale collectieve actie om klimaatverandering het hoofd te bieden. 
Niet minder dan 187 landen – groot en klein, ontwikkeld en in ontwikkeling – kondigden in de maanden voor de conferentie doelstellingen voor vermindering van uitstoot aan, wat het momentum creëerde om een historisch akkoord te sluiten. 
Met de klimaatovereenkomst van Parijs op schema om de komende maanden in gang gezet te worden – sneller dan iedereen dacht dat mogelijk was – bestaat dit momentum nog steeds. 
De ICAO-overeenkomst is de volgende golf in de internationale strijd tegen klimaatverandering. 
De twee overeenkomsten samen zullen onze kansen om milieu-duurzame economische groei te bereiken stimuleren. 
Door onze koolstofvoetafdruk nu op te ruimen zullen toekomstige generaties luchtreizigers uit hun raam naar een gezonde planeet kunnen kijken. 

Richting een planeet die meer reflecteert 
CAMBRIDGE – De laatste keer dat er zich zoveel CO² in de atmosfeer bevond als op dit moment was ongeveer drie miljoen jaar geleden – een tijdperk waarin de zeeniveaus tien tot dertig meter hoger lagen dan nu. 
Klimaatmodellen hebben er lange tijd mee geworsteld om deze grote fluctuaties in zeeniveaus te dupliceren – tot nu toe. 
Voor de eerste keer is een model van hoge kwaliteit van de Antarctische ijskap en zijn klimaat in staat gebleken om deze grote verschuivingen te simuleren. 
Dit is baanbrekende wetenschap, maar brengt ontluisterend nieuws. 
Het nieuwe model laat zien dat alleen al het smelten van het Antarctische ijs de mondiale zeeniveaus aan het eind van deze eeuw tot een meter zou kunnen doen stijgen – veel meer dan eerdere schattingen. 
Nog erger is dat het suggereert dat zelfs een uitmuntend succes in het terugdringen van de uitstoot de West-Antarctische ijskap niet zal kunnen redden, wat uiteindelijke zeespiegelstijgingen van meer dan vijf meter kan inhouden. 
Een meter kan al hele steden, van Miami tot Mumbai, in gevaar brengen en enorme economische ontwrichting teweegbrengen. 
We moeten de verwarming zachter zetten – en snel. 
Tot dit doel draagt albedo-modificatie - een type geo-engineering bedoeld om de planeet af te koelen door het vergroten van de reflectie de atmosfeer – enorme beloften in zich. 
Het in de stratosfeer injecteren van synthetische aerosolen die zonlicht weerkaatsen zou bijvoorbeeld kunnen helpen de verwarming veroorzaakt door broeikasgassen tegen te gaan. 
Het mechanisme staat gelijk aan het dragen van een wit T-shirt in de zomer: wit reflecteert zonlicht en houdt wat er onder ligt koel, waar donkere kleuren juist zonlicht en hitte absorberen. 
Het is een feit dat zelfs in het meest gunstige scenario zonne-geo-engineering alleen het mondiale klimaat niet kan stabiliseren. 
Om dat te doen moeten we ophouden de atmosfeer te vervuilen door er koolstof in te pompen en uitvinden hoe we kunnen verwijderen wat er al in terecht gekomen is. 
Dit is dan ook de reden dat het terugdringen van emissies het leeuwendeel van de voor de strijd tegen klimaatverandering bestemde hulpbronnen moet ontvangen. 
Maar zoals de nieuwe studie laat zien kan vermindering van uitstoot alleen de West-Antarctische ijskap niet redden en een dramatische zeespiegelstijging voorkomen. 
Als dit echter in samenwerking met albedo-modificatie wordt gedaan is er een kans de temperatuurstijging tot staan te brengen, en zo de wereld te helpen onder de 1,5 graden Celsius boven pre-industriële niveaus te blijven, de meest ambitieuze doelstelling overeengekomen op de klimaatconferentie in Parijs afgelopen december. 
(Het moet hier overigens genoteerd worden dat vanwege de feedback van de koolstofcyclus, zoals het smelten van permafrost, er kans bestaat dat zelfs wanneer alle uitstoot vandaag zou worden gestopt de wereld alsnog met een stijging van 1,5 graden te maken krijgt.) 
De meeste geavanceerde klimaatmodellen overal ter wereld hebben albedo-modificatie onderzocht en elk model heeft gevonden dat het proces potentieel heeft om klimaatverandering te verzachten. 
Naast het beperken van de opwarming van de aarde kan het helpen de stijging van maximumtemperaturen in toom te houden, wat het risico van destructieve hittegolven vermindert. 
En het lijkt in het bijzonder effectief te zijn in het verminderen van extreme regenval, wat diepgaande implicaties voor het minimaliseren van overstromingsschade inhoudt. 
Albedo-modificatie blijft onzeker en risicovol, gedeeltelijk vanwege het gebrek aan georganiseerd onderzoek naar het onderwerp. 
En het is ongetwijfeld een feit dat albedo-modificatie sommige zaken erger zal maken. 
Maar er is geen enkele klimaatmodelsimulatie die laat zien dat een bescheiden interventie enige regio als geheel slechter af zal laten zijn. 
Bovendien is er een groot contrast tussen de grote potentiele positieve opbrengst, gemeten in biljoenen dollars, en de lage directe kosten; onder de tien miljard dollar om het totaal te laten werken. 
In feite is Albedo-modificatie zelfs zo goedkoop dat de kosten niet het breekpunt zullen zijn. 
In plaats daarvan zal dat de uitruil van risico’s zijn – een uitruil die meer onderzoek vereist om in deze goed in te kunnen schatten. 
Gegeven het gebrek aan kennis zou geen weldenkend mens willen doordrukken albedo-modificatie nu meteen in te zetten. 
Maar het zou onzinnig zijn om het potentieel ervan te negeren. 
Niemand zou toch ook beargumenteren dat we het onderzoek naar een beloftevol kankermedicijn zouden moeten stopzetten omdat de werking nog niet bewezen is? 
De National Academy of Sciences van de VS vestigde in een rapport uit 1983 als eerste de aandacht op wat ze toen beschreef als ‘klimaatmodificatie’. 
Het beval in 1992 zorgvuldig onderzoek aan en in 2015 opnieuw. 
Grote milieugroeperingen zoals het Environmental Defense Fund en de Natural Resources Defense Council steunen zorgvuldig onderzoek op kleine schaal. 
Toch bestaat zo’n programma nog niet. 
Een reden hiervoor zijn zorgen over het bezuinigen op middelen voor andere benaderingen. 
En natuurlijk zijn is er een wisselwerking. 
Maar de VS bijvoorbeeld heeft een jaarlijks klimaatwetenschapsbudget van ongeveer 3 miljard dollar. 
Een programma dat zonne-geo-engineering exploreert, wat maar enige tientallen miljoenen dollars per jaar kost, is volledig haalbaar. 
Een grotere hindernis voor vooruitgang is de angst dat meer aandacht voor geo-engineering-oplossingen de motivatie om emissies terug te brengen zou verminderen. 
Dit zou het geval kunnen zijn, maar het zou toch van de gekke zijn om te beginnen met roken alleen maar omdat een experimenteel kankermedicijn een gunstig effect op een laboratoriumrat heeft laten zien? 
En het is zelfs denkbaar dat een georkestreerde inspanning om het onderzoek naar albedo-modificatie te verbeteren de inspanningen om de uitstoot terug te brengen zouden kunnen aandrijven, net zoals als wanneer een visueel beeld van de bijeffecten van chemotherapie sommigen doet stoppen met roken. 
Welke reactie ook de overhand krijgt, je zou denken dat het morele imperatief om een technologie te onderzoeken die de armste en meest kwetsbare menen nog deze eeuw kan beschermen de amorfe bezwaren dat, door dit te doen, de stimulans zou verminderen om oplossingen na te jagen die grotendeels toekomstige generaties ten goede komen, overtroeft. 
China heeft een kleinschalig onderzoeksprogramma naar albedo-modificatie opgezet. 
De VS niet. 
Gegeven het feit dat albedo-modificatie een technologie is die noodzaakt tot een open, transparante, en internationale onderzoeksinspanning – precies het soort inspanning waar de VS in uitblinkt – is dit een ernstig falen. 
De regering van de VS zou nu de leiding moeten nemen in het onderzoek naar albedo-modificatie. 
Zelfs wanneer het resultaat is dat albedo-modificatie niet werkt, zal het dividend van dit soort onderzoek enorm zijn, als gevolg van de extra druk om de uitstoot te verminderen. 
En wanneer het wel succesvol blijkt zal de sociale, milieu- en economische winst gigantisch zijn. 

Gegarandeerde wederzijdse afhankelijkheid 
LONDEN – Tijdens de Koude Oorlog zorgde de zekerheid van de “wederzijds gegarandeerde vernietiging” ervoor dat de kernwapenrace niet in een catastrofe eindigde: een aanvaller zou met onmiddellijke vergelding worden geconfronteerd, wat onvermijdelijk zou uitlopen op de ondergang van beide partijen. 
Vandaag de dag vindt een heel ander soort race plaats – een race om de cruciale grondstoffen van de wereld, die de stabiliteit van belangrijke regio's in de wereld dreigt te ondermijnen. 
De toenemende afhankelijkheid van landen van elkaars voedsel-, water- en energievoorraden vereist dat het mondiale streven naar duurzaamheid naar het hoogste politieke niveau wordt getild. 
Anders dan de kernwapenrace van de twintigste eeuw is de agenda van de grondstoffenzekerheid niet lineair. 
Tijdens de Koude Oorlog werd de wederzijds gegarandeerde vernietiging in verklaringen van beide kampen expliciet erkend. 
In de grondstoffenrace van de 21ste eeuw dreigt geen enkele speler andere spelers direct of indirect de voedsel- of energie-export aan banden te leggen, maar worden allen met dezelfde systeemrisico's geconfronteerd. 
Landen zijn onvermijdelijk afhankelijk van elkaar geworden, en klimaatverandering, waterschaarste en het verlies aan ecologische veerkracht versterken allemaal de wisselvalligheid van deze wederzijdse afhankelijkheid. 
In een wereld van beperkte en schaarse hulpbronnen zullen landen en bedrijven gedwongen worden besluiten te nemen die elkaars veiligheid raken. 
Om deze onderlinge afhankelijkheid in goede banen te leiden, toont de Earth Security Index 2014, geproduceerd door het Earth Security Initiative (ESI), alle kwetsbaarheden van landen die de risico's voor overheden en bedrijven zouden kunnen vergroten, tenzij er meer strategische benaderingen en duurzame investeringen van kracht worden. 
Het ESI identificeert vier gebieden van wederzijdse afhankelijkheid die de mondiale veiligheid de komende decennia waarschijnlijk zullen beïnvloeden: 
· Choke points. 
De toenemende vraag naar energie, water, voedsel en land kan niet worden bevredigd zonder 'trade-off's' tussen de beperkte beschikbare middelen. 
Choke points worden bereikt als de beschikbare middelen niet langer toereikend zijn om in de vraag te voorzien. 
In China en India betekent dit bijvoorbeeld dat er op de korte termijn in bepaalde gebieden misschien niet genoeg water zal zijn om op kolen gestookte elektriciteitscentrales te koelen en grote landbouwgebieden te irrigeren voor de teelt van voedingsgewassen. 
In China zal 60% van de kolengestookte centrales worden gebouwd in gebieden waar water schaars is. 
· Voedsel. 
De groeiende afhankelijkheid van veel landen van voedsel-, water- en energie-importen schept nieuwe mogelijkheden voor handel en investeringen, maar stelt landen ook bloot aan cruciale risico's. 
Australië is bijvoorbeeld een grote kolenexporteur, maar importeert de meeste van zijn geraffineerde brandstoffen en heeft slechts een voorraad voor drie dagen. 
De problemen van de wederzijdse afhankelijkheid zijn bijzonder acuut als het om voedsel gaat. 
Zoals de ESI laat zien, zijn sommige landen – waaronder Egypte, Peru en de Verenigde Arabische Emiraten – zwaar afhankelijk van graanimporten van een klein aantal leveranciers. 
Bovendien kan de blootstelling van graanleveranciers aan extreme weersomstandigheden hun mogelijkheden negatief beïnvloeden om de leveranties op peil te houden, met zwaarwegende gevolgen voor de landen die afhankelijk zijn van importen. 
In 2010 heeft Rusland bijvoorbeeld, na een periode van ernstige droogte, een exportverbod voor tarwe ingesteld. 
De daaruit voortvloeiende voedselprijsstijgingen zouden een rol hebben gespeeld in de Egyptische revolutie. 
· Teleconnecties. 
Het vooruitlopen op systemische ecologische risico's zal steeds belangrijker worden voor bedrijfstakken als de herverzekeringssector en die van de investeringen in infrastructuur. 
“Teleconnecties” verwijzen naar weergebeurtenissen die over grote geografische afstanden met elkaar verbonden zijn. 
Ze zijn in de wetenschap goed bekend, maar worden niet op de juiste wijze besproken door bedrijven, beleggers en overheden wier veiligheid afhangt van ecologische stabiliteit. 
Tropische regenwouden spelen bijvoorbeeld een cruciale rol in het behoud van stabiel weer en een regelmatige regenval. Ze fungeren als een 'pomp' die vochtigheid helpt reizen tussen verschillende regio's. 
Ontbossing kan dus een destabiliserend effect hebben op weerpatronen, door de frequentie en hevigheid te vergroten van extreme gebeurtenissen als overstromingen en droogtes. 
De daaruit voortvloeiende risico's voor sleutelindustrieën en de financiële sector zijn helder. 
In Brazilië is de ontbossing van Amazonië de afgelopen vijf jaar bijvoorbeeld aanzienlijk vertraagd, maar het land is al ruim elf miljoen hectare regenwoud kwijtgeraakt; de kwetsbaarheid voor extreme weersomstandigheden is dan ook gestaag toegenomen – alleen al in 2011 veroorzaakten overstromingen voor $4,7 mrd aan verliezen. 
· Landproductiviteits-bottlenecks: Landbouwsystemen stuiten steeds vaker op hun grenzen, en aanhoudende bestuursproblemen hinderen het vermogen om voor voedselveiligheid, een waardig bestaan en ecologisch rentmeesterschap te zorgen. 
Bedrijven, beleggers, overheden en gemeenschappen worden geconfronteerd met een reeks kritieke barrières voor de verhoging van de verkrijgbaarheid van het voedsel dat de wereld nodig heeft: het onzekere grondeigendom van plaatselijke gemeenschappen; de afnemende watervoorraden als gevolg van uitputting; het inefficiënte gebruik van verontreinigende middelen als pesticiden en meststoffen; het verlies van cruciale ecosystemen, waardoor de veerkracht van de voedselproductie wordt aangetast; en het onvermogen van bepaalde gebieden om met extreme weersomstandigheden om te gaan. 
In sommige gebieden van India spelen deze problemen bijvoorbeeld tegelijkertijd. 
Het onzekere grondbezit werkt als een negatieve prikkel voor kleine boeren om zich te wagen aan productiviteitsverhogende investeringen; door uitputting worden watervoorraden bedreigd, die geen bescherming genieten van de overheid; en voedselzekerheid blijft buiten bereik van miljoenen mensen, ondanks de snelle economische groei in stedelijke gebieden. 
Landen en bedrijven zullen steeds vaker moeten investeren in duurzaam grondgebruik om de risico's in de hand te kunnen houden. 
In 2015 zullen mondiale akkoorden moeten worden gesloten over de aanpak van de klimaatverandering, de coördinatie van antwoorden op natuurrampen en de aansturing van de mondiale ontwikkelingsagenda. 
Sommige van deze multilaterale processen – met name het streven naar een ambitieus mondiaal klimaatakkoord – lijken zich buitengewoon traag te bewegen en stuiten op weerstand van geopolitieke belangen. 
In het verleden was de noodzaak van een nucleair beheersbeleid op hoog niveau urgent en duidelijk. Toch waren er processen nodig voor het creëren van gemeenschappelijk inzicht in de risico's en mogelijkheden, over nationale grenzen heen. 
Succesvolle multilaterale akkoorden als het Verdrag tegen de verspreiding van kernwapens blijven ondersteund worden door flexibeler mondiale platforms, zoals het Nuclear Threat Initiative, gebaseerd op vertrouwensrelaties buiten het formele multilateralisme om. 
Nu de wereldleiders dit jaar de volgende generatie van de duurzaamheids-, ontwikkelings- en klimaatakkoorden bespreken, zullen zij hun veiligheid en onderlinge afhankelijkheid daarbij centraal moeten stellen. 
Ook op deze punten zal de wereld informele platforms moeten inrichten, die het traditionele multilateralisme aanvullen. 
Vooral de ouderwetse scheiding tussen arme en rijke landen, en hun verantwoordelijkheden, moet worden herzien. 
Nu nieuwe machten als China, Brazilië, India en andere G20-economieën proberen de mondiale bestuurssystemen te hervormen, moet hun kwetsbaarheid voor grondstofzekerheid deze processen versterken. 
Alleen dan zal de wereld in staat zijn de veiligheid van allen te verbeteren. 

Levende big data 
CAMBRIDGE – 'Big data' bestaat uit het digitale spoor dat wij achterlaten als we creditcards, mobiele telefoons of het web gebruiken. 
Zorgvuldig en nauwkeurig toegepast kunnen deze gegevens ons een ongekend inzicht in onze samenleving verschaffen en de manier verbeteren waarop we leven en werken. 
Maar wat in theorie werkt, vertaalt zich misschien niet zo goed in de echte wereld, waar complexe menselijke interacties niet altijd kunnen worden 'gevangen,' zelfs niet door de meest geavanceerde modellen. 
Big data vergt van ons dat we op grote schaal experimenteren. 
Mijn eigen laboratorium bij het MIT bouwt bijvoorbeeld een website die, gebaseerd op kaarten van Google, het digitale spoor van een samenleving gebruikt om armoede, kindersterfte, misdaadcijfers, veranderingen in het bruto binnenlands product en andere sociale indicatoren buurt voort buurt in kaart te brengen – en dat alles iedere dag aangevuld met de nieuwste gegevens. 
Dit nieuwe instrument stelt gebruikers in staat om bijvoorbeeld te zien waar overheidsinitiatieven succes hebben of falen. 
Maar hoewel zulke indrukwekkende visualisatiemiddelen de transparantie en de publieke kennis dramatisch kunnen vergroten, zijn ze verbazingwekkend beperkt als ze worden ingezet voor het oplossen van de problemen van een samenleving. 
Een van de redenen daarvoor is dat zulke rijke datastromen het leggen van 'valse verbanden' bevorderen. 
Zelfs het gebruik van de normale wetenschappelijke methode biedt geen soelaas meer; tegen de achtergrond van zo veel metingen en zo veel potentiële verbanden tussen wat wordt gemeten, leveren onze doorsnee statistische instrumenten onzinnige resultaten op. 
Zonder alle mogelijke alternatieven te kennen kunnen we geen beperkte, experimenteel weerlegbare reeks van duidelijke hypotheses opstellen. 
En als we niet langer de beschikking hebben over laboratoriumexperimenten om de causaliteit van iets aan te tonen, moeten we proefnemingen doen in de echte wereld, met behulp van enorme hoeveelheden real-time gegevens. 
Dit betekent dat we verder moeten gaan dan het gesloten vraag-en-antwoord-proces dat typisch is voor het laboratorium en onze ideeën in de samenleving moeten beproeven, vroeger en vaker dan ooit tevoren. 
Om te zien hoe de zaken in werkelijkheid werken, moeten we levende laboratoria bouwen – dwz, gemeenschappen die bereid zijn nieuwe manieren uit te proberen om dingen te doen (botweg gezegd, om als proefkonijn te fungeren). 
Een voorbeeld van zo'n levend laboratorium is de “open data city,” die ik samen met Telecom Italia, Telefónica, het onderzoeksinstituut Fondazione Bruno Kessler, het Institute for Data Driven Design en plaatselijke bedrijven heb gelanceerd in de Italiaanse stad Trento. 
Dit levende laboratorium is tot stand gekomen met instemming van alle betrokkenen; zij begrijpen dat ze deelnemen aan een gigantisch experiment, waarvan het doel is een betere levenswijze te creëren. 
Eén grote uitdaging voor een levend laboratorium is het beschermen van de individuele privacy zonder het potentieel voor een beter bestuur te beperken. 
Het Trento-lab zal bijvoorbeeld experimenteren met de door mij voorgestelde “New Deal on Data,” die de gebruikers een betere controle zal geven over hun persoonlijke gegevens via netwerksoftware als ons open PDS (Personal Data Store)-systeem. 
We hopen dat de mogelijkheid om gegevens op een veilige manier te delen, terwijl de privacy wordt ontzien, individuen, bedrijven en overheden ertoe zal bewegen hun ideeën een bredere omloop te geven en op die manier de productiviteit en de creativiteit in de hele stad te vergroten. 
Maar het grootste probleem bij het gebruik van big data om een betere samenleving te bouwen is het in staat zijn een intuïtief begrip op menselijke schaal te ontwikkelen van de zogenoemde social physics. Hoewel een dicht en continu patroon van data en moderne computertechnieken het ons mogelijk maken allerlei details over de samenleving in kaart te brengen en uit te leggen hoe gemeenschappen zouden kunnen werken, omvatten zulke grove wiskundige modellen voor de meeste mensen te veel variabelen en complexe verbanden om te kunnen begrijpen. 
Wat nodig is is een soort dialoog tussen de menselijke intuïtie en de dwingende realiteit van big data – een dialoog die momenteel ontbreekt bij management- en bestuurssystemen. 
Als we big data effectief willen toepassen, moeten de mensen in staat zijn de relevante statistische gegevens te begrijpen en te interpreteren. 
Hiervoor zijn nieuwe inzichten in het menselijk gedrag en de sociale dynamiek nodig die verder gaan dan de traditionele economische en politieke modellen. 
Alleen door de wetenschap en de taal van de 'social physics' te ontwikkelen zullen we van de wereld van big data een wereld kunnen maken waarin we willen leven. 

De noodzakelijke data-revolutie in Afrika 
WASHINGTON, DC – Sinds de introductie van de term 'data-revolutie' zijn er verwoede pogingen in het werk gesteld om een agenda te definiëren, ontwikkelen en implementeren voor de verandering van het verzamelen, gebruiken en distribueren van ontwikkelingsstatistieken. 
Dat is ook zinvol. 
Het is immers onmogelijk – ongeacht de details – de volgende ontwikkelingsagenda van de internationale gemeenschap in te schatten zonder een nauwkeurige agenda. 
Toch is er in het ten zuiden van de Sahara gelegen deel van Afrika – de regio met het grootste potentieel voor vooruitgang op grond van de aanstaande Sustainable Development Goals (duurzame ontwikkelingsdoelstellingen) – een ernstig tekort aan nauwkeurige data. 
Van 1990 tot 2009 had slechts één Afrikaans land ten zuiden van de Sahara gegevens over alle twaalf de indicatoren die in 2000 zijn vastgelegd in de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen). 
Geen van de zestig landen waarvan de statistieken volledig up-to-date zijn ligt in Afrika. 
Hoewel de meeste Afrikaanse landen de afgelopen tien jaar waarschijnlijk te maken hebben gehad met economische groei, laat de nauwkeurigheid van de gegevens waarop de groeischattingen zijn gebaseerd – om maar te zwijgen van de data over inflatie, voedselproductie, onderwijs en inentingspercentages – zeer te wensen over. 
Onnauwkeurige data hebben ernstige gevolgen. 
Neem de ervaringen van Nigeria eerder dit jaar, toen een herijking van het bbp DP uitwees dat de Nigeriaanse economie bijna 90% groter was dan eerder werd gedacht. 
Het vertekende beeld van de Nigeriaanse economie dat uit eerdere statistieken naar voren was komen, heeft geleid tot misplaatste beslissingen over particuliere beleggingen, kredietbeoordelingen en belastingen. 
Bovendien betekende het dat Nigeria meer internationale hulp heeft gekregen dan het feitelijk nodig had – hulp die naar hulpbehoevender landen had kunnen gaan. 
In tegenspraak met wat doorgaans wordt aangenomen vloeien de beperkingen van de productie en het gebruik van fundamentele gegevens niet voort uit een tekort aan technische vaardigheden en kennis, maar uit de onderliggende politieke en systemische problemen. 
Om te beginnen ontbreekt het de nationale bureaus voor de statistiek vaak aan de institutionele autonomie die nodig is voor de bescherming van de integriteit van data. De productie daarvan staat dus vaak onder invloed van politieke krachten en speciale belangengroepen. 
Een slecht ontworpen beleid kan de nauwkeurigheid van de gegevens eveneens ondermijnen. 
Regeringen en andere donoren verbinden het verstrekken van financiering bijvoorbeeld soms aan streefcijfers die door de landen zelf moeten worden gecontroleerd, wat de ontvangers van het geld ertoe aanzet kerngegevens als de cijfers over inenting en onderwijsparticipatie te overdrijven. 
Zonder effectief toezicht kunnen deze goedbedoelde pogingen om vooruitgang te belonen mislukken. 
Ondanks deze tekortkomingen blijven nationale overheden en internationale donoren veel te weinig middelen besteden aan de vergaring van adequate gegevens. Slechts 2% van de officiële ontwikkelingshulp is bestemd voor de verbetering van de kwaliteit van statistische gegevens – een bedrag dat volledig ontoereikend is om de gevolgen van de overige 98% van de hulp nauwkeurig te kunnen inschatten. 
Overheden mogen niet langer afhankelijk zijn van donoren ter financiering van het vergaren van de belangrijkste statistische gegevens. 
In feite zijn betere nationale statistische systemen de eerste stap naar verbetering van de nauwkeurigheid, tijdigheid en beschikbaarheid van de gegevens die essentieel zijn voor de berekening van vrijwel iedere belangrijke economische of sociale indicator. 
Hiertoe behoren statistische gegevens over geboorte en sterfte, groei en armoede, belastingen en handel, gezondheid, onderwijs en veiligheid, en grondbezit en het milieu. 
Het ontwikkelen van zulke systemen is een ambitieus maar bereikbaar doel. 
Al wat nodig is, is een bereidheid om te experimenteren met nieuwe benaderingen ten aanzien van het vergaren, gebruiken en delen van data. 
Dit is het punt waarop de publieke opinie van belang is. 
Als particuliere firma's, media en maatschappelijke organisaties specifieke problemen identificeren en publiekelijk oproepen tot verandering, zullen regeringen de druk voelen noodzakelijke stappen te nemen voor het vergaren van nauwkeurige, ondubbelzinnige data – bijvoorbeeld door het uitbreiden van de autonomie van nationale bureaus voor de statistiek of door het ter beschikking stellen van voldoende middelen om beter gekwalificeerd personeel in te huren. 
Hoewel het verleidelijk kan zijn de overheid links te laten liggen en te hopen op een makkelijke, op de technologie gebaseerde oplossing, zal duurzame, geloofwaardige vooruitgang moeilijk zijn zonder betrokkenheid van de publieke sector. 
De erkenning door overheden en externe donoren van de noodzaak van meer – en efficiëntere – financiering, vooral van nationale systemen voor de statistiek, zal van cruciaal belang zijn voor zo'n verandering. 
Het creëren van sterkere prikkels voor allerlei diensten om betere cijfers te produceren – dwz, cijfers die nauwkeurig, tijdig, relevant en makkelijk verkrijgbaar zijn – zou ook helpen, met duidelijk omlijnde criteria die aangeven wat als 'goed' kan worden gekwalificeerd. 
In feite zou het koppelen van de financiering aan vooruitgang met betrekking tot deze criteria, via performance-gerelateerde betalingsovereenkomsten, de ontwikkelingsresultaten aanzienlijk kunnen verbeteren. 
Eén concrete strategie om deze doeleinden te verwezenlijken zou het opstellen kunnen zijn van een overeenkomst tussen landen en donoren, met als doel de levering van betere data. 
Zo'n overeenkomst zou regeringen en donoren in staat stellen uiting te geven aan hun gedeelde intentie om in de loop van een aantal jaren een nationaal systeem voor de statistiek te bouwen, met heldere en verifieerbare ijkpunten. 
Zo'n overeenkomst zou ook een specifiek raamwerk per land bieden voor innovatie op het gebied van financieringsmechanismen en de betrokkenheid van het maatschappelijk middenveld en de particuliere sector, terwijl er nieuwe technologieën in stelling worden gebracht voor de verzameling en verspreiding van data. Kortom, een data-overeenkomst zou helpen de binnenlandse financiering en de financiering door donoren te bewerkstelligen om nationale statistische prioriteiten te verwezenlijken. 
In de mondiale economie zijn data de rekeneenheid van prestaties, veantwoordelijkheid en geloofwaardigheid, en verbeteringen op dit terrein zijn in verband gebracht met beter beheer en hogere niveaus van particuliere investeringen. 
Dat is precies wat Afrika nodig heeft om een nieuw decennium van groei en ontwikkeling te ondersteunen. 

Het voordeel van deskundigen in de leiding 
LONDEN – Bijna iedereen in de raad van commissarissen van Google heeft op z'n minst één mastertitel of doctoraat in de computerwetenschappen of techniek. 
Er zijn twee universiteitsvoorzitters en eminente geleerden – John Hennessy van Stanford University en Shirley Tilghman, de vroegere universiteitsvoorzitter van Princeton – en diverse leden van de Nationale Academie voor Techniek en andere illustere organisaties. 
Voor Google is het belangrijk technische expertise in het bestuur te hebben. 
Maar Google is een buitenbeentje onder de grote bedrijven, door mensen met een wetenschappelijke achtergrond hoge leidinggevende functies te bieden. 
Buiten Silicon Valley zijn er maar weinig topmanagers met technische deskundigheid op het gebied van de producten die hun bedrijven vervaardigen. 
Amerikaanse bestuurskamers zitten vol met mensen met een MBA-diploma, vooral van Harvard, terwijl de bedrijven in de rest van de ontwikkelde wereld (met als mogelijke uitzondering Duitsland) de voorkeur lijken te geven aan professionele managers boven technisch of wetenschappelijk talent. 
Tegenwoordig lijkt het net zo abnormaal om kenniswerkers als professionele bestuurders te laten dienen als dat het ooit was om wetenschappers in de bestuurskamer te hebben. 
Vroeger werd gedacht dat leiderschap minder noodzakelijk was in kennis-intensieve organisaties, waar deskundigen werden geacht beter van pas te komen omdat ze eerder door intellectueel plezier werden gemotiveerd dan door zulke extrinsieke prikkels als winstgroei en kostendoelstellingen. 
Dit verschil van benadering doet zich voor in veel lagen van de samenleving, niet in de laatste plaats in de ziekenhuizen in de Verenigde Staten en het Verenigd Koninkrijk, waar kennisintensieve medici los van de managers werkzaam zijn. 
Ziekenhuizen werden vroeger door artsen gerund; vandaag de dag bestaat slechts 5% van de CEO's van Amerikaanse ziekenhuizen uit artsen, en in Britse ziekenhuizen is dat zelfs nog minder. “De geneeskunde moet aan de artsen worden overgelaten”, is een dikwijls herhaald refrein, “en organisatorisch leiderschap aan professionele managers.” 
Maar dat is een vergissing. 
Uit onderzoek blijkt dat de beter presterende Amerikaanse ziekenhuizen waarschijnlijk bestuurd worden door artsen met uitstekende onderzoeksreputaties, en niet door managementprofessionals. 
Het bewijsmateriaal duidt er tevens op dat ziekenhuizen beter presteren en lagere sterftecijfers hebben als meer van hun managers een medische opleiding achter de rug hebben. 
We zien soortgelijke uitkomsten op andere terreinen. 
Uit mijn onderzoek blijkt dat de beste universiteiten ter wereld bijvoorbeeld waarschijnlijk worden bestuurd door uitzonderlijke wetenschappers, wier prestaties zich in de loop der tijd blijven verbeteren. 
Onderzoek op faculteitsniveau ondersteunt dit. 
De economiefaculteit van een universiteit presteert bijvoorbeeld doorgaans beter als het eigen onderzoek van de hoofdbestuurder vaker wordt geciteerd. 
Als deskundigen het voor het zeggen hebben, lijkt het er misschien niet altijd op dat er een effectieve rapportagestructuur bestaat. 
Maar een academisch gezegde luidt: dat katten geen kuddegedrag vertonen, betekent nog niet dat er geen kattenhiërarchie bestaat. 
Net als katten kennen academici een “relatieve hiërarchie”, waarin de leidinggevende wisselt afhankelijk van de omstandigheden. 
Zelfs in de wereld van de sport, waar succes niet een voor de hand liggende voorbereiding op een managementrol is, zien we interessante verbanden tussen ervaring en organisatorische prestaties. 
De allerbeste NBA-basketballspelers worden vaak topcoaches, terwijl voormalige Formule 1-kampioenen worden geassocieerd met goede teamprestaties. 
Van de 92 voetbalclubs in de Britse voetbalcompetities hebben de trainers gemiddeld zestien jaar bij betere clubs gespeeld. 
Alex Ferguson, misschien wel de beste trainer van Groot-Brittannië, heeft in zijn professionele carrière in iedere twee wedstrijden gemiddeld één doelpunt gescoord. 
Maar waar het patroon zich voordoet, vooral in het bedrijfsleven, moeten we wel goed opletten. 
De oudere partner in iedere professionele dienstverleningsfirma heeft waarschijnlijk topprestaties geleverd tijdens een lange carrière bij de firma. 
Dit zou zo kunnen zijn omdat deskundigen en professionals bij kennisintensieve organisaties de voorkeur geven aan een baas die op haar terrein de beste was. 
De geloofwaardigheid van de leider is van cruciaal belang: dat zij hoge eisen stelt lijkt alleen maar terecht als zij daar zelf aan heeft voldaan of die heeft overtroffen. 
Kortom, ze moet leiden door het goede voorbeeld te geven. 
Door dit soort leiderschapsarrangementen wordt een heilzame cirkel gecreëerd. 
Een leider met goede ervaring weet hoe haar ondergeschikten zich voelen, hoe zij ze moet motiveren, en hoe ze de juiste werkomgeving moet inrichten. 
Waarschijnlijk neemt ze ook betere beslissen over aanstellingen – want de beste wetenschapper of arts weet waarschijnlijk beter dan een professionele manager welke onderzoekers of artsen het meest in hun mars hebben. 
Maar het probleem is niet eenvoudigweg dat hedendaagse leiders technische kennis ontberen; het is dat deskundigen dikwijls aarzelen om leiding te geven. 
Dat kan echter veranderen. 
Door al vroeg in de carrière van een specialist te benadrukken hoe belangrijk management en leiderschap zijn, en door op maat gesneden, verteerbare en jargon-vrije training te bieden, kunnen we de kloof overbruggen. 
Veel medische opleidingen overwegen al managementeducatie in het curriculum op te nemen. 
De truc is om deskundigen, die worden getraind om steeds dieper in hun specialisatie te duiken, een stap terug te laten zetten om het hele plaatje te bekijken. 
Met de juiste voorbereiding is er geen enkele reden waarom een leider zich niet zou kunnen specialiseren en managen. 
De resultaten kunnen opmerkelijk zijn. 
Denk eens aan de manier waarop regeringen die worden gerund door wetenschappers met managementvaardigheden op de klimaatverandering zouden kunnen reageren. 
Topgeesten zouden voor topgebruik moeten worden ingezet. 

Amerika na de verkiezingen 
NEW YORK – De huidige verkiezingscampagne in de Verenigde Staten springt eruit wat betreft zijn gebrek aan fatsoen en de enorme verschillen tussen de twee kandidaten: de anti-establishment zakenman Donald Trump aan de kant van de Republikeinen, en de geslepen politicus Hillary Clinton die de Democraten vertegenwoordigt. 
De strijd heeft diepe breuklijnen binnen de Amerikaanse maatschappij blootgelegd en de mondiale reputatie van het land beschadigd. 
Het mag dan ook geen verassing heten dat een van de weinige dingen waar de Amerikanen het eens over lijken te zijn is dat de campagne al te lang geduurd heeft. 
Maar deze is nu bijna voorbij. 
De vraag is nu: wat komt hierna? 
De peilingen suggereren dat Clinton, voormalig senator en minister van Buitenlandse Zaken, de controversiële Trump zal verslaan. 
Maar we mogen peilingen niet verwarren met de werkelijkheid. 
Voor het Brexit-referendum in juni geloofden de meeste commentatoren tenslotte ook dat winst voor het ‘Remain’-kamp een zekerheid was. 
Recenter wees de Colombiaanse stemmer een vredesakkoord af waarvan breed gedacht werd dat het de steun van het volk zou krijgen. 
Ik wil hier slechts mee zeggen dat alhoewel een zege voor Clinton waarschijnlijk is, dit geen zekerheid is. 
De enige peiling die echt telt is die op 8 november. 
Tot dan kunnen we slechts speculeren. 
Toch zijn er ook bepaalde voorspellingen die met meer zekerheid gedaan kunnen worden. 
Er bestaat weinig twijfel over dat de VS als een verdeeld land met een verdeelde overheid uit deze verkiezingen zal komen, ongeacht wie er president wordt of welke partij een meerderheid heeft in de kamers van het Congres. 
Noch Democraten noch Republikeinen zullen zonder ten minste enige steun van elkaar in staat zijn hun doelen te verwezenlijken. 
Maar denk niet dat de enige scheiding in de Amerikaanse politiek die tussen Republikeinen en Democraten is. 
In werkelijkheid is de verdeeldheid binnen de twee grote partijen net zo groot, met grote en zeer gemotiveerde facties die elkaar naar hun respectievelijke extremen toe trekken – met de Democraten aan de linkerkant en Republikeinen aan de rechterkant. 
Dit maakt het des te moeilijker om compromissen op centristische posities te maken. 
De snelle hervatting van de presidentiele politiek zal het compromis verder ondermijnen. 
Wanneer Clinton wint, zullen veel Republikeinen aannemen dat dit slechts door de tekortkomingen van Trump komt, en ze zullen haar waarschijnlijk beschouwen als een president voor één termijn. 
Een land dat verandering wil, zullen ze redeneren, zal waarschijnlijk niet voor een vierde termijn een Democraat in het Witte Huis laten zitten. 
Veel Republikeinen (vooral zij die de legitimiteit van een overwinning voor Clinton betwisten) zullen dus proberen haar regering te frustreren, om haar de kans te ontnemen om in 2020 nog eens als succesvolle zittende president de strijd aan te kunnen gaan. 
Overeenkomstig zullen, wanneer Trump weet te winnen, de meeste Democraten (en zelfs sommige Republikeinen), na te zijn bijgekomen van hun schrik en ontzetting, het tot hun hoogste prioriteit maken dat hij geen kans op een tweede termijn krijgt. 
Gegeven het grote deel van de agenda van Trump dat voor zijn mede-beleidsmakers waarschijnlijk onaanvaardbaar zal zijn, zal regeren tijdens zijn termijn erg moeilijk worden. 
Bij elk van deze scenario’s is het wellicht toch nog steeds mogelijk om op een paar cruciale gebieden vooruitgang te boeken. 
De volgende regering van de VS zou er wetgeving doorheen kunnen krijgen die de financiering van de modernisering van de verouderde Amerikaanse infrastructuur regelt; beleid waar beide kandidaten en velen in het Congres achter staan. 
Het kan ook mogelijk zijn om een meerderheid samen te harken om de Amerikaanse belastingwetgeving te hervormen – in het bijzonder om de hoog tarief drempel voor bedrijven te verlagen en de belastingen voor de rijken te verhogen. 
Er zou zelfs een hervorming van de gezondheidszorg, de grootste prestatie van president Barack Obama, kunnen komen, die nodig is door ernstige inpassingsproblemen in het oude systeem. 
Maar andere kwesties die samenwerking vereisen tussen het Congres en de president zullen waarschijnlijk niet binnen afzienbare tijd opgelost worden. 
Een daarvan is de hervorming van de immigratie, die in de VS net zo controversieel is als in Europa. 
Een andere is de handel: omdat de huidige binnenlandse politieke stemming beleidsmakers kopschuw maakt om standpunten die felle tegenstanders hebben te ondersteunen, zijn zowel Trump als Clinton tegen het Trans-Pacifisch Partnerschap, zelfs alhoewel ratificatie de economie en strategische positie van de VS zou versterken. 
Ondertussen is het zeker dat de tekorten en schulden van Amerika groter zullen worden, omdat er weinig tot geen wil lijkt te bestaan om de vaste uitgaven te verminderen. 
De implicaties van de verkiezingen voor het buitenlands beleid liggen iets anders, omdat de president hierin in de Amerikaanse grondwet aanzienlijke vrijheid geniet. 
Alhoewel alleen het Congres officieel de oorlog kan verklaren of verdragen kan ratificeren, kunnen presidenten militair geweld gebruiken (of weigeren dit te doen) zonder expliciete toestemming van het Congres. 
Ze kunnen ook partij zijn in internationale overeenkomsten anders dan verdragen, een krachtige Witte Huis staf benoemen, en het buitenlands beleid van de VS wijzigen door uitvoerende macht uit te oefenen, zoals Obama onlangs deed met betrekking tot Cuba. 
Onder Clinton zou deze beoordelingsvrijheid zich kunnen vertalen in het instellen van één of meerdere veilige zones in Syrië, het leveren van meer verdedigingswapens aan Oekraïne, en in een hardere lijn tegenover Noord-Korea nu het doorgaat met de opbouw zijn nucleaire en ballistische arsenaal. 
Wat Trump zou doen is moeilijker te raden. 
Hij blijft tenslotte een politieke outsider, dus niemand weet hoeveel van de retoriek uit zijn campagne in beleid vertaald zou worden. 
Toch zou je een regering Trump kunnen anticiperen die zich afkeert van een aantal traditionele bondgenoten in Europa en Azië, en die zich in het Midden-Oosten vooral afzijdig zal houden. 
Wat er precies zal gebeuren met Amerika na de presidentsverkiezingen blijft een open vraag. 
Alhoewel er redelijkerwijs bepaalde uitkomsten verwacht kunnen worden, is de enige echte zekerheid dat de 96% van de wereldbevolking die niet stemt in de Amerikaanse verkiezingen de gevolgen ervan net zo hard gaat voelen als de Amerikanen zelf. 

De VS exporteren obesitas 
CAMBRIDGE – Nu de regering van de Amerikaanse president Trump met puntige ellebogen de handelsbesprekingen is ingegaan en systematisch alle regels intrekt die door president Barack Obama zijn ingevoerd, is één van de voor de hand liggende slachtoffers de bestrijding van de mondiale obesitas-epidemie. 
Als er niets wordt gedaan, kunnen de snel stijgende obesitas-percentages de dramatische winst op het gebied van de gezondheid en de levensverwachting ongedaan maken die een groot deel van de wereld de afgelopen decennia ten deel is gevallen. 
En door hun voedingscultuur op te dringen aan landen als Mexico en Canada maken de Verenigde Staten het probleem alleen maar erger. 
Een van de paradoxen van het moderne mondiale kapitalisme is dat terwijl ruim 800 miljoen mensen in de wereld niet genoeg te eten hebben, naar schatting 700 miljoen mensen (waaronder 100 miljoen kinderen) kampen met obesitas. 
Uiteraard zijn deze twee gegevens niet per se rechtstreeks met elkaar verbonden. 
Een aanzienlijk deel van de honger in de wereld doet zich voor in landen die te maken hebben met binnenlandse strijd of een disfunctionele overheid. 
De obesitas-epidemie heeft echter een veel bredere voetafdruk, die zowel de geavanceerde economieën als de meeste opkomende markten raakt. 
Hoewel er ook binnen landen wel enig verband bestaat tussen obesitas en armoede, is het opmerkelijk dat de obesitas-percentages in rijke landen als de Verenigde Staten, Groot-Brittannië en Canada tot de hoogste ter wereld behoren. 
Onlangs werd door de US Centers for Disease Control (CDC) geschat dat maar liefst 40% van alle Amerikanen te dik was (gedefinieerd als een body mass index van 30 of hoger), en 20,6% van de Amerikaanse adolescenten (12-19 jaar oud). 
Volgens de CDC is het gemiddelde gewicht van een Amerikaanse vrouw vandaag de dag groter dan het gemiddelde gewicht van een Amerikaanse man in 1960 (75 kilo). 
In 1960 bedroeg het gemiddelde gewicht van een Amerikaanse vrouw 63,5 kilo, terwijl het gemiddelde gewicht van een Amerikaanse man vandaag de dag 88,5 kilo bedraagt. 
(In dezelfde periode nam de gemiddelde lengte van de Amerikanen met slechts 2,5 centimeter toe.) 
Deze zelfde dynamiek zien we in de hele wereld terug, waarbij de obesitas-percentages in Europa, Latijns-Amerika en zelfs in China de pan uit rijzen. 
Hoewel het moeilijk is de gevolgen voor de gezondheid op de langere termijn in te schatten, is er overvloedig bewijsmateriaal dat obesitas aanzienlijk bijdraagt aan de hogere percentages diabetes (type II), hartaanvallen en bepaalde soorten kanker. 
De gezondheidskosten zijn verbijsterend, en worden geschat op bijna $200 mrd per jaar, alleen al in de VS. 
En nu de stijgende obesitas-percentages onder kinderen wereldwijd duiden op aanzienlijk grotere gezondheidsproblemen onder toekomstige volwassenen, zullen de kosten waarschijnlijk ook aanzienlijk toenemen. 
De oorzaken van obesitas zijn uiteenlopend en complex. 
Toch duidt een groeiende hoeveelheid bewijsmateriaal erop dat een cultuur die de nadruk legt op verwerkte voedingsmiddelen en een sedentaire levensstijl de kern van het probleem vormt. 
In de opkomende landen is de snelle verstedelijking nóg een belangrijke factor, evenals het verlangen een westerse levensstijl na te bootsen. 
Veel overheden hebben initiatieven gelanceerd om de voorlichting over voeding te verbeteren. 
Helaas verbleken dergelijke inspanningen doorgaans in vergelijking met de reclame van het bedrijfsleven, om maar te zwijgen van de pogingen van Amerikaanse handelslobbyïsten om verwerkte voedingsmiddelen en fast food aan de rest van de wereld op te dringen. 
Het is lastig voorbij te gaan aan het feit dat het obesitas-percentage onder Mexicaanse volwassenen sinds de aanvaarding van de North American Free Trade Agreement (NAFTA) in 1993 enorm is gestegen. 
Hoewel daar veel oorzaken voor zijn aan te wijzen, zijn de daaropvolgende directe buitenlandse investeringen in verwerkte voedingsmiddelen en een grote toename van de reclame belangrijke factoren. 
De Mexicaanse consumptie van suikerhoudende drankjes is tussen 1993 en 2014 bijna verdrievoudigd, en een nieuwe belasting op suikerhoudende drankjes heeft de vraag sindsdien slechts mondjesmaat weten te temperen. 
De andere NAFTA-partner, Canada, heeft eveneens een stijging van het obesitas-percentage ervaren, deels omdat de Amerikaanse importen tot een scherpe daling van de prijs van fructose hebben geleid. 
Het is jammer dat de toezichthouders van overheidswege zo traag zijn geweest bij hun pogingen deze ontwikkelingen te keren door bijvoorbeeld te helpen bij het voorlichten van het publiek over de wetenschap van de voeding. 
Te lang is de meeste overheidsvoorlichting over obesitas gericht geweest op het mechanisch reguleren van de consumptie van het aantal calorieën, zonder er rekening mee te houden dat verschillende voedingsmiddelen dramatisch uiteenlopende gevolgen hebben voor de eetlust (zoals David Ludwig, een hoogleraar van de Harvard Medical School, benadrukt in zijn uitmuntende nieuwe boek Always Hungry). 
Sceptici kunnen erop wijzen dat de voedingsrichtlijnen voortdurend lijken te veranderen, waarbij het zondige voedsel van vorig jaar het superfood van dit jaar is geworden, en omgekeerd. 
Hoewel hier wel enige waarheid in schuilt, is het een feit dat het voedingsonderzoek de afgelopen decennia aanzienlijke vooruitgang heeft geboekt. 
Naast voorlichting heeft de overheid ook andere middelen tot haar beschikking om de voedingsgewoonten van mensen te beïnvloeden. 
Er kunnen en moeten grotere beperkingen worden opgelegd aan de reclame voor kinderen, zoals Groot-Brittannië, Frankrijk en diverse andere landen hebben gedaan; obesitas op jonge leeftijd kan leiden tot levenslange problemen. 
Afgezien daarvan hebben Ludwig, Dariush Mozaffarian van Tufts University en ik voorgesteld een belasting in te voeren op verwerkte voedingsmiddelen, op dezelfde manier als bij tabak. 
De opbrengst van die belasting kan worden gebruikt om gezondere alternatieven te subsidiëren. 
Het is misschien te veel gevraagd om te verwachten dat de huidige Amerikaanse regering een strategie tegen obesitas zal willen overwegen, nu zij het druk heeft met de ontmanteling van het beleid uit het tijdperk-Obama. 
Maar dat is des te meer reden voor landen die nieuwe handelsverdragen met de VS aangaan (bijvoorbeeld Groot-Brittannië na de Brexit, of Canada post-NAFTA) om te letten op bepalingen die hun handen binden in de strijd tegen obesitas. 

‘Amerika eerst’ qua financiële regulering? 
LONDEN – Terwijl president van de VS Donald Trump worstelt zijn regering te bemannen met sympathisanten die hem zullen helpen zijn tweets in beleid om te zetten, gaat de exodus van door Obama in de federale regering en andere instanties benoemden door. 
Voor de financiële wereld was wellicht het meest significante vertrek dat van Daniel Tarullo, de gouverneur van de Federal Reserve die daar de inspanningen op gebied van financiële regulering de afgelopen zeven jaar geleid heeft. 
Het gaat te ver om te zeggen dat Tarullo binnen de bankenwereld overal populair was. 
Hij leidde de beweging om veel grotere kapitaalratio’s te bedingen, in de Verenigde Staten en daarbuiten. 
Hij was een harde onderhandelaar, met een goed instinct voor het ontwaren van sectorale drogredenen van bedrijven. 
Maar in Europa zullen er om zijn aftreden krokodillentranen geplengd worden. 
De Europese banken en zelfs hun regulatoren waren bezorgd over zijn enthousiaste voorvechten van zelfs nog strengere standaarden dan in Bazel 3.5 (ofwel Bazel 4 zoals bankiers het graag noemen), wat wanneer geïmplementeerd op de manier die de VS wil vooral voor Europese banken nog verdere substantiële kapitaalverhogingen vereist. 
In zijn afwezigheid is de toekomst van deze voorstellen onzeker geworden. 
Maar Tarullo was ook een enthousiast supporter van internationale regulerende samenwerking, en met de vlieguren om dit te bewijzen. 
Hij heeft jaren het onbekende maar belangrijke Standing Committee on Supervisory and Regulatory Cooperation van de Financial Stability Board geleid. 
Zijn engagement aan het samenwerken met collega’s in internationale organen zoals de FSB en het Basel Committee on Banking Supervision om mondiale overeenkomsten voor regulering te bereiken die banken in staat stellen om te opereren op een gelijk speelveld is nooit in twijfel getrokken.. 
Sommigen van zijn meest uitgesproken tegenstanders uit het verleden zijn nu bezorgd over zijn vertrek. 
Wie zal hem opvolgen? 
De Dodd-Frank Act uit 2010 creëerde de positie van vicevoorzitter in de Federal Reserve Board – die nooit is ingenomen – om het werk van de Fed op het gebied van regulering te leiden. 
Zal de aangestelde die Trump nu moet selecteren net zo toegewijd als Tarullo aan een internationale aanpak zijn? 
Of wordt zijn voornaamste taak het bouwen van een muur van regelgeving die banken in de VS tegen mondiale regels beschermt? 
We kennen de antwoorden op deze vragen nog niet, maar waarnemers van de Fed zijn gealarmeerd door een brief van 31 januari aan Fed-voorzitter Janet Yellen van Afgevaardigde Patrick McHenry, vicevoorzitter van het House Committee for Financial Services. 
McHenry hield zich niet in; 'ondanks de duidelijke boodschap afgeleverd door president Donald Trump over het prioriteren van de Amerikaanse belangen in internationale onderhandelingen,’ zo schreef McHenry, ‘lijkt het erop dat de Federal Reserve doorgaat met het onderhandelen van internationale regulerende standaarden voor financiële instituties wereldwijd met buitenlandse bureaucraten, zonder transparantie, aansprakelijkheid, of de autoriteit om dit te doen. 
Dit is onacceptabel.’ 
In haar antwoord op 10 februari weerlegde Yellen de argumenten van McHenry krachtig. 
Ze wees erop dat de Fed welzeker de benodigde autoriteit heeft, dat de Bazel-akkoorden niet bindend zijn, en dat, hoe het ook zij, ‘strenge regulerende standaarden de stabiliteit van het Amerikaanse financiële systeem vergroten’ en de concurrentiepositie van financiële instituties verbeteren. 
Maar dat zal niet het einde van het verhaal zijn. 
De loopgraven zijn nu betrokken, en de brief van McHenry laat de argumenten zien die in het Congres door bepaalde republikeinen in de buurt van de president ingezet zullen worden. 
Er heeft in Washington altijd een denkschool bestaan die niet van buitenlandse verwikkelingen houdt, op dit en elk ander gebied. 
Alhoewel de argumenten van Yellen kloppen is het recht van de Fed om deel te nemen aan internationale onderhandelingen geen plicht, en een nieuw aangestelde zou kunnen betogen dat dit niet het geval zou moeten zijn. 
Zo een wending zou spanningen binnen de Fed veroorzaken, en in welke positie dit de FSB, dan wel het Bazel Comité, zou laten is onduidelijk. 
In de vroege dagen van de Bank voor Internationale Betalingen (waar het secretariaat van het Bazel-Comité gehuisvest is) in de jaren dertig zag het Amerikaanse regering ervan af om zitting te nemen in het bestuur, en werd de VS vertegenwoordigd door JP Morgan. 
Deze regeling is vandaag de dag moeilijk voor te stellen. 
Deze vragen zijn van een meer dan gemiddelde interesse voor Europa. 
De Europese directieven voor kapitaalvereisten vertalen de Bazel-akkoorden gewoonlijk in EU-wetgeving. 
Wanneer het Bazel-proces tot stilstand komt zullen trans-Atlantische deals, die een vitale pijler van de Westerse kapitaalmarkten zijn, veel moeilijker te bereiken zijn. 
Brexit zorgt voor verdere complicaties. 
In absentie van enige speciale overeenkomst tussen de EU27 en Groot-Brittannië zullen Britse en EU regulatoren samenkomen in Bazel, en niet bij de Europese Bankenautoriteit. 
Wanneer Bazel een praatclub wordt, zonder de mogelijkheid om stevige standaarden te zetten, zal nog een cruciale schakel in de ketting wegvallen, en zal het moeilijker worden voor Groot-Brittannië om te betogen dat wanneer banken in Londen voldoen aan internationale standaarden ze gelijke behandeling in de EU ten deel zou moeten vallen. 
Nu centrale bankiers afscheid willen nemen van de duivel die ze al kennen, is de financiële regulering in een periode van grote onzekerheid terecht gekomen – en van grote angst van beleidsmakers terwijl ze op een aankondiging uit Mar-a-Lago zitten te wachten. 
Er zijn daar nog geen waarschijnlijke kandidaten voor de Federal Reserve Board gesignaleerd langs de rand van het zwembad, of sollicitatiegesprekken afgenomen op de golfbaan, maar het kan niet lang meer duren voordat er een beslissing valt. 
We kunnen nergens vanuit gaan; de financiële wereld houdt collectief zijn adem in. 

Een tweede kans met India voor Amerika 
NEW YORK – Het bezoek van de Indiase premier Narendra Modi aan Washington in juni trok buiten India weinig aandacht. 
Toch is het zeker dat diplomaten en beroepsmilitairen in Azië en daarbuiten met argusogen toekeken. 
En om goede reden: de toenadering tussen de twee grootste democratieën ter wereld zou de toekomst van de wereld kunnen vormgeven. 
Het is opmerkenswaardig dat Modi in zijn toespraak tot het Amerikaanse Congres niet minder dan vijftien maal het woord partner of partnerschap liet vallen. 
De officiële gezamenlijke verklaring uitgegeven door de twee regeringen omschrijft India als ‘Vooraanstaande Defensiepartner’ van de Verenigde Staten, met toegang tot geavanceerde technologieën met militaire toepassingen. 
De relatie tussen India en de VS heeft zich binnen een generatie ontwikkeld van gereserveerde afstand tot strategische nabijheid – in termen van geopolitiek als bij donderslag. 
De factoren die aan deze verschuiving ten grondslag liggen verdienen de aandacht, omdat veel hiervan de landen waarschijnlijk nog verder in elkaars armen zullen drijven. 
Het einde van de Koude Oorlog was een belangrijk onderdeel van de bilaterale toenadering, omdat het de mogelijkheid elimineerde van een voortdurende Indiase associatie met de Sovjet-Unie, samen met de achterliggende gedachte neutraliteit te omarmen. 
Een tweede factor is Pakistan. 
Lange tijd volgde de VS een gelijkwaardig beleid tegenover de twee strategisch belangrijkste landen van Zuid-Azië. 
Desalniettemin werd Pakistan gedurende het grootste gedeelte van de Koude Oorlog gezien als bevriend land, terwijl grote rivaal India als lastig werd gezien. 
Deze kijk werd opnieuw bevestigd toen Pakistan de voornaamste leverancier van wapens werd aan Afghanen die tegen de Sovjetbezetting van hun land vochten. 
Maar de band tussen de VS en Pakistan werd zwakker toen de Sovjettroepen zich in 1989 uit Afghanistan terugtrokken. 
De relaties werden nog slechter toen Pakistan kernwapens ontwikkelde, onderdak en steun bood aan de Taliban, en ook nog bereid bleek deze gastvrijheid uit te breiden naar ’s werelds gevaarlijkste terroristen, inclusief Osama Bin Laden. 
Als resultaat hiervan werden de Amerikaanse banden met India niet meer ingeperkt door angst voor complicaties in Pakistan. 
Ook China geeft de verbetering van de banden tussen India en de VS momentum. 
De motivatie hiervoor is veel fundamenteler dan het feit dat India en China nog steeds een betwiste grens delen. 
De opkomst van China heeft een sterke stimulans gecreëerd voor landen met belangen in Azië om hun samenwerking met de VS zowel als met elkaar te verdiepen, om te garanderen dat ze de Chinese politieke, militaire, en economische macht het hoofd kunnen bieden. 
Ook de binnenlandse politiek speelt een grote rol in de ontwikkeling van deze relatie – aan beide kanten. 
De neergang van de Indiase Congrespartij heeft de invloed van de politieke krachten die het meest worden geassocieerd met het in stand houden van afstand tot de VS verminderd. 
Ook zijn er inmiddels meer dan drie miljoen Indiase Amerikanen, en net zoals andere groepen immigranten zijn ze steeds prominenter en machtiger geworden. 
Het steunen van nauwere banden met India is een zeldzaam voorbeeld van Amerikaans buitenlands beleid dat door beide partijen gesteund wordt, en hier kan van verwacht worden dat dit doorgezet zal worden ongeacht welke partij het Witte Huis of Congres na de verkiezingen in november zal controleren. 
De grote doorbraak in de bilaterale banden kwam tien jaar geleden, toen de VS de sancties ophief die waren geïntroduceerd in antwoord op het atoomprogramma van India en vervolgens een akkoord ondertekende dat de weg plaveide voor Amerikaanse betrokkenheid in het Indiase programma voor kernenergie voor civiele doeleinden. 
India wordt in tegenstelling tot Pakistan en Noord-Korea gezien als een verantwoordelijke nucleaire macht; een land waarvan de VS nu het lidmaatschap ondersteunt van verschillende organisaties die zijn ontworpen om verdere verspreiding van nucleair materiaal en atoomwapens tegen te gaan. 
Ook de economische banden worden steeds sterker, tegelijk met de Indiase economie. 
De onderlinge handel is toegenomen tot een waarde van meer dan 100 miljard dollar per jaar. 
Topontmoetingen zijn gemeengoed geworden. 
Nauwere economische banden en grootschalige samenwerking op het gebied van schone energie hebben een hoge prioriteit. 
Ook grotere samenwerking tussen de strijdmachten en veiligheidsdiensten van de landen ligt in het verschiet. 
Gezamenlijke inspanningen om de Indische Oceaan open en veilig te houden zijn zelfs al realiteit. 
De VS en India hoeven geen officiële bondgenoten te zijn om hun relatie het gewenste effect op de strategische afwegingen van China te laten hebben. 
Er zijn natuurlijk ook nog steeds de nodige uitdagingen. 
Bureaucratie, corruptie, en slechte infrastructuur blijven de Indiase economie tegenhouden. 
De Indiase leiders moeten ook voorzichtig zijn geen dingen te doen of zeggen die de grote moslimminderheid van het land van zich zouden kunnen vervreemden. 
En ze moeten nog steeds verzekeren dat nauwe banden met de VS niet simpelweg het beleid van één premier of partij zijn. 
Dit betekent dat men de Congrespartij volledig mee moet krijgen, en dat de tegenstand van carrière-ambtenaren overkomen moet worden richting nieuwe manieren van denken en handelen. 
De ironie van dit alles is moeilijk te missen. 
Meer dan vijftig jaar geleden, in de eerste jaren van de Koude Oorlog, zagen velen in Washington India als een kansrijk model voor niet-communistische politieke en economische ontwikkeling. 
Om vele redenen werd dit niet bewaarheid, omdat India economisch statisch werd, een tijd lang politiek autoritair, en geopolitiek dichter bij de USSR kwam te liggen dan Amerikaanse functionarissen zinde. 
Nu echter komt India naar voren als een succesvol voorbeeld van een marktgeoriënteerde democratie met nauwe banden met de VS. 
Tweede kansen zijn zeldzaam in het leven, maar het lijkt erop dat dit precies is wat zowel India als de VS kunnen krijgen. 

De toestand van de Verenigde Staten 
NEW YORK – De Amerikaanse presidentsverkiezingen zijn pas over ruim een half jaar, en het is onmogelijk met zekerheid te zeggen wie zullen worden genomineerd als vertegenwoordigers van de grote partijen, laat staan wie de 45ste bewoner van het Witte Huis zal worden. 
Maar het is niet te vroeg om de gemoedsstemming te peilen onder de ruim 320 miljoen inwoners van het land, en wat dit zal betekenen voor de man of vrouw die uiteindelijk zal komen bovendrijven in wat voor de meeste mensen in de wereld een eindeloze politieke soap opera moet lijken. 
De overheersende gemoedstoestand in de Verenigde Staten vandaag de dag is er één van aanzienlijke bezorgdheid, zo niet regelrechte woede. 
De Washington Post heeft onlangs een vierdelige artikelenserie gepubliceerd over de publieke verontwaardiging over Wall Street, moslims, handelsverdragen, Washington, schietpartijen door de politie, president Barack Obama, Republikeinen, immigranten, en nog zo wat. 
Een van de ergste omschrijvingen die er vandaag de dag van een persoon bestaan is die van “professioneel politicus.” 
Degenen die van deze situatie profiteren zijn anti-establishment kandidaten die een beleid aanhangen tegen vrije handel en de hervorming van de immigratiewetten, en oproepen tot een radicale herziening van het huidige belasting- en uitgavenbeleid. 
De details van wat zij bepleiten kunnen verschillen, maar hun platforms worden gekenmerkt door een radicale afwijking van de status quo. 
De grondslag voor deze gemoedstoestand is niet zonder meer vanzelfsprekend, want het land is economisch beter af dan een vijftal jaren geleden, in de onmiddellijke nasleep van de economische crisis van 2007-2008. 
Sindsdien zijn ruim negen miljoen banen gecreëerd, de rentestand is laag (waardoor leningen voor huizen en auto's goedkoper zijn geworden), en de daling van de benzineprijs komt neer op een belastingvoordeel van $700 voor het gemiddelde Amerikaanse gezin. 
Bovendien zijn de koersen op de aandelenbeurs sinds het dieptepunt van zeven jaar geleden met zo'n 200% gestegen, en hebben miljoenen mensen die zonder gezondheidszorgverzekering zaten er nu wel een. 
Toch wordt dit goede economische nieuws in veel gevallen gecompenseerd door een zwakke groei van de huishoudelijke inkomens, die vijftien jaar lang in reële (aan de inflatie aangepaste termen) zijn gestagneerd. 
Het percentage Amerikanen dat full time werkt heeft nog steeds niet het niveau van zeven jaar geleden bereikt. 
En velen zijn bang dat hun banen zullen verdwijnen als gevolg van buitenlandse concurrentie, nieuwe technologieën of de uitbesteding van werk. 
Veel Amerikanen leven langer, maar zijn ongerust, omdat zij het geld niet opzij hebben kunnen zetten dat nodig is om ervoor te zorgen dat hun pensioen hen in staat zal stellen comfortabel oud te worden. 
Sommigen betalen gezondheidszorgpremies, die zij eerder hadden vermeden, vanwege de verplichte afdracht die in de hervormingen van Obama is opgenomen. 
Dan is er nog de kwestie van de ongelijkheid. 
Die veroorzaakt echte woede, maar het probleem is niet zozeer de ongelijkheid (die, ook al is zij erger geworden, niets nieuws is) als wel de afgenomen kansen. 
De Amerikaanse Droom heeft plaats gemaakt voor klassenbewustzijn – een diepgaande verandering voor een land dat is gebaseerd op het ideaal dat iedereen zijn of haar lot kan verbeteren door hard te werken. 
Maar de redenen voor de bezorgdheid en de woede overstijgen economische realiteiten en zorgen. 
Er is ook fysieke onzekerheid, of dat nu door de angst voor de misdaad of de angst voor het terrorisme komt. 
In veel gemeenschappen zijn er ook zorgen over waar de cultuur en de samenleving heengaan. 
De moderne media hebben de neiging de zaken er nog erger op te maken. 
Dit is een tijdperk van “narrowcasting,” niet van “broadcasting”. 
Mensen stemmen steeds vaker af op kabelkanalen of websites die hun standpunten en ideologieën versterken. 
Weinig van dit alles is geruststellend. 
De nationale gemoedstoestand overstijgt de verkiezingscampagne en zal een echte uitdaging vormen aan het adres van de nieuwe president en het Congres. 
De scheidslijnen binnen en tussen de Democratische en Republikeinse partij zullen compromissen en de vorming van coalities die essentieel zijn voor het regeren nagenoeg onmogelijk maken. 
Zorgen over de pensioenen en de betaalbaarheid van de gezondheidszorg zullen het veel moeilijker maken het recht op deze voorzieningen te hervormen, ook al zal de groei ervan de staatsschuld opstuwen naar een recordniveau. 
De vrije handel krijgt de schuld van banenverlies en boet aan steun in, ook al is zij tevens een bron van nieuwe werkgelegenheid en grotere consumentenvrijheid geweest – en heeft zij de strategische positie van Amerika in de wereld verbeterd. 
De immigratie, die lange tijd deel heeft uitgemaakt van het erfgoed van het land en een bron van waardevol talent is geweest, is nu het object van zó veel controverse dat de vooruitzichten voor hervormingen mager zijn. 
De gemoedstoestand van de Verenigde Staten kan ook de gerichtheid op het binnenland van overheidsfunctionarissen versterken. 
Toch al teleurgesteld in de resultaten van de interventies in Irak en Afghanistan, die veel meer hebben gekost dan ze hebben opgebracht, staan veel Amerikanen sceptisch tegenover wat de VS in het buitenland kunnen bereiken. 
Ze zijn gefrustreerd over bondgenoten die niet hun eerlijke deel van de gezamenlijke lasten lijken te willen dragen, en zijn er steeds meer van overtuigd dat de overheid zich minder op de rest van de wereld moet richten en méér op het repareren van wat er mis is in de VS zelf. 
Sommigen in andere landen zullen dit alles ongetwijfeld met tevredenheid lezen; maar over het geheel genomen is het slecht nieuws voor een groot deel van de wereld. 
Een Amerika dat verdeeld en afgeleid is, zal minder snel bereid en in staat zijn de leiding te nemen bij het bevorderen van de stabiliteit in het Midden-Oosten, Europa of Azië, of in het tegemoet treden van mondiale uitdagingen. 
En zonder Amerikaans leiderschap zullen deze uitdagingen waarschijnlijk onbeantwoord blijven, in problemen veranderen of erger nog, in crises. 

Ongelijkheid en het Amerikaanse kind 
NEW YORK – Het wordt al heel lang onderkend dat kinderen een speciale groep vormen. 
Zij kunnen hun ouders niet uitkiezen, laat staan de omstandigheden waarin ze geboren worden. 
Zij kunnen niet op dezelfde manier als volwassenen voor zichzelf zorgen of zichzelf beschermen. 
Dat is de reden dat de Volkerenbond in 1924 de Geneefse Verklaring over de Rechten van het Kind aannam, en dat de internationale gemeenschap in 1989 de Conventie over de Rechten van het Kind aanvaardde. 
Helaas komen de Verenigde Staten hun verplichtingen niet na. 
Zij hebben zelfs de Conventie over de Rechten van het Kind niet geratificeerd. 
De VS, met hun gekoesterde zelfbeeld van 'het land van de ongekende mogelijkheden', zouden een inspirerend voorbeeld moeten zijn van de rechtvaardige en verlichte behandeling van kinderen. 
In plaats daarvan staat het land model voor onvermogen – dat bijdraagt aan de mondiale traagheid als het gaat om de kinderrechten in de internationale arena. 
Hoewel de gemiddelde Amerikaanse kindertijd misschien niet de slechtste van de wereld is, is de onevenredigheid tussen de rijkdom van het land en de toestand waarin zijn kinderen verkeren ongekend. 
Zo'n 14,5% van de Amerikaanse bevolking als geheel is arm, maar 19,9% van de Amerikaanse kinderen – zo'n 15 miljoen individuen – leeft in armoede. 
Van de ontwikkelde landen heeft alleen Roemenië een hoger percentage kinderarmoede. 
Het Amerikaanse percentage is tweederde hoger dan dat in Engeland, en wel vier maal zo hoog als in de Scandinavische landen. 
Voor sommige groepen is de situatie nog veel erger: ruim 38% van de zwarte kinderen, en 30% van de Spaanstalige kinderen is arm. 
Niets hiervan komt doordat Amerikanen niet van hun kinderen zouden houden. 
Het komt doordat Amerika de afgelopen decennia een beleidsagenda heeft omarmd die ertoe heeft geleid dat zijn economie vreselijk ongelijk is geworden, waarbij de meest kwetsbare delen van de samenleving steeds verder achterop zijn geraakt. 
De toenemende concentratie van rijkdom – en een aanzienlijke vermindering van de belastingheffing daarop – heeft ervoor gezorgd dat er minder geld wordt uitgegeven aan investeringen in publieke goederen, zoals onderwijs of de bescherming van kinderen. 
Als gevolg daarvan zijn de Amerikaanse kinderen slechter af. 
Hun lot is een pijnlijk voorbeeld van de manier waarop de ongelijkheid niet alleen de economische groei en de stabiliteit ondermijnt – zoals economen en organisaties als het Internationale Monetaire Fonds nu eindelijk toegeven – maar ook onze diepst gekoesterde ideeën aantast over hoe een eerlijke samenleving eruit zou moeten zien. 
Inkomensongelijkheid hangt samen met ongelijkheid op het gebied van de gezondheid, de toegang tot onderwijs en de blootstelling aan milieurisico's. Deze zaken treffen kinderen zwaarder dan andere delen van de bevolking. 
Bij bijna één op de vijf arme Amerikaanse kinderen is astma vastgesteld, een percentage dat 60% hoger ligt dan bij kinderen die afkomstig zijn uit niet-arme milieu's. 
Leerproblemen doen zich bijna tweemaal zo vaak voor onder kinderen in huishoudens die nog geen $35.000 per jaar verdienen dan in huishoudens die ruim $100.000 per jaar verdienen. 
En sommigen in het Amerikaanse Congres willen nu zelfs bezuinigen op de voedselbanken – waarvan zo'n 23 miljoen Amerikaanse huishoudens afhankelijk zijn, zodat de armste kinderen met honger worden bedreigd. 
Deze ongelijkheden hangen nauw samen met de ongelijkheden qua kansen. 
Onvermijdelijk zullen de kinderen van de armen heel andere levensvooruitzichten hebben dan de kinderen van de rijken, in landen waar kinderen te weinig te eten hebben, niet zo makkelijk aan adequate gezondheidszorg en onderwijs kunnen komen, en meer zijn blootgesteld aan milieurisico's. 
En deels omdat de levensvooruitzichten van een Amerikaans kind afhankelijker zijn van het inkomen en het onderwijs van zijn of haar ouders dan in andere geavanceerde landen, genieten de VS nu de minst gelijke kansen van ieder ontwikkeld land. 
Op de meest elitaire universiteiten van Amerika komt bijvoorbeeld slechts zo'n 9% van de studenten uit de onderste helft van de bevolking en 74% uit het bovenste kwart. 
De meeste samenlevingen erkennen een morele verplichting om ervoor te helpen zorgen dat jongeren hun mogelijkheden kunnen vervullen. 
Sommige landen leggen zelfs een constitutioneel mandaat op ter bevordering van de gelijkheid van kansen in het onderwijs. 
Maar in Amerika wordt meer uitgegeven aan het onderwijs van rijke studenten dan aan het onderwijs voor de armen. 
Als gevolg daarvan verkwanselen de VS een paar van hun meest waardevolle bezittingen, waardoor sommige jongeren – bij gebrek aan verworven vaardigheden – zich overgeven aan disfunctionele activiteiten. 
Amerikaanse staten als Californië geven ongeveer net zoveel aan gevangenissen uit als aan hoger onderwijs – en soms zelfs meer. 
Zonder compenserende maatregelen – zoals voorschools onderwijs, dat in het meest ideale geval al op zeer jonge leeftijd begint – vertalen ongelijke kansen zich in levenslange achterstand vanaf het vijfde levensjaar van het kind. 
Dat zou een motief moeten zijn om in actie te komen. 
Hoewel de schadelijke effecten van de ongelijkheid verstrekkend zijn en ze hoge kosten met zich meebrengen voor onze economie ën en samenlevingen, kunnen ze grotendeels vermeden worden. 
De extremen van de ongelijkheid zoals we die in sommige landen kennen, zijn niet het onvermijdelijke gevolg van economische krachten en wetten. 
Door middel van het juiste beleid – sterkere sociale vangnetten, progressieve belastingen en beter toezicht (vooral op de financiële sector), om er maar een paar te noemen – kunnen we deze verwoestende ontwikkelingen keren. 
Om de politieke wil tot stand te brengen voor dergelijke hervormingen moeten we de luiheid en de passiviteit van de beleidsmakers tegemoet treden met de grimmige gevolgen van de ongelijkheid en haar verwoestende effecten op onze kinderen. 
We kunnen iets doen aan de ongelijke kansen van kinderen en daardoor de basis leggen voor een rechtvaardiger en welvarender toekomst – een toekomst die de door onszelf beleden waarden weerspiegelt. 
Dus waarom doen we dat niet? 
Van de schade die de ongelijkheid toebrengt aan onze economie, politiek en samenleving vraagt de schade die we onze kinderen toebrengen speciale aandacht. 
Welke verantwoordelijkheid arme ouders ook mogen hebben voor hun lot – ze hebben misschien niet hard genoeg gewerkt, niet genoeg gespaard en de verkeerde beslissingen genomen –, de omstandigheden waarin kinderen verkeren zijn niet door henzelf gekozen. 
Kinderen hebben misschien wel meer dan wie dan ook behoefte aan de bescherming die rechten hen kunnen bieden – en de VS hebben de plicht de wereld te voorzien van een lichtend voorbeeld van wat dat inhoudt. 

Amerikaanse hegemonie of louter een bevoorrechte positie? 
CAMBRIDGE – In de moderne geschiedenis heeft geen land zoveel militaire macht gehad als de Verenigde Staten. 
Toch betogen sommige analisten dat de VS in de voetsporen treden van Groot-Brittannië, de vorige mondiale hegemonistische macht die zijn positie zag afkalven. 
Maar deze historische analogie is, ook al wordt zij steeds populairder, misleidend. 
Groot-Brittannië is nooit zo dominant geweest als de VS vandaag de dag zijn. 
Zeker, het land had een marine die net zo groot was als die van de eerstvolgende twee landen samen, en het Britse imperium, waar de zon nooit onderging, omvatte een kwart van de mensheid. 
Maar er waren ook grote verschillen in de relatieve machtsbronnen van het imperiale Groot-Brittannië en het hedendaagse Amerika. 
Tegen de tijd dat de Eerste Wereldoorlog uitbrak was Groot-Brittannië van de grote machten slechts de vierde als het ging om het aantal militairen, de vierde in termen van het bbp, en de derde op het gebied van de militaire uitgaven. 
Het Britse Rijk werd grotendeels bestuurd via lokale troepen. 
Van de 8,6 miljoen Britse militairen die aan de Eerste Wereldoorlog deelnamen, kwam ongeveer een derde uit het overzeese rijk. 
Dat maakte het voor de regering in Londen steeds moeilijker om de oorlog uit te roepen namens het imperium, naarmate de nationalistische sentimenten sterker werden. 
Toen de Tweede Wereldoorlog uitbrak was het beschermen van het imperium eerder een last dan een voordeel geworden. 
Het feit dat Groot-Brittannië zo dichtbij machten als Duitsland en Rusland lag maakte de zaken er alleen maar problematischer op. 
Ondanks al het gepraat over een “Amerikaans imperium” is het een feit dat de VS geen koloniën hebben die moeten worden bestuurd, en dus meer bewegingsvrijheid genieten dan Groot-Brittannië. 
Omdat het land wordt omgeven door bevriende staten en twee oceanen is het bovendien veel makkelijker om zichzelf te beschermen. 
Dat brengt ons op een ander probleem dat de analogie van de mondiale hegemonie met zich meebrengt: de verwarring over wat “hegemonie” feitelijk betekent. 
Sommige waarnemers stellen het begrip op één lijn met het imperialisme; maar de VS zijn het duidelijke bewijs dat een hegemonistische macht geen formeel imperium hoeft te hebben. 
Anderen definiëren hegemonie als het vermogen om de regels van het internationale systeem te bepalen; maar precies hoeveel invloed een hegemonistisch land over dit proces moet hebben in verhouding tot andere machten blijft onduidelijk. 
Weer anderen beschouwen hegemonie als een synoniem voor de controle over de meeste machtsbronnen. 
Maar op grond van deze definitie kon het 19e-eeuwse Groot-Brittannië – dat op het hoogtepunt van zijn macht in 1870 qua bbp op de derde plaats stond (na de VS en Rusland) en derde (na Rusland en Frankrijk) op het gebied van militaire uitgaven – niet hegemonistisch worden genoemd, ondanks zijn maritieme dominantie. 
Op dezelfde manier hebben degenen die spreken van Amerikaanse hegemonie na 1945 niet in de gaten dat de Sovjet-Unie de Amerikaanse militaire macht ruim vier decennia in evenwicht heeft gehouden. 
Hoewel de VS onevenredig veel economische macht genoten, werden de politieke en militaire manoeuvreerruimte van het land beperkt door de Sovjet-macht. 
Sommige analisten beschrijven de periode van na 1945 als een door de VS geleide hiërarchische orde met liberale trekjes, waarin de VS publieke goederen ter beschikking stelden binnen een losjes samenhangend systeem van multilaterale regels en instellingen, die zwakkere staten ook een stem gaven. 
Zij wijzen erop dat het voor veel landen rationeel kan zijn dit raamwerk in stand te houden, zelfs als de Amerikaanse machtsbronnen in belang afnemen. 
In deze zin zou de door de VS geleide internationale orde de Amerikaanse overheersing op het gebied van de machtsbronnen kunnen overleven, hoewel veel anderen betogen dat de opkomst van nieuwe machten duidt op de ondergang van deze orde. 
Maar als het gaat om het tijdperk van de veronderstelde hegemonie van de VS, wordt er altijd een hoop fictie vermengd met de feiten. 
Het was minder een mondiale orde dan een groep van gelijkgestemde landen, grotendeels in de Amerika's en West-Europa, die nog niet de helft van de wereld bestreken. 
En de gevolgen voor de niet-lidstaten – waaronder belangrijke machten als China, India, Indonesië en het Sovjet-blok – zijn niet altijd weldadig geweest. 
Tegen deze achtergrond kan de Amerikaanse positie in de wereld eigenlijk beter een “halve hegemonie” worden genoemd. 
Uiteraard heeft Amerika na 1945 in economisch opzicht gedomineerd: de verwoestingen van de Tweede Wereldoorlog betekenden dat de VS bijna de helft van het mondiale bbp produceerden. 
Die positie bleef behouden tot 1970, toen het Amerikaanse deel van het mondiale bbp was gedaald naar het vooroorlogse niveau van een kwart. 
Maar vanuit een politiek of militair standpunt bezien was de wereld bipolair, waarbij de Sovjet-Unie een tegenwicht vormde voor de Amerikaanse macht. 
Tijdens deze periode konden de VS dikwijls niet goed hun belangen verdedigen: de Sovjet-Unie verwierf kernwapens; in China, Cuba, en Noord-Vietnam vonden communistische machtsovernames plaats; de Koreaanse Oorlog eindigde in een impasse; en opstanden in Hongarije en Tsjechoslowakije werden onderdrukt. 
Tegen deze achtergrond lijkt “bevoorrechte positie” een betere beschrijving van het onevenredige (en meetbare) deel dat een land beheerst op het gebied van drie soorten machtsbronnen: militaire, economische en 'zachte' macht. 
De vraag is nu of het tijdperk van de Amerikaanse “bevoorrechte positie” ten einde is gekomen. 
Gezien de onvoorspelbaarheid van mondiale gebeurtenissen is het uiteraard onmogelijk om deze vraag definitief te beantwoorden. 
De opkomst van transnationale machten en niet-statelijke actoren, om maar te zwijgen van opkomende machten als China, duidt erop dat er grote veranderingen op til zijn. 
Maar er zijn nog steeds redenen om aan te nemen dat – op z'n minst in de eerste helft van deze eeuw – de VS hun bevoorrechte positie op het gebied van de machtsbronnen zullen blijven behouden en een centrale rol zullen blijven spelen in het mondiale machtsevenwicht. 
Kortom: hoewel het tijdperk van de Amerikaanse “bevoorrechte positie” nog niet voorbij is, zal het op belangrijke manieren gaan veranderen. 
Of deze veranderingen de mondiale veiligheid en welvaart zullen bevorderen staat nog te bezien. 

Wat vertel ik mijn niet-Amerikaanse vrienden? 
CAMBRIDGE – Ik reis regelmatig naar het buitenland en zonder uitzondering vragen mijn buitenlandse vrienden met variërende niveaus van verbijstering: wat gebeurt er in hemelsnaam in jouw land? 
Dit is wat ik dan zeg. 
Ten eerste moeten de verkiezingen van 2016 niet verkeerd geïnterpreteerd worden. 
In tegenstelling tot wat een deel van de commentaren meldt is het Amerikaanse politieke systeem niet door een populistische golf weggevaagd. 
Donald Trump boorde een traditie aan geassocieerd met leiders zoals Andrew Jackson en William Jennings Bryan in de negentiende en Huey Long en George Wallace in de twintigste eeuw. 
En toch verloor Trump in absolute termen met drie miljoen stemmen. 
Hij won de verkiezingen door aan populistisch ongenoegen te appelleren in de drie Rust Belt staten Michigan, Pennsylvania, en Wisconsin, die voorheen democratisch stemden. 
Wanneer er in deze staten 100.000 stemmen anders gevallen waren had Trump het kiescollege en het presidentschap verloren. 
Dit gezegd hebbende wijst de overwinning van Trump op een reëel probleem van groeiende sociale en regionale ongelijkheid in de Verenigde Staten. 
De recente bestseller van J.D. Vance Hillbilly Elegy beschrijft meeslepend het enorme verschil tussen Californië en de Appalachen. 
Onderzoek door Princeton-economen Anne Case en Angus Deaton laat zien dat de demografische trends onder blanken met lage inkomens zonder hogere opleiding negatiever zijn dan die voor Afro-Amerikanen, die historisch gezien altijd de lagere extremen qua ongelijkheid hebben vertegenwoordigd. 
In 1999 lagen de sterftecijfers onder blanken zonder hogere opleiding ongeveer 30% lager dan die van Afro-Amerikanen; in 2015 waren ze 30% hoger. 
Bovendien is de werkgelegenheid in de productiesector, ooit een voorname bron van goedbetaalde banen voor blanken uit de middenklasse, de afgelopen generatie scherp afgenomen, tot slechts 12% van de beroepsbevolking. 
Deze voormalig democratische stemmers werden aangetrokken door de beloften van Trump om de boel op te schudden en banen in de productie terug te brengen. 
Ironisch genoeg zouden de inspanningen van Trump om de zorgwetgeving van president Barack Obama in te trekken hun levens alleen maar slechter maken. 
Het tweede dat ik aan mijn buitenlandse vrienden vertel is de communicatieve vaardigheden van Trump niet te onderschatten. 
Velen zijn gekrenkt door zijn twitterstormen en uitzinnige minachting van de feiten. 
Maar Trump is reality-tv veteraan, waar hij heeft geleerd dat de sleutel tot succes is om de aandacht van kijkers te monopoliseren, en dat de manier om dit te doen extreme uitspraken zijn, en niet zorgvuldig omgaan met de waarheid. 
Twitter helpt hem de agenda te zetten en zijn critici af te leiden. 
Wat commentatoren in de media en de wetenschap schoffeert is voor zijn supporters geen probleem. 
Maar nu hij de overgang maakt van zijn permanent op zichzelf gerichte campagne en probeert te besturen, wordt twitter een tweesnijdend zwaard dat zijn benodigde bondgenoten afschrikt. 
Ten derde zeg ik mijn vrienden geen normaal gedrag te verwachten. 
Normaal gezien beweegt een president die de absolute stemming verliest zich naar het politieke midden om extra steun te verwerven. 
Dit is wat George W. Bush in 2001 succesvol deed. 
Trump daarentegen verkondigt dat hij wel de absolute meerderheid won en doet, acterend alsof dit echt waar is, een beroep op zijn achterban. 
Alhoewel Trump solide centristische benoemingen heeft gedaan op de ministeries van Defensie, Buitenlandse Zaken, en Binnenlandse Veiligheid zijn zijn keuzes voor het agentschap voor Milieubescherming en het ministerie van Volksgezondheid en Sociale Zaken afkomstig uit de extreme vleugel van de Republikeinse Partij. 
Zijn Witte Huis-staf is verdeeld tussen pragmatisten en ideologen, die hij allebei probeert tevreden te stellen. 
Ten vierde moet niemand de Amerikaanse instituties onderschatten. 
Soms doen mijn vrienden alsof het einde van de wereld aangebroken is, en vragen me of Trump een net zo gevaarlijke narcist als Mussolini is. 
Ik zeg ze niet te panikeren. 
De VS is ondanks al zijn problemen geen Italië in 1922. 
Onze politieke elites zijn vaak gepolariseerd, maar dat waren de grondleggers van de VS ook. 
Met het ontwerp van de Amerikaanse Grondwet hadden de grondleggers niet tot doel een harmonieuze regering te garanderen, maar om de politieke macht te beperken binnen een systeem van checks and balances die het bemoeilijken om deze eenzijdig uit te oefenen. 
De grap gaat dat de grondleggers een politiek systeem creëerden dat het voor koning George III onmogelijk maakte om over ons te regeren – of voor wie dan ooit ook. 
Ineffectiviteit werd in dienst van vrijheid geplaatst. 
Het is nog vroeg in het presidentschap van Trump, en het is onzeker wat er zal gebeuren na bijvoorbeeld een grote terroristische aanval. 
Tot nu toe echter hebben de rechtbanken, het Congres, en de federale staten de regering gecheckt en gebalanceerd, precies zoals Madison ooit bedoelde. 
En de permanent benoemde ambtenaren in de uitvoerende departementen voegen nog extra ballast toe. 
Tot slot vragen mijn vrienden wat dit betekent voor het Amerikaanse buitenlandse beleid en de sinds 1945 door de VS geleide liberale internationale orde. 
Hier heb ik eerlijk gezegd geen antwoord op, maar ik maak me minder zorgen over de opkomst van China dan over de opkomst van Trump. 
Ondanks het feit dat Amerikaanse leiders inclusief Obama vaak geklaagd hebben over free riders heeft de VS lang de leiding gehad in het voorzien in mondiale publieke goederen: veiligheid, een stabiele internationale reservevaluta, relatief open markten, en rentmeesterschap van het menselijk erfgoed. 
Ondanks de problemen van de VS-geleide internationale orde heeft de wereld voorspoed gekend en is de armoede verminderd. 
Maar men kan er niet vanuit gaan dit zo blijft. 
De VS zal moeten samenwerken met China, Europa, Japan, en anderen om transnationale problemen in goede banen te leiden. 
Tijdens de campagne van 2016 was Trump de eerste kandidaat van de grote partijen in zeventig jaar die het Amerikaanse alliantiesysteem in twijfel trok. 
Sinds hij in januari in het ambt verheven is suggereren uitspraken van Trump en zijn aangestelden dat er waarschijnlijk toch aan vastgehouden zal worden. 
De Amerikaanse harde en zachte macht komen tenslotte grotendeels voort uit het feit dat de VS zestig bondgenoten heeft (tegenover slechts enkele voor China). 
Maar de stabiliteit van de multilaterale instituties die helpen de wereldeconomie en het menselijk erfgoed te beheren is onzekerder. 
De begrotingsdirecteur van Trump rept van een ‘harde macht’-begroting, waarbij bezuinigd wordt op Buitenlandse Zaken en de Verenigde Naties. 
Andere functionarissen zijn voor het vervangen van multilaterale handelsovereenkomsten door ‘eerlijke en gebalanceerde’ bilaterale akkoorden. 
En Trump draait de inspanningen van Obama om klimaatverandering aan te pakken terug. 
Ik zeg tegen mijn vrienden dat ik ze gerust zou willen stellen over deze kwesties, maar dat ik dat niet kan. 

Het Amerikaanse luchtkasteel 
NEW YORK – Terwijl het risico van een wanordelijke crisis in de eurozone alom wordt onderkend, worden de vooruitzichten voor de Amerikaanse economie over het algemeen optimistischer ingeschat. 
De afgelopen drie jaar luidde de consensus dat de Amerikaanse economie op de drempel zou staan van een robuust en duurzaam herstel, dat de bovengemiddelde groei zou doen terugkeren. 
Dat bleek een foutieve inschatting, omdat het pijnlijke proces van het in evenwicht brengen van de begroting – nadat eerst de particuliere schulden uit de hand waren gelopen, en daarna die van de staat – inhoudt dat het herstel op z'n best nog vele jaren benedengemiddeld zal blijven. 
Zelfs dit jaar bleek de consensus er naast te zitten met de verwachting dat de groei zou oplopen tot boven de drie procent. 
Maar de groei in het eerste halfjaar lijkt op z'n best op 1,5 procent uit te komen, wat nog minder is dan de armzalige 1,7 procent van 2011. 
En nu, nadat ze het de eerste helft van 2012 bij het verkeerde eind hadden, herhalen velen het sprookje dat een combinatie van lagere olieprijzen, stijgende autoverkopen, zich herstellende huizenprijzen en een opleving van de Amerikaanse industrie de groei in de tweede helft van het jaar zullen aanjagen en in 2013 weer boven het gemiddelde zullen tillen. 
De werkelijkheid is precies het tegenovergestelde: om diverse redenen zal de groei in de tweede helft van 2012 verder verminderen en in 2013 zelfs nog lager zijn – bijna nul. 
In de eerste plaats is de groei in het tweede kwartaal, na de middelmatige 1,8 procent in de periode van januari t/m maart, nog verder afgenomen, terwijl de banengroei – met een gemiddelde van 70.000 per maand – scherp is gedaald. 
In de tweede plaats zal de voorspelde 'fiscal cliff' – een combinatie van automatische belastingverhogingen en bezuinigingen aan het eind van dit jaar – de uitgaven en de groei in de tweede helft van 2012 op een lager peil houden. 
Dat geldt ook voor de onzekerheid over wie er in 2013 president zal zijn, over de belastingtarieven en uitgavenniveau's, over de dreiging dat allerlei overheidsdiensten weer zullen moeten sluiten als gevolg van gesteggel over het schuldenplafond, en over het risico van een nieuwe afwaardering van de staatsschuld als de politieke impasse een plan voor het in evenwicht brengen van de begroting op de middellange termijn zou blokkeren. 
In zulke omstandigheden zullen de meeste bedrijven en consumenten voorzichtig zijn met hun bestedingen en dus liever even afwachten, waardoor ze de economie nog verder verzwakken. 
In de derde plaats trekt de 'fiscal cliff' in 2013 een wissel van 4,5 procent op de groei als alle belastingverlagingen en overdrachtsbetalingen tegelijkertijd zouden aflopen en er enorme bezuinigingen zouden worden doorgevoerd. 
Uiteraard zal dit effect veel geringer zijn naarmate de belastingverhogingen en bezuinigingen milder zullen uitvallen. 
Maar zelfs als die 'fiscal cliff' slechts een kleine groeivertraging van louter 0,5 procent van het bbp blijkt op te leveren en de groei op jaarbasis aan het eind van het jaar 1,5 procent zal bedragen, zoals waarschijnlijk lijkt, zal dit effect groot genoeg zijn om de economische groei te vertragen naar een niveau van nauwelijks 1 procent. 
In de vierde plaats vormt de groei van de particuliere consumptie in de afgelopen paar kwartalen geen weerspiegeling van de groei van de reële lonen (die feitelijk dalen). 
De groei van het besteedbare inkomen (en dus van de consumptie) is sinds vorig jaar op peil gebleven dankzij nog eens 1,4 biljoen dollar aan belastingverlagingen en overdrachtsbetalingen, wat nog eens 1,4 biljoen dollar aan extra staatsschuld betekent. 
Anders dan in de eurozone en het Verenigd Koninkrijk, waar een W-vormige recessie ('double dip') door de grote bezuinigingsoperaties al onderweg is, hebben de Verenigde Staten de schuldenafbouw van de huishoudens ietwat weten te verzachten door nog meer staatsschuld op te bouwen – dwz door wat groei 'van de toekomst te stelen.' 
Als in 2013 de overdrachtsbetalingen – hoe traag ook – verdwijnen en sommige belastingverlagingen aflopen, zullen de groei van het besteedbare inkomen en de consumptiegroei afnemen. 
De Verenigde Staten zullen dan niet alleen worden geconfronteerd met de rechtstreekse effecten van een nóg hoger begrotingstekort, maar ook met de indirecte gevolgen van dit alles voor de particuliere uitgaven. 
In de vijfde plaats zullen vier externe krachten de Amerikaanse groei nog verder dwarsbomen: een verslechtering van de crisis in de eurozone; een steeds hardere landing van de Chinese economie; een algemene groeivertraging in de opkomende landen, door cyclische factoren (de zwakke groei in de geavanceerde landen) en structurele oorzaken (een staatskapitalistisch model dat de potentiële groei reduceert); en het risico van hogere olieprijzen in 2013 als onderhandelingen en sancties er niet in slagen Iran ervan te overtuigen zijn nucleaire programma op te geven. 
Beleidsmaatregelen zullen slechts in zeer beperkte mate de verslechtering van de Amerikaanse economie kunnen temperen: zelfs als de begrotingsperikelen slechts een mild effect hebben op de groei zal de dollar waarschijnlijk sterker worden omdat de euro verzwakt is door de crisis in de eurozone en de mondiale afkeer van het nemen van risico's is teruggekeerd. 
De Amerikaanse Federal Reserve (het federale stelsel van centrale banken) zal dit jaar met nog meer 'kwantitatieve versoepeling' komen, maar die zal ineffectief blijken: de langetermijnrente is al heel laag en een verdere verlaging daarvan zou de bestedingen geen impuls meer geven. 
De kredietkanalen zijn bevroren en de omloopsnelheid van kapitaal is ingestort, nu de banken al het overtollige kapitaal vasthouden in de vorm van extra reserves. 
Bovendien is het onwaarschijnlijk dat de dollar zal verzwakken nu andere landen ook tot kwantitatieve versoepeling overgaan. 
Op dezelfde manier zal het gewicht van een zwakkere groei waarschijnlijk zwaarder zijn dan het positieve effect op de aandelenkoersen van nog meer kwantitatieve versoepeling, vooral omdat de bedrijfswaarderingen vandaag de dag lang niet zo laag zijn als in 2009 of 2010. 
De groei van de winsten neemt af, omdat het effect van de zwakke vraag op de omzet zijn tol eist van de winstmarges en de winstgevendheid. 
Een aanzienlijke correctie van de beurskoersen zou in 2013 al de kracht kunnen zijn die de Amerikaanse economie naar een regelrechte krimp drijft. 
En als de Verenigde Staten (nog steeds de grootste economie ter wereld) opnieuw beginnen te niezen, zal de rest van de wereld – waarvan het immuunsysteem al is verzwakt door de malaise in Europa en de groeivertraging in de opkomende landen – longontsteking krijgen. 

Perspectief op een duurzame toekomst 
NEW YORK – Secretaris-generaal Ban Ki-Moon van de Verenigde Naties probeert de hele wereld te mobiliseren rond de grootste uitdaging van onze tijd: de duurzame ontwikkeling. 
Het is een oproep die de wereld ter harte moet nemen. 
Het is niet langer goed genoeg als economieën eenvoudigweg groeien. 
We moeten ook een einde maken aan de extreme armoede, een doelstelling die tegen 2030 verwezenlijkt moet kunnen zijn. 
We moeten de economie zodanig inrichten dat het milieu wordt beschermd in plaats van verwoest. 
En we moeten een eerlijker verdeling van de welvaart bevorderen, in plaats van een samenleving die is verdeeld tussen extreem rijk en extreem arm. 
We gebruiken de term 'duurzame ontwikkeling' juist om economische groei aan te duiden die een einde maakt aan de extreme armoede, de sociale coherentie bevordert en ecologisch gezond is. 
Helaas is de wereld de weg kwijtgeraakt. 
De economieën van veel arme landen groeien niet en de extreme armoede blijft wijdverspreid. 
De mensheid verandert op gevaarlijke wijze het klimaat, plundert de drinkwatervoorraden en vergiftigt de lucht en de oceanen. 
De meeste economieën worden tevens minder eerlijk, met steeds groter wordende verschillen tussen arm en rijk. 
En gewelddadige conflicten blijven alomtegenwoordig, waarbij de armste bieden van de wereld het kwetsbaarst zijn voor de uitbraak ervan. 
Met deze problemen voor ogen hebben de wereldleiders vorig jaar op de Rio+20 top afspraken gemaakt over Sustainable Development Goals (SDGs, duurzame ontwikkelingsdoelstellingen). 
De regeringen van de wereld hebben de secretaris-generaal van de VN gevraagd de voorbereiding van deze doelstellingen te coördineren vóór 2015, om een naadloze overgang te garanderen van de Millennium Development Goals (MDGs, millenniumontwikkelingsdoelstellingen), die in dat jaar aflopen. 
Eind september zal voor dit doel een cruciale bijeenkomst van de Algemene Vergadering van de VN plaatsvinden. 
Secretaris-generaal Ban Ki-moon heeft een aantal belangrijke processen in gang gezet om ervoor te zorgen dat de SDGs de mensheid tussen 2015 en 2030 maximaal profijt zullen bezorgen. 
In de eerste plaats geven de VN zelf leiding aan een grootschalige publiciteitscampagne om de mondiale discussie te stimuleren. 
In de tweede plaats worden er intensieve intergouvernementele onderhandelingen gevoerd, waartoe de Rio+20 top had opgeroepen. 
In de derde plaats heeft een High-Level Panel of Eminent Persons (Vooraanstaand Panel van Hooggeplaatste Personen) onlangs zijn rapport uitgebracht. 
Tenslotte heb ik het genoegen en de eer om deel uit te maken van een nieuw 'kennisnetwerk', het Sustainable Development Solutions Network (SDSN, Netwerk voor Duurzame Ontwikkelingsoplossingen), dat Ban in het leven heeft geroepen om wetenschappers, technologen, bedrijven en ontwikkelingsspecialisten uit alle regio's van de wereld samen te brengen. 
De Leadership Council (Leiderschapsraad) bestaat uit tientallen mondiale denkers en ontwikkelingsleiders van hoog niveau, uit rijke zowel als arme landen. 
De SDSN Leadership Council heeft nu een nieuw rapport uitgebracht aan de secretaris-generaal van de VN, “An Action Agenda for Sustainable Development” (“Een actie-agenda voor Duurzame Ontwikkeling”). 
De agenda heeft al geleid tot duizenden online-commentaren uit de hele wereld, en we moedigen graag een verdere mondiale discussie over deze agenda aan, vooral van de kant van de jongeren. 
Dit rapport gaat immers over hun toekomst! 
In zijn rapport heeft de SDSN tien doeleinden van hoge prioriteit genoemd voor de duurzame ontwikkeling: 
· Het beëindigen van extreme armoede en honger; 
· Het verwezenlijken van ontwikkeling en welvaart voor allen zonder het milieu te verwoesten; 
· Het garanderen van onderwijs voor alle kinderen en jongeren; 
· Het verwezenlijken van geslachtsgelijkheid en het terugdringen van discriminatie; 
· Het verwezenlijken van gezondheid en welzijn op alle leeftijden; 
· Het verhogen van de landbouwproductie op een ecologisch duurzame manier, waardoor voedselzekerheid en welvaart op het platteland ontstaan; 
· Het productief en ecologisch duurzaam maken van steden; 
· Het aan banden leggen van de door de mens veroorzaakte klimaatverandering met behulp van duurzame energie; 
· Het beschermen van ecosystemen en garanderen van een gezond beheer van natuurlijke rijkdommen; 
· Het verbeteren van het bestuur en het op één lijn brengen van het gedrag van bedrijven met al deze doelstellingen. 
Het idee achter deze prioriteiten is het combineren van de vier belangrijkste dimensies van duurzame ontwikkeling: economische groei (inclusief het beëindigen van de armoede), sociale coherentie, een gezond milieu, en een goed bestuur (inclusief vrede). 
Zij kunnen daardoor de basis vormen van de SDGs die tussen 2015 en 2030 voor alle landen gelden. 
Goed in elkaar gezette SDGs kunnen helpen bij de begeleiding van het publiek bij het begrijpen van ingewikkelde uitdagingen op het gebied van de duurzame ontwikkeling, inspireren tot publieke en private actie, het geïntegreerd denken stimuleren en de verantwoordelijkheidszin bevorderen. 
Kinderen overal ter wereld moeten kennis nemen van de SDGs als een manier om de problemen te doorgronden waarvoor zij als volwassenen zullen komen te staan. 
De SDGs zullen aanvullend zijn op de instrumenten van het internationaal recht, zoals mondiale verdragen en conventies, door een gedeeld normatief raamwerk te bieden. 
Zij zullen ook regeringen en het internationale systeem ertoe aanzetten het meten en monitoren van duurzame ontwikkeling te versterken. 
De wereld heeft de instrumenten in handen om de extreme armoede in al haar vormen vóór 2030 uit te roeien en de uitdagingen op het gebied van de duurzame ontwikkeling waarmee we allemaal worden geconfronteerd aan te pakken. 
Nu de inkomens stijgen en we ongekende wetenschappelijke en technologische vooruitgang boeken, zijn snelle positieve veranderingen op de vereiste schaal mogelijk. 
Wij kunnen de generatie zijn die een einde maakt aan de extreme armoede, ervoor zorgt dat alle mensen gelijk worden behandeld, en – voor eens en altijd – de gevaarlijke klimaatrisico's elimineert waar onze planeet voor staat, maar alleen als de wereld wordt gemobiliseerd rond een gedeelde agenda voor duurzame ontwikkeling en ambitieuze, tijdgebonden SDGs. 

Een OPEC voor migrantenarbeid? 
DUBAI – In september 1960 kwamen gedelegeerden uit Iran, Irak, Koeweit, Saoedi-Arabië en Venezuela in Baghdad bijeen om de Organization of Petroleum Exporting Countries (Organisatie van Olie-Exporterende Landen, kortweg OPEC) te vormen. 
Omdat de wereld steeds afhankelijker werd van olie, nam de macht van de OPEC navenant toe. 
Zou het vandaag de dag, nu veel ontwikkelingslanden - waaronder een meerderheid van de landen in het Midden-Oosten - dienst doen als de voornaamste exporteurs van arbeid, geen goed idee zijn om de vorming van een OPEC-achtig kartel voor migrantenarbeid te overwegen? 
De OPEC is erin geslaagd de gedeelde belangen van haar leden te beschermen, die op individuele basis niet beschermd konden worden. 
Als een markt structureel ontwricht is, kunnen politieke instrumenten en collectieve actie van het type dat de OPEC belichaamde effectiever blijken dan publiek beleid. 
De arbeids-exporterende landen van vandaag verschillen niet zoveel van de staten die in 1960 de OPEC oprichtten. 
Ook zij zijn kwetsbaar op een markt waarop hun klanten de dienst uitmaken. 
Rijke arbeids-importerende landen en arme arbeids-exporterende landen hebben een wederzijds afhankelijke relatie; maar arbeids-importeurs kunnen eenzijdig de immigratie- of arbeidsmarktbepalingen strenger of soepeler maken, waardoor exporteurs in een voortdurende staat van onzekerheid verkeren. 
Deze onevenwichtigheid kan serieuze kosten met zich meebrengen voor de arbeidsexporteurs. 
Voor veel ontwikkelingslanden zijn de bedragen die werknemers in het buitenland naar huis terugsturen – de zogenoemde “remittances” – een cruciale levenslijn, veel meer dan andere financiële stromen als directe buitenlandse investeringen en hulp. Vaak helpen ze de boekhouding van een land in evenwicht te brengen. 
Volgens de Wereldbank bedroegen deze remittances in 2013 maar liefst 20-24% van het bbp in de Filippijnen en Indonesië, 42% in Tadzjikistan, 32% in Kirgizië, 17% in Libanon, 10,8% in Jordanië, 9,9% in Jemen, en 6,6% in Egypte en Marokko. 
Voor veel ontwikkelingslanden is arbeid een strategische productiefactor, net zoals grondstoffen dat zijn voor economieën die rijk zijn aan hulpbronnen. 
Als we aan migrantenarbeid denken, denken we aan laaggekwalificeerd werk in de landbouw, de bouw, de dienstensector en het huishouden. 
Maar landen als (onder meer) Jordanië en Libanon leiden nu ook werknemers op om te kunnen concurreren op de markt voor hooggekwalificeerd werk. 
De arbeids-exporterende landen moeten nu hun investeringen in menselijk kapitaal beschermen, en een kartel-achtig politiek lichaam is de meest effectieve manier om dat te doen. 
Als de hierboven genoemde landen zich aaneen zouden sluiten met China, Mexico, India en andere grote arbeidsexporteurs, zouden ze de meeste troeven in handen hebben in collectieve onderhandelingen over lonen, visum- en andere voorwaarden – waarvan ook de niet-leden kunnen profiteren als de mondiale normen zouden veranderen. 
De arbeidsimporteurs zouden moeten wedijveren om toegang tot een collectieve markt, in plaats van tot individuele nationale markten, en landen die toegang zouden verkrijgen zouden een aanzienlijk relatief voordeel hebben ten opzichte van de landen die dat niet zou lukken. 
Een kartel zou voorkomen dat de arbeidsexporterende landen hun eigen belangen kannibaliseren, zoals dat momenteel gebeurt in het geval van bilaterale overeenkomsten. 
Als zij bijvoorbeeld afzonderlijke overeenkomsten zouden sluiten met de landen van de Samenwerkingsraad voor de Golf, zouden individuele Zuidoost-Aziatische landen tegen elkaar uitgespeeld kunnen worden, met als gevolg dat er slechtere overeenkomsten uit de bus rollen. 
Met een kartel zouden overheden in plaats daarvan minimumlonen kunnen invoeren voor verschillende beroepen, evenals voor verschillende vaardighedenniveaus. 
Naarmate exporteurs hun migranten-beroepsbevolking beter zouden opleiden, zou de vraag naar hun arbeid groeien en zou er concurrentie ontstaan tussen de afnemers daarvan en niet tussen de leveranciers, waardoor er een virtueuze cirkel in gang zou worden gezet van hogere lonen en nóg meer vaardighedentraining. 
En omdat dit allemaal op mondiale markten zou plaatsvinden, zouden de prijzen van bepaalde vaardigheden nóg transparanter worden voor opleidingsinstituten, studenten, werknemers en werkgevers. 
In dit nieuwe systeem zouden de arbeidsimporterende landen belastingen vergaren – op basis van het nieuw vastgestelde minimumloon – en zouden de “remittances” onbelast blijven. 
In deze zin zou het kartel eveneens fungeren als een internationale “vakbond”, die onderhandelingsmacht verleent aan werknemers in landen waar vakbonden zwak zijn of helemaal niet zijn toegestaan. 
Een arbeids-exporterend kartel zou verreikende gevolgen hebben voor het huidige systeem. 
Kartelleden zouden in staat zijn derde landen te belonen, of te straffen als ze zich misdragen. 
En het belangrijkste is dat de werknemers zelf in staat zouden zijn hun waardigheid te laten gelden in een systeem dat hen lang van die waardigheid heeft beroofd. 
We mogen verwachten dat de xenofobie wereldwijd afneemt, naarmate de toegang tot buitenlandse arbeidskrachten exclusiever wordt. 
Een kartel zou in veel landen de zaak van een alomvattende hervorming van de immigratie- en arbeidswetgeving voor buitenlandse werknemers kunnen bevorderen, inclusief in de Verenigde Staten, Japan en de Golf-staten. 
Op grond van een nieuw uitonderhandelde overeenkomst zouden arbeidsexporterende landen waarschijnlijk een prikkel hebben om “free riders” en illegale emigratie aan banden te leggen, en zouden arbeidsimporterende landen de status van illegale immigranten die zich al binnen hun grenzen bevinden beter kunnen regelen. 
Eén voor de hand liggend bezwaar tegen dit voorstel is dat laaggekwalificeerde arbeid méér zal gaan kosten, wat de automatisering zou kunnen versnellen. 
Maar de werkgelegenheid in de productiesector die ten prooi zou vallen aan de automatisering zou eenvoudigweg verhuizen naar de vrijetijdssector, omdat de vraag naar huishoudelijke arbeid, obers, tuinmannen en dergelijke zou toenemen. 
Omdat een kartel deze marktveranderingen transparanter zou maken, zouden arbeidsexporteurs tijdig kunnen reageren door hun opleidingssystemen aan te passen, zodat de arbeids-importeurs migrantenarbeiders in dienst kunnen nemen die beter zijn toegerust voor de beschikbare banen. 
Alles bij elkaar zou een arbeids-exporterend kartel orde brengen in een sector die al lang vastzit in controverses, waardoor de reputatie van een aanzienlijk aantal arbeids-importerende landen is geschaad. 
Het zou de dynamiek van de vraag en aanbod van arbeid veranderen, ten gunste van zowel werknemers – die nieuwe bescherming zouden genieten – als de importerende landen, die toegang zouden verkrijgen tot goed opgeleide werknemers om beter te kunnen reageren op snelle veranderingen – vaak onder invloed van de technologie – in de economische omstandigheden. 

Nieuwe vergezichten voor de NAVO 
BRUSSEL – Een Amerikaans schip dat deze week een Spaanse marinebasis binnenvaart schrijft geschiedenis. 
De aankomst van de USS Donald Cook uit Norfolk, Virginia in zijn nieuwe thuishaven in Rota, Spanje markeert de eerste keer dat een schip van de Amerikaanse marine uitgerust met het hightech Aegis ballistische raketverdedigingssysteem permanent in Europa gestationeerd zal zijn. 
De USS Donald Cook is de eerste van vier torpedobootjagers van de US Navy die, met rond de 1200 matrozen en personeel, een centrale rol zal spelen in de raketverdedigingscapaciteit van de NAVO. 
Maar de schepen zullen ook nog vele andere taken uitvoeren, zoals maritieme veiligheidsoperaties, bilaterale en multilaterale oefeningen en deelname aan NAVO-operaties en -inzet, waaronder aan de Standing NAVO Maritime Groups. 
De aankomst van de USS Donald Cok betekent een stap vooruit voor de NAVO, de Europese veiligheid en de trans-Atlantische samenwerking. 
En het laat duidelijk de kracht van de band tussen Amerika en Europa zien in de aanpak van de complexe en onvoorspelbare veiligheidsuitdagingen van onze tijd. 
Er is sinds november 2010, toen de NAVO op een top in Lissabon besloot om een raketschild te ontwikkelen om alle Europese bevolkingen, territoria en legers binnen de NAVO te beschermen, gestage vooruitgang geboekt. 
In april 2012 kondigde de NAVO op haar top in Chicago een interim-capaciteit zowel als een operationele eerste stap aan. 
Het wordt verwacht dat de volle capaciteit de komende jaren bereikt wordt. 
Het doel van het raketschild van de NAVO is om Europa te verdedigen tegen reële dreigingen. 
Ten minste 30 landen rond de globe hebben ballistische raketten of proberen ze te verwerven. 
De kennis die nodig is om ze te bouwen verspreid zich en hun bereik wordt groter, waarbij sommige buiten de Euro-Atlantische regio al in staat zijn om Europese steden te treffen. 
De USS Donald Cook en de drie andere destroyers van de VS hebben geavanceerde sensoren en interceptors die ballistische raketten gericht op Europa kunnen detecteren en neerhalen. 
In de toekomst zullen andere belangrijke onderdelen van het raketverdedigingssysteem additionele radars, sensoren en interceptors omvatten – en nog meer schepen. 
Dankzij de US European Phased Adaptive Approach van raketverdediging kan de NAVO al vertrouwen op een krachtige radar in Turkije. 
De constructie van een interceptor- en radarbasis op land in Roemenië is al begonnen. 
Polen heeft plannen aangekondigd om zijn lucht- en raketverdedigingscapaciteiten uit te bouwen. 
Nederland waardeert vier radarfregatten op om ze geschikt te maken voor raketverdediging en heeft zijn Patriot antiraketsystemen aangeboden. 
Net zoals Duitsland. 
Nederland, Duitsland en de VS hebben al Patriot-raketten ingezet aan de Zuidoostgrens van de NAVO om Turkije te helpen verdedigen en beschermen tegen mogelijke raketaanvallen uit Syrië. 
En door zijn gastheerschap doet Spanje een cruciale bijdrage aan niet alleen het raketschild van de NAVO, maar ook aan de veiligheid door de hele Middellandse zeegebied. 
Om al deze nationale bijdragen te verbinden heeft de NAVO een technologisch geavanceerd command-and-control systeem ontwikkeld (en is het aan het uitbreiden), gestationeerd op de vliegbasis Ramstein in Duitsland. 
Het systeem kan al satellieten, radars en interceptors met elkaar verbinden om te verdedigen tegen raketaanvallen en die capaciteit zal de komende jaren complexer en wendbaarder worden. 
Dit maakt de NAVO uniek; het is de enige multilaterale organisatie die de meest complexe systemen van ’s werelds meest capabele landen kan combineren om een effectief geheel te creëren. 
Bovenal is deze inzet een stap vooruit voor de trans-Atlantische samenwerking, omdat de schepen van de VS meer dan militaire capaciteit vertegenwoordigen. 
Ze zijn elk een 8000 ton zware herinnering aan het Amerikaanse engagement aan de veiligheid in Europa. 
Tegelijkertijd laat het raketschild van de NAVO het engagement van de Europese bondgenoten aan veiligheid zien terwijl ze hun vermogens op dit gebied ontwikkelen. 
Ik moedig alle bondgenoten aan om er over na te denken hoe ze verder kunnen bijdragen aan een systeem dat iedereen in Europa kan beschermen. 
Het raketschild kondigt een nieuwe vorm van samenwerking aan, met nieuwe capaciteiten tegen nieuwe dreigingen. 
Waar we ooit tanks langs grenzen opstelden, bouwen we nu een complex systeem op dat een scala aan hightech bijdragen van vele bondgenoten vereist – op land, op zee en in de lucht. 
Het raketverdedigingssysteem van de NAVO is hoe trans-Atlantisch teamwork er in de 21e eeuw uit ziet. 


Amerika na de shutdown 
WASHINTON, DC – Na zestien dagen van gesloten musea, half lege federale gebouwen, onnatuurlijk stille straten en tienduizenden werknemers achtergelaten in existentiële onzekerheid, brandt het licht weer in Washington. 
Maar nu de shutdown van de Amerikaanse overheid, geïnitieerd door radicale republikeinse congresleden die de implementatie van president Barack Obama’s gezondheidszorgwetgeving wilden blokkeren, voorbij is (tenminste voor nu) zijn er drie lessen te leren. 
Ten eerste: de volgende keer dat de crisis in de eurozone oplaait zal de VS zijn mond moeten houden; tenslotte onthulde het spektakel van de shutdown ziekteverschijnselen die niet minder ernstig zijn dan degene die de economische en politieke onderhandelingen binnen de EU de laatste vijf jaar karakteriseerden. 
Onverantwoordelijk gedrag dat de gezondheid van de wereldeconomie bedreigt ? 
Check. 
Politieke standpunten en bizarre claims die elk compromis van te voren uitsluiten? 
Check. 
Adembenemende va-banque politiek en beslissingen te elfder ure die de omstanders doen afvragen of de wagen deze keer misschien echt over de klif zal storten? 
Check. 
Maar weinig landen is de laatste jaren de pijn bespaard gebleven dat hun binnenlandse politieke vertoningen de wereld over gingen. 
Groot-Brittannië had nog maar twee jaar geleden haar massale rellen, stakingen en demonstraties hebben Parijs regelmatig verlamd, Griekenland heeft een groeiende fascistische partij, Mexico City werd praktisch afgesloten door leraren die het centrale plein bezetten en de Turkse premier Recep Tayyip Erdoğan greep in juni naar geweld om protesten tegen zijn steeds autocratischer bewind de kop in te drukken. 
China had het Bo Xilai schandaal (waar je een thriller over kunt schrijven), met geheime affaires, welig tierende corruptie, moord en de zoektocht van een hoge politieambtenaar naar asiel in een consulaat van de VS. 
Tegen deze achtergrond ziet de shutdown van de Amerikaanse overheid er iets anders uit. 
Ja, het was duidelijk een symptoom van diep politiek disfunctioneren, voortkomend uit de gepolitiseerde demarcatie van kiesdistricten en de vertekenende effecten van het Amerikaanse campagne financieringssysteem. 
Desalniettemin is het het opmerken waard dat de gehele crisis binnen de constitutionele regels werd uitgespeeld. 
Terwijl de deadline voor het verhogen van het schuldenplafond dichterbij kwam, wees Henry Aron, een eminent lid van de Brookings Institution, er inderdaad op dat de grondwet van de VS de president verplicht ‘om uit te geven wat het congres hem geïnstrueerd heeft om uit te geven, om alleen die belastingen te verhogen die het congres hem geautoriseerd heeft om op te leggen en om niet meer geld te lenen dan het congres toestaat’. 
Om tegelijkertijd aan alle drie die wettelijke verplichtingen te voldoen is onmogelijk als het congres weigert het schuldenplafond te verhogen, maar het verhogen van het schuldenplafond zonder toestemming van het congres was, ondanks dat het illegaal is en een ‘impeachable’ delict, de minst slechte keuze. 
Zelfs in het licht van een diepere politieke polarisatie dan de VS in vele tientallen jaren heeft meegemaakt (en op vele plekken een diepgewortelde haat naar de eerste Afrikaans-Amerikaanse president van het land) begrijpen Amerikanen en hun politici dat het breken van de regels het oplossen van de constitutionele lijm die het staatsbestel bij elkaar houdt betekent. 
Dit begrip betekent dat het medicijn voor het huidige disfunctioneren eerder gevonden zal worden aan de stembus dan op straat. 
En het is dit collectieve engagement met de wet die overziet hoe politieke macht uitgeoefend kan worden dat de essentie is van een liberale democratie. 
Maar de Amerikanen zijn niet in de stemming voor een feestje. 
Het is zelfs zo dat de tweede conclusie die er getrokken kan worden uit de shutdown van de Amerikaanse overheid een virtuele verdwijning van het Amerikaanse triomfalisme is. 
Het op de borst kloppen hoe bijzonder we zijn heeft plaatsgemaakt voor een soberder patriottisme, waarin gewone burgers de lange termijn trends herkennen die de belofte van gelijke kansen eroderen, in het bijzonder de tekortkomingen die de gezondheidszorg, het onderwijs en de infrastructuur bedreigen. 
De woede van Tea Party Republikeinen (net zoals de woede van de Occupy Wallstreet demonstranten) reflecteert een gevoel dan niets behalve dramatische of zelfs revolutionaire maatregelen het systeem kunnen veranderen. 
In antwoord hierop echter zijn de meer pragmatische stemmers steeds kwader over de politieke verlamming en de onkunde van overheidsinstituties om te reageren op de voorkeuren van een duidelijke meerderheid van de bevolking. 
In het midden van de shutdown daalde de ‘popular approval rating’ van de republikeinen tot nauwelijks een kwart van het nationale electoraat, een historisch dieptepunt, terwijl de ‘approval rating’ voor het congres als geheel slechts 5% bedroeg. 
De laatste les van de shutdown is dat politieke systemen van elke soort voordeel hebben van de toevoeging van vrouwen. 
Velen gaven hun mening over de kritieke rol die de zes vrouwelijke senatoren (republikeins en democratisch) speelden bij het bereiken van de compromissen die nodig waren om de crisis te beëindigen. 
Deze vrouwen hebben betrekkingen met elkaar onderhouden over de partijgrenzen heen, terwijl die tussen hun mannelijke collega’s steeds slechter werden, wat ruimte gaf voor competitieve aandachtrekkerij en beschimping. 
Wat net zo belangrijk is dat deze vrouwen de morele noodzaak voelden (en daarnaar handelden) om echt te regeren. 
In de woorden van de senator Susan Collins, een republikein uit Maine die als eerste de omtrekken van een overeenkomst schetste en deze naar de senaat bracht, ‘bracht de shutdown schade toe aan alle kleine bedrijven’ rond Acadia National Park in haar thuisstaat, ‘en dat is gewoon verkeerd’. 
De wereld moet hier nota van nemen. 
Vrouwen zijn niet perse beter dan mannen in regeren, maar ze hebben vaak andere perspectieven en een gewoonte van engagement die essentieel kunnen zijn voor het doorbreken van de impasses gecreëerd door de noodzaak mannelijke ego’s te verdedigen. 
Ze zijn vaak ook meer gefocust op de benarde omstandigheden van echte mensen dan op het promoten van grote principes en hebben een voorkeur voor concrete vooruitgang boven een abstracte victorie. 
Van parlementen tot vredesonderhandelingen, de toevoeging van vrouwen verbetert de resultaten. 
De overheid van de VS is weer aan het werk, voor hoe lang het duurt. 
De onderhandelingen over een echt budget waar alle partijen mee kunnen leven beginnen. 
En de aannames over hoe de shutdown het succes van de republikeinen zal beïnvloeden bij de ‘midterm’ verkiezingen in 2014 zijn niet te tellen. 
Maar de sociale en economische scheiding van het land zullen uiteindelijk politieke oplossingen krijgen, door verkiezingen en de inzet van miljoenen Amerikanen om fundamentele hervormingen tot stand te brengen. 
Zo frustrerend en beschamend als de afgelopen weken geweest mogen zijn, het had veel erger gekund. 

Antibiotica die werken 
MEXICO CITY – Van de ontdekking van de penicilline in 1928 tot de introductie van de laatste groepen belangrijke antibiotica in de jaren zestig heeft de menselijke capaciteit om pathogene bacteriën te bevechten transformerend gewerkt. 
Maar met verloop van tijd is het aantal soorten antibiotica waar bacteriën ontvankelijk voor zijn achteruitgegaan, en sommige ziekteverwekkers zijn resistent geworden voor de meeste of alle bestaande medicijnen. 
Als resultaat hiervan zijn eens behandelbare infecties weer dodelijk aan het worden. 
Antibiotica-resistentie leidt al tot een geschatte 700.000 doden per jaar, waarbij de financiële kosten in de tientallen miljarden dollars lopen. 
Nu resistentie tegen antibiotica voortdurend ons vermogen blijft ondermijnen om kanker te behandelen, organen te transplanteren, en protheses in te brengen, zullen deze cijfers alleen maar hoger worden. 
Veel factoren hebben bijgedragen aan de groeiende resistentie tegen antibiotica. 
Bacteriën reproduceren en muteren snel, en ze kunnen zoiets zoals een ‘genetisch internet’ opzetten dat bepaalde pathogene bacteriën in staat stelt om antibiotica-resistente genen te ‘downloaden’. 
Bovendien zijn de meeste antibiotica natuurproducten gemaakt van bacteriën uit de bodem, waarin resistentie tegen antibiotica natuurlijk kan optreden. 
Toen door mensen gefabriceerde antibiotica op grote schaal geïntroduceerd werden, werden resistente bacteriën overheersend. 
Op dit moment komt er door de mens ongeveer 100.000 ton antibiotica per jaar vrij. 
Als deze antibiotica op de juiste manier gebruikt zouden worden om levens te redden, zou een redelijke kosten-baten analyse wellicht mogelijk zijn. 
Maar zo’n 70% ervan wordt gebruikt om dieren uit de veehouderij iets sneller te laten groeien. 
De andere 30%, gebruikt om mensen te behandelen, wordt vaak verkeerd of onnodig voorgeschreven. 
En omdat een substantieel deel van de gebruikte medicijnen in het milieu terechtkomt door afvalwater en mest worden bacteriële systemen in bodem, water, en de natuur ook blootgesteld. 
Als er geen einde komt aan dit misbruik van antibiotica zullen we onszelf spoedig terugvinden zonder medicijnen om effectief bacteriële infecties te behandelen. 
Maar alhoewel er stappen ondernomen worden – een ontmoeting op hoog niveau van de Verenigde Naties in september produceerde voorstellen voor bepaalde internationale maatregelen – zijn ze verre van adequaat. 
Wat echt nodig is is een onmiddellijk wereldwijd verbod op gebruik van antibiotica in de landbouw. 
Bovendien moeten de richtlijnen voor het klinische gebruik van antibiotica, die de medische gemeenschap nu net zo nauwkeurig volgt als de regels voor hoe een passende stropdas uit te kiezen, geëvalueerd worden en strikt nageleefd. 
Deze maatregelen alleen al – die allebei doorgevoerd kunnen worden door regelgevende instanties van de overheid – zouden het gebruik van antibiotica met bijna 80% verlagen, wat de opkomst van antibiotica-resistentie substantieel zou kunnen vertragen. 
Natuurlijk zal het niet makkelijk worden om regeringen zulke maatregelen te doen implementeren, omdat ze tegen machtige economische belangen ingaan, meest evident van die van de farmaceutische industrie, die jaarlijks voor 40 miljard dollar aan antibiotica verkoopt. 
Alhoewel ‘Big Pharma’ een groot belang heeft in een voortdurend misbruik van antibiotica, heeft het weinig belang bij het ontwikkelen van nieuwe antibiotica om medicijn-resistente bacteriën het hoofd te bieden. 
Medicijnen voor chronische ziekten en kanker passen beter in hun verdienmodellen. 
Dus zoekt Big Pharma ‘stimuli’ voor onderzoek en ontwikkeling van nieuwe antibiotica, zoals verlengde patenten of belastingvoordelen; het alternatief zou zijn om astronomische bedragen voor nieuwe medicijnen te vragen. 
Maar de voordelen van zulke stimuli voor farmaceutische bedrijven zouden de kosten van de feitelijke O&O ondernomen ver overstijgen; ze zouden instrumenten zijn om publiek geld in private handen te doen stromen – en precies in die handen die het probleem hebben veroorzaakt. 
Naast al deze worsten voor te houden echter zou de maatschappij moeten overwegen een aantal dwangmiddelen in te zetten. 
Ik stel een initiatief voor dat farmaceutische bedrijven een score geeft in overeenstemming met hun bijdrage aan het oplossen van het antibiotica-resistentie probleem; zij die niet bijdragen zouden gestraft moeten worden door lagere verkoopcijfers. ik noem dit NANBU (No Antibiotics, No Business). 
NANBU zou punten geven aan bedrijven met actieve onderzoeksprogramma’s of met nieuwe antibiotica in de ontwikkeling. 
Bedrijven die geen antibiotica produceren of verkopen voor landbouwdoeleinden, of die weigeren om antibiotica aan te prijzen voor ziektes waarvoor dit soort medicijnen niet nodig zijn zouden ook punten krijgen. 
Zij die zich bezighouden met het tegenovergestelde – de verkoop van antibiotica als ‘groeibevorderaars’ voor vee of het actief aanmoedigen van doktoren om de medicijnen voor te schrijven – zouden punten verliezen. 
In het begin zouden vrijwel alle medicijnproducenten negatieve scores hebben. 
Maar met verloop van tijd kunnen de scores aangepast worden, altijd volgens een wetenschappelijk verantwoord advies van een onafhankelijke groep experts. 
De scores zouden vervolgens gebruikt kunnen worden om beslissingen betreft aankoop van medicijnen te begeleiden. 
Voor veel soorten relevante medicijnen bestaan er verschillende opties met dezelfde effectiviteit en veiligheid, geproduceerd door verschillende bedrijven. 
Dus clinici zouden voornamelijk medicijnen van bedrijven met hoge scores kunnen voorschrijven, en die van bedrijven met lage scores kunnen vermijden. 
Patiënten zouden dit soort besluitvorming kunnen aanmoedigen, en dit voorbeeld kunnen volgen wanneer ze medicijnen zonder recept kopen. 
Naar verloop van tijd zouden antibiotica weer winstgevender kunnen worden, omdat geëngageerde bedrijven meer van hun andere medicijnen verkopen en zo de noodzaak tot kostbare stimuli afneemt. 
De sleutel tot het succes van NANBU zal zijn een breed te begrip te creëren van de dreiging van antibiotica-resistentie, en wat er nodig is om die te bestrijden. 
Dit zou patiënten en doktoren de stimulans geven om naar NANBU-scores te kijken wanneer ze beslissingen op het gebied van medicijnen nemen, zowel als om hun regeringen onder druk te zetten om nog krachtiger actie te ondernemen. 
Het gebruik van een campagne voor publiek bewustzijn om de druk op overheden te intensiveren om noodzakelijke maar moeilijke maatregelen na te jagen heeft al eerder gewerkt – zoals bijvoorbeeld in het bevorderen van de duurzaamheid van houtkap en visserij. 
Publiek bewustzijn was een van de prioriteiten die op de VN-ontmoeting werd benadrukt. 
Om te voldoen aan deze mondiale opgave hebben we echter een nieuwe mondiale instantie nodig die serieus op deze taak is voorbereid. 
NANBU zou als internationale ngo in staat zijn om met de internationale natuur van de meeste farmaceutische bedrijven om te gaan, ondertussen afgeschermd van lobby’s of politieke druk op nationaal niveau. 
Antibiotica-resistente bacteriën vormen een wereldwijde dreiging en kunnen daarom niet alleen met nationale maatregels aangepakt worden. 
De wereld moet samen nadenken en actie ondernemen om de grote winsten behaald voor de menselijke gezondheid en welbevinden door middel van antibiotica in stand te houden. 

Een eerlijk gevecht tegen anti-microbiële resistentie 
BRIGHTON – De bestaande anti-microbiële geneesmiddelen worden ineffectief. 
Als de huidige ontwikkelingen doorzetten, kunnen we de omstandigheden herbeleven uit de tijd van vóór de ontdekking van antibiotica, toen besmettelijke ziekten dood en verderf zaaiden. 
Het zal moeilijk zijn het hoofd te bieden aan de uitdaging van microben die resistent zijn voor geneesmiddelen. 
Er zullen niet alleen grote investeringen nodig zijn in het onderzoek naar en de ontwikkeling van nieuwe anti-microbiële geneesmiddelen, maar er moet ook een systeem komen om nieuwe therapieën te controleren en te beperken, zodat hun werkzaamheid behouden kan blijven. 
Net als het antwoord op de klimaatverandering zal een effectieve strategie internationale coördinatie vergen. 
Met name de behoeften van farmaceutische bedrijven moeten worden verzoend met die van overheden en de mondiale armen. 
Het betrekken van de armen bij dit proces zal cruciaal zijn voor alle inspanningen die in dit verband worden geleverd. 
De lage- en middeninkomenslanden zijn een belangrijke bron van herkomst van organismen die resistent zijn tegen geneesmiddelen. 
Overvolle woningen, slechte sanitaire voorzieningen en aangetaste immuunsystemen, of die nu het gevolg zijn van ondervoeding of chronische infecties als HIV, zijn potentiële besmettingshaarden. 
Antibiotica worden vaak verkeerd gebruikt of zijn van lage kwaliteit, en bieden bacteriën de mogelijkheid om resistent te worden. 
Grote hoeveelheden antibiotica worden ook in de veehouderij gebruikt. 
Bovendien betekent een sterk verbeterde transportinfrastructuur – tussen landelijke en stedelijke gebieden en tussen landen onderling – dat resistente genen snel deel gaan uitmaken van de mondiale 'pool'. 
In veel kwetsbare landen kan het gezondheidszorgsysteem van de overheid niet aan de vraag voldoen en probeert een keur aan providers deze kloof te overbruggen, uiteenlopend van medische specialisten tot informele providers die grotendeels buiten het toezichthoudende kader werken. 
Deze 'lapjesdeken'-systemen bieden ook voordelen. 
Uit een recent onderzoek in Bangladesh bleek bijvoorbeeld dat antibiotica, verstrekt door zogenoemde 'dorpsdokters' die vaak vanuit marktstalletjes hun werk doen, hebben bijgedragen aan de afname van de sterftecijfers als gevolg van post-natale bloedvergiftiging en longontsteking bij kinderen. 
Maar er zijn ook aanzienlijke bewijzen dat de geneesmiddelen die worden aangeboden van uiteenlopende kwaliteit zijn en dikwijls onnodig worden geslikt. 
Maar al te vaak kopen patiënten geen volledige behandelingskuur. 
E_én antwoord zou kunnen bestaan uit het opleggen van wetten die ervoor zorgen dat je alleen antibiotica kunt krijgen op doktersrecept. 
Maar dit zou de toegang van armen tot antibiotica ernstig kunnen belemmeren, wat zou leiden tot hogere sterftecijfers als gevolg van infecties; dit zou politiek onaanvaardbaar en dus moeilijk afdwingbaar zijn. 
Een beter alternatief is het ontwikkelen van nieuwe strategieën waardoor de antibiotische therapieën worden verbeterd die via informele kanalen worden aangeboden. 
Om te beginnen is er geld nodig om betrouwbare surveillance-gegevens te verkrijgen over de geneesmiddelen die effectief zijn tegen 'algemene infecties'. 
De behandelingsrichtlijnen moeten deze informatie bevatten en aan alle verstrekkers van antibiotica worden gegeven. 
Bovendien moeten antibiotica van hoge kwaliteit beschikbaar komen tegen betaalbare prijzen. 
Namaakproducten moeten worden opgespoord en van de markt worden gehaald, en een bondgenootschap van toezichthouders, bestaande uit overheden, de farmaceutische sector en burgergroeperingen, moet worden georganiseerd om de kwaliteit te controleren. 
De prijzen moeten laag worden gehouden door grote bestellingen; in sommige gevallen kunnen overheidssubsidies noodzakelijk zijn. 
Maatregelen om de prijzen omlaag te krijgen moeten worden aangevuld door inspanningen om overmatig gebruik te ontmoedigen. 
Innovatieve verpakkingen, die bijvoorbeeld kunnen worden voorzien van volledige lijsten van de juiste combinaties van geneesmiddelen, kunnen behandelingsbeslissingen vergemakkelijken. 
Op dezelfde manier kan de ontwikkeling van goedkope diagnostische technologieën helpen de noodzaak terug te dringen om behandelingen louter op basis van symptomen aan te bieden. 
De grootste uitdaging zal zijn de verstrekkers van antibiotica ertoe over te halen hun gedrag te veranderen. 
Daarvoor zullen maatregelen nodig zijn als accreditatie, aanpassing van betalingsmechanismen en de betrokkenheid van intermediaire organisaties om technische steun te bieden en de prestaties in de gaten te houden. 
Tot deze organisaties kunnen NGO's, religieuze organisaties, sociale ondernemers en bedrijven die geneesmiddelen distribueren behoren. 
Het is onwaarschijnlijk dat deze activiteiten commercieel duurzaam zullen zijn, zodat er steun nodig is van overheden, filantropische instellingen en wellicht de producenten van geneesmiddelen. 
Intussen moet het publiek betrouwbare informatie en adviezen krijgen over het juiste gebruik van antibiotica. 
Dit is vooral belangrijk in de gevallen waarin burgers grotendeels afhankelijk zijn van hun eigen middelen om gezondheidsproblemen te bestrijden. 
Het implementeren van een systeem-brede verandering in het gebruik van antibiotica zal de inrichting vergen van nationale en mondiale coalities. 
Een kerndoel moet het vaststellen van fundamentele gedragsnormen zijn voor gezondheidszorgwerkers en farmaceutische bedrijven, die de behoeften van patiënten en gemeenschappen weerspiegelen. 
Overheden moeten hun vermogen om een effectieve rol in dit proces te spelen vormgeven, en bedrijven die geneesmiddelen en diagnostische technologieën ontwikkelen, produceren en distribueren zullen een actieve bijdrage moeten leveren aan de zoektocht naar oplossingen die op samenwerking zijn gebaseerd. 
Alleen als we de antibiotica op een eerlijke en duurzame manier kunnen beheren, zullen we in staat zijn ervan te blijven profiteren. 

Een oproep om de strijd tegen anti-microbiële resistentie aan te gaan 
JAKARTA – In december vorig jaar heb ik bericht over de eerste bevindingen van de Review on Antimicrobial Resistance, waarvan ik voorzitter ben. 
Het nieuws was niet goed: infecties met resistente bacteriën eisen nu al ieder jaar ruim 700.000 levens. 
Als er geen actie wordt ondernomen, zal de resistentie tegen anti-microbiële middelen in 2050 jaarlijks tien miljoen mensen het leven kosten – meer dan het aantal mensen dat nu aan kanker overlijdt. 
Er zullen ook cumulatieve kosten van minstens $100 bln mee gemoeid zijn, ruim 1,5 maal het huidige jaarlijkse bbp van de wereld. 
We doen beslist niet genoeg om dit gevaar te keren. 
De wereld heeft dringend behoefte aan nieuwe geneesmiddelen ter vervanging van de antibiotica, anti-malariamiddelen, anti-retrovirale AIDS- en HIV-medicaties en tuberculosebehandelingen die hun effectiviteit verliezen. 
Maar we investeren niet genoeg in onderzoek en ontwikkeling. 
Het is van cruciaal belang dat we nieuwe financieringsbronnen vinden om de wetenschappelijke onderzoekers en kleine bedrijven te steunen waarvan de ontdekkingen de basis leggen voor de medicijnen van morgen. 
Dat is de reden dat ik een beroep doe op internationale donoren – zowel particuliere filantropen als overheden – om met de Review on Antimicrobial Resistance samen te werken om een nieuw fonds in het leven te roepen ter ondersteuning van onderzoek en ontwikkeling op dit belangrijke terrein. 
Het fonds zal subsidies geven voor fundamenteel wetenschappelijk onderzoek en optreden als een non-profit incubator voor veelbelovende ontdekkingen. 
De komende maanden zal de Review de details uitwerken van de manier waarop zo'n fonds effectief zou kunnen opereren. 
Het probleem is eenvoudig: hoe waardevol wetenschappelijke doorbraken ook mogen zijn, er is veel werk voor nodig om er verkoopbare geneesmiddelen van te maken. 
En omdat antibiotica doorgaans lage – en soms zelfs negatieve – rendementen op de investeringen met zich meebrengen voor de farmaceutische producenten die ze ontwikkelen, houden veel bedrijven en durfkapitaalfondsen zich afzijdig. 
De Review onderzoekt manieren om de financiële prikkels voor de ontwikkeling van nieuwe anti-microbiële geneesmiddelen nauwer te laten aansluiten op de werkelijke sociale waarde van deze medicijnen. 
Maar tijd is essentieel. Het duurt tientallen jaren om nieuwe geneesmiddelen te ontdekken en te ontwikkelen. 
Zelfs als we vandaag de dag ieder probleem in de ontwikkelingspijpleiding zouden kunnen oplossen, zou het zeker tien jaar duren voordat de eerste nieuwe antibiotica commercieel leverbaar zouden zijn. 
De komende maanden zal de Review aanbevelingen doen over marktprikkels voor de ontwikkeling van nieuwe antibiotica en de speurtocht naar mogelijke alternatieven – zoals vaccins – voor het gebruik van deze medicijnen in de landbouw. 
De Review zal ook innovatieve benaderingen onderstrepen bij de aanpak van resistentie. 
In zijn meest recente paper heeft de Review specifieke maatregelen opgesomd die een startpunt kunnen bieden voor de strijd tegen de resistentie tegen anti-microbiële middelen. 
De eerste is het in het leven roepen van een innovatiefonds ter ondersteuning van vroegtijdig onderzoek. 
Naast het ter beschikking stellen van geld voor pogingen om nieuwe geneesmiddelen te ontwikkelen, moet het fonds het onderzoek stimuleren naar diagnostische instrumenten, controlemethoden, technieken om de ontwikkeling van resistentie te vertragen, en sociaal-economische studies naar consumentengedrag. 
Medische innovatie begint met dit soort fundamenteel onderzoek, en de hiermee gemoeide bedragen hoeven niet groot te zijn om een aanzienlijk verschil te maken. 
We moeten ook meer investeren in de mensen die het probleem zullen oplossen. 
De feiten lijken erop te wijzen dat jonge wetenschappers en artsen aarzelen om zich op terreinen te wagen die met anti-microbiële resistentie te maken hebben. 
We moeten goed zorgen voor de volgende generatie wetenschappers, ziekenhuiswerkers en farmaceutische technici. 
Overheden moeten op hun beurt nauw samenwerken met bedrijven die diagnostische instrumenten en controletechnieken produceren, en nuttige technologieën ondersteunen als die ontwikkeld worden. 
Het is essentieel dat landen samenwerken om een beter inzicht te verkrijgen in de manier waarop antibiotica in de hele wereld gebruikt worden. 
En tenslotte moeten we nieuwe therapieën ontwikkelen die alternatieve doses en combinaties van bestaande geneesmiddelen gebruiken. 
Op dezelfde manier moeten we potentiële medicaties heroverwegen die er nooit in zijn geslaagd de markt te bereiken wegens neveneffecten die nu geneutraliseerd zouden kunnen worden. 
De komende maanden zal ik naar India en China reizen om de anti-microbiële resistentie te bespreken met hoge beleidsmakers en industriëlen. 
Beide landen zijn bijzonder kwetsbaar. 
In 2050 zou de anti-microbiële resistentie cumulatieve economische lasten van $20 bln met zich kunnen meebrengen voor China – wat overeenkomt met twee jaar van het huidige bbp. 
Nog zorgwekkender is dat China tegen die tijd jaarlijks één miljoen mensen zou kunnen verliezen aan resistente bacteriën en microben. 
In India zou het sterftecijfer kunnen oplopen naar twee miljoen mensen per jaar. 
Het zijn statistieken als deze die mij tot de slotsom hebben gebracht dat de strijd tegen anti-microbiële resistentie hoog op de agenda van de G-20 moet worden geplaatst. 
Het is mijn hoop dat China, als het in 2016 het leiderschap van de G-20 op zich zal nemen, in dit opzicht een constructieve rol kan spelen. 
Een oplossing voor anti-microbiële resistentie hoeft niet duur te zijn. 
Zij zal waarschijnlijk nog geen 0,1% van het mondiale bbp kosten. 
Afgezet tegen het alternatief – $100 bln aan verloren gegane productie in 2050 en tien miljoen verloren gegane levens per jaar – is het duidelijk een van de verstandigste investeringen die we kunnen doen. 

Mondiale samenwerking is een zaak van leven en dood 
LONDEN – De onzekerheid die is teweeggebracht door het recente besluit van Groot-Brittannië om de Europese Unie te verlaten, waardoor schokgolven door de mondiale markten zijn gestuurd, heeft de krantenkoppen gedomineerd. 
Maar nu we ons voorbereiden op nieuwe politieke beproevingen, mogen we de problemen waar we al mee werden geconfronteerd niet verwaarlozen, vooral mondiale gezondheidszorgproblemen als de opkomst van de anti-microbiële resistentie (AMR), die geen rekening houdt met economische prestaties of politieke stabiliteit. 
Zoals het er nu voor staat verliezen ieder jaar naar schatting 700.000 mensen hun levens aan infecties die bestand zijn tegen geneesmiddelen. 
In 2050 zou dit aantal kunnen zijn opgelopen tot tien miljoen per jaar, met een cumulatief kostenplaatje van $100 bln voor het mondiale bbp. 
Om deze uitkomst te vermijden heeft de Review on Antimicrobial Resistance, waaraan ik leiding geef, in mei zijn strategie gepubliceerd voor het aanpakken van dergelijke infecties, door voorstellen te lanceren voor het garanderen van de ontwikkeling van noodzakelijke nieuwe antibiotica, en voor het efficiënter gebruik van bestaande antibiotica bij mensen en in de landbouw. 
Van de tien belangrijke interventies die we hebben voorgesteld, zijn er vier bijzonder belangrijk: 
· Het lanceren van een mondiale campagne, op maat gesneden voor verschillende regio's, om het publieke bewustzijn over AMR te verbeteren. 
· Het aanpakken van het marktfalen bij de ontwikkeling van nieuwe antibiotica, door het invoeren van 'lump-sum' beloningen voor het betreden van de markt voor de ontwikkelaars van succesvolle nieuwe medicijnen, en het garanderen van de mondiale toegang daartoe. 
· Het bevorderen van de innovatie en het verbeteren van het gebruik van diagnostische technologie, om een efficiënter gebruik van antibiotica te ondersteunen. 
· Het implementeren van doelstellingen op het niveau van individuele landen, gericht op het verminderen van het onnodige gebruik van antibiotica in de landbouw en bij mensen. 
Nu ons eindrapport compleet is, zal de Review een internationaal pleidooi voor actie blijven houden, rechtstreeks gericht aan het adres van de politieke leiders. 
In mijn hoedanigheid als voorzitter van de Review heb ik onlangs onze aanbevelingen besproken bij de World Health Assembly in Genève, en met beleidsmakers van de Verenigde Naties en de Verenigde Staten in New York en Washington, DC. 
In deze gesprekken bleek het toenemende bewustzijn bij beleidsmakers over het gevaar van AMR. 
Nog maar twee jaar geleden werd het onderwerp van infecties die resistent zijn voor medicijnen doorgaans begroet met vragen als “Wat is anti-microbiële resistentie?” of “Waarom zou een minister van Financiën de leiding op zich nemen van een gezondheidszorgcrisis?” Weinigen begrepen de omvang en de meervoudige aard van de uitdaging, en derhalve de noodzaak van een samenhangende aanpak. 
Ik stelde mezelf overigens soortgelijke vragen toen de voormalige Britse premier David Cameron me voor het eerst vroeg leiding te geven aan de Review on Antimicrobial Resistance. 
Sindsdien is de situatie aanzienlijk veranderd. 
Beleidsmakers uit landen met een grote verscheidenheid aan economische en politieke systemen buigen zich nu over het probleem, en sommige landen hebben al stappen gezet om het op te lossen. 
Dit alles biedt goede hoop dat 2016 het jaar kan zijn dat er werkelijke verandering gaat plaatsvinden. 
Maar hoop is één ding en actie een ander. 
Hoewel bijeenkomsten en toespraken op hoog niveau over AMR de juiste boodschap verspreiden, hebben ze geen enkele betekenis als we er niet in slagen het huidige momentum te vertalen in concrete actie, te beginnen met de bijeenkomsten van de G20 en de VN in september dit jaar. 
En hoewel mijn meest recente gesprekken erop duiden dat er op die beide bijeenkomsten waarschijnlijk overeenkomsten zullen worden gesloten, is het verre van zeker dat ze de omvang van het probleem zullen dekken. 
Bij de G20 moet de broodnodige overeenstemming gericht zijn op het ontwikkelen van een mondiaal mechanisme om de markt te versterken voor nieuwe antibiotica die wereldwijd betaalbaar en toegankelijk zijn, en zo efficiënt mogelijk worden gebruikt. 
Bij de VN moet het doel zijn de mantra “access, not excess” (“toegang zonder excessen”) werkelijkheid te laten worden, door een overeenkomst om het onnodig gebruik van antibiotica in de landbouw tegen te gaan en een mondiale bewustwordingscampagne op te zetten. 
Meer geld voor onderzoek en ontwikkeling van nieuwe antibiotica en diagnostiek om anti-microbiële resistentie te bestrijden is eveneens cruciaal. 
Het is essentieel dat de overeenkomsten tanden krijgen. 
Landen moeten hun eigen doelstellingen formuleren, al naar gelang hun bijzondere omstandigheden en behoeften, maar er moet een aantal garanties worden aangebracht om te verzekeren dat ze allemaal doen wat ze kunnen. 
Om te beginnen moeten de pogingen om de anti-microbiële resistentie te bestrijden worden ingebakken in bredere strategieën voor economische ontwikkeling, inclusief de implementatie van de Duurzame Ontwikkelingsdoelstellingen van de VN. 
Bovendien moet de vooruitgang worden bijgehouden, niet alleen om ervoor te zorgen dat beleidsmakers, bedrijven en gezondheidszorgsystemen ter verantwoording kunnen worden geroepen, maar ook om te bereiken dat anderen hun successen kunnen kopieëren. 
Met dit doel voor ogen hebben we misschien nieuwe maatstaven nodig om de impact van AMR te berekenen. 
Hoewel dit technisch klinkt (en ook is), is het een feit dat vooraanstaande wetenschappers op dit terrein denken dat overeenstemming over gezamenlijke graadmeters de manier kan veranderen waarop individuele landen hun eigen doelstellingen formuleren, en dat dit ons vermogen kan verbeteren om de komende jaren de voortgang te meten. 
Tenslotte hebben we, rekening houdend met veranderende politieke prioriteiten en persoonlijkheden, een permanente “kampioen” nodig in de strijd tegen AMR. 
Er zou bijvoorbeeld een VN-gezant op dit terrein kunnen worden benoemd, die voortdurend aandacht voor deze zaak bepleit en landen uitdaagt hun doelstellingen te verwezenlijken. 
Zonder zo'n consistente herinnering aan de noodzaak om AMR aan te pakken, om maar te zwijgen van de transparantie over de voortgang, kan de wereld op het verkeerde spoor worden gezet en de snel kleiner wordende kans missen om de veranderingen door te voeren die nodig zijn om de opkomst van resistente infecties tegen te houden. 
De afgelopen paar jaar hebben overheden, industrie en internationale organisaties belangrijke stappen gezet op weg naar het aanpakken van de dreiging van AMR. 
Maar de werkelijk lastige besluiten moeten nu worden genomen. 
Als we deze sluipende ramp willen voorkomen, moeten onze leiders nu in actie komen. 
We weten wat we moeten doen; we moeten er nu alleen haast mee gaan maken. 

De sociale wetenschap van de geneeskunde 
DAVOS – Toen ik midden jaren tachtig medicijnen studeerde, liep ik malaria op in Papoea Nieuw-Guinea. 
Dat was een vreselijke ervaring. 
Mijn hoofd deed pijn. 
Mijn temperatuur liep op. 
Ik kreeg bloedarmoede. 
Maar ik slikte mijn medicijnen en knapte weer op. 
De ervaring was niet plezierig, maar dankzij de goedkope, doeltreffende geneesmiddelen tegen malaria verkeerde ik nooit heel erg in gevaar. 
De pillen die mij geneesden, chloroquine-tabletten, werken nu niet meer. 
Zelfs op het moment dat ik ze slikte was de malariaparasiet in veel delen van de wereld al resistent geworden tegen chloroquine; 
Papoea Nieuw-Guinea was één van de laatste plekken waar de pillen effectief bleven, en zelfs daar verloren ze hun kracht. 
Vandaag de dag is chloroquine in feite uit ons medisch arsenaal verdwenen. 
Het toenemende vermogen van ziekteverwekkers om resistent te worden tegen antibiotica en andere antimicrobiële geneesmiddelen is zich aan het ontwikkelen tot de grootste crisis in de hedendaagse gezondheidszorg – en het is een crisis die niet alleen door de wetenschap kan worden opgelost. 
Andere farmaceutische producten treden in de voetsporen van chloroquine. 
Varianten van de tuberculosebacil, E. coli en de salmonellabacterie die multiresistent zijn komen nu heel algemeen voor. 
De meeste gonorroe-infecties zijn onbehandelbaar geworden. 
Superbacteriën, zoals de tegen meticilline bestendige 'ziekenhuisbacterie' Staphylococcus aureus (MRSA) en Clostridium difficile, verspreiden zich snel. 
In India kwamen in 2013 58.000 pasgeborenen om als gevolg van infecties met bacteriën die resistent waren tegen antibiotica. 
Vandaag de dag wordt malaria dikwijls behandeld met een combinatie van artemisinine – een geneesmiddel dat wordt gewonnen uit een Chinese plant – en andere geneesmiddelen. 
Maar deze revolutionaire medicijnen lopen nu het gevaar net als chloroquine verouderd te raken; in Zuidoost-Azië zijn al varianten van malaria gedocumenteerd die resistent zijn tegen deze behandeling. 
Dit is meer dan louter een medisch probleem; het is in potentie een economische ramp. 
Uit onderzoek van de Review on Antimicrobial Resistance, onder leiding van de econoom Jim O'Neill, blijkt dat als de huidige trends aanhouden infecties met resistente bacteriën tegen 2050 jaarlijks tien miljoen mensen het leven zullen kosten. De mondiale economie zal hierdoor de komende 35 jaar zo'n $100 bln aan inkomsten derven. 
Zelfs die dramatische voorspelling zou wel eens een substantiële onderschatting kunnen zijn, omdat daarin uitsluitend de rechtstreekse kosten in termen van levens en welzijn zijn meegenomen, die verloren gaan door toedoen van infecties. 
Veel andere aspecten van de moderne geneeskunde zijn ook afhankelijk van antibiotica. 
Kankerpatiënten die chemotherapie ondergaan slikken antibiotica om bacteriën te onderdrukken die anders hun verzwakte immuunsysteem zouden overweldigen. 
Veel chirurgische ingrepen die nu als routinematig worden beschouwd, waaronder het plaatsen van kunstgewrichten en het aanbrengen van keizersneden, kunnen alleen veilig worden uitgevoerd als antibiotica ervoor zorgen dat er geen opportunistische infecties optreden. 
De oorzaak van de resistentie tegen geneesmiddelen is een goed begrepen evolutionaire kwestie. 
Als ziekteverwekkers worden blootgesteld aan de selectieve druk van giftige geneesmiddelen, zullen ze zich uiteindelijk aanpassen. 
De Wellcome Trust, waaraan ik leiding geef, heeft honderden miljoenen dollars besteed aan het onderzoek naar deze mechanismen, het verbeteren van de diagnoses en het creëren van nieuwe geneesmiddelen. 
Om het probleem effectief aan te pakken moeten deze inspanningen zich uitstrekken tot buiten het domein van de biologische wetenschap, naar terreinen die van oudsher niet met de geneeskunde in verband worden gebracht. 
Zowel in rijke als arme landen zijn we systematisch misbruik gaan maken van antibiotica. 
De sleutel tot het bestrijden van de resistentie is het vertragen van het tempo waarin de ziekteverwekkers zich kunnen aanpassen. 
Maar door te veel antibiotica voor te schrijven en er niet in te slagen de behandeling tot het einde toe door te zetten, stellen we bacteriën aan precies genoeg medicijnen bloot om resistentie te bevorderen. 
In feite vaccineren we bacteriën tegen de geneesmiddelen die we tegen ze in willen zetten. 
Dat komt doordat we antibiotica bijna als consumptiegoederen zijn gaan beschouwen. We kunnen ze naar believen aan artsen vragen, en we kunnen ze naar believen blijven slikken of ermee stoppen. 
Zelfs de best geïnformeerde patiënten misbruiken deze wondermiddelen. 
Uit onderzoek in Groot-Brittannië blijkt dat zelfs mensen die begrijpen hoe resistentie zich ontwikkelt dikwijls aan het probleem bijdragen door antibiotica zonder recept te slikken, of door geneesmiddelen aan hun gezinsleden door te spelen. 
Voor een verandering van dergelijk destructief gedrag is nodig dat we de sociale en culturele factoren die hierachter schuilgaan beter begrijpen. 
Disciplines als geschiedenis, psychologie, sociologie, antropologie, economie, marktonderzoek en sociale marketing kunnen daarbij helpen. 
Dit geldt niet alleen voor de resistentie tegen microben. 
Het geldt ook voor uitbraken als de ebola-epidemie. 
Het bestrijden van het virus vereist kennis over de biologie ervan, over de epidemiologie van zijn transmissie, en over de geneesmiddelen en vaccins die er mogelijk tegen kunnen worden ingezet. 
Maar er is ook inzicht voor nodig in het soort gedrag dat de infectie in staat heeft gesteld zich in Liberia, Sierra Leone en Guinee te verspreiden. 
Om te kunnen verklaren wat deze samenlevingen zo kwetsbaar heeft gemaakt, moeten we ons verdiepen in de recente geschiedenis van de regio en begrijpen waarom de mensen daar een diep wantrouwen koesteren jegens publieke autoriteiten. 
De isolatie van patiënten en het veilig begraven van de doden zijn van cruciaal belang voor het in bedwang houden van ebola, maar beide praktijken moeten rekening houden met culturele gevoeligheden. 
De grote bedreigingen van de volksgezondheid van vandaag de dag hebben diepgaande economische gevolgen. 
Voor het minimaliseren van de risico's die zij vertegenwoordigen is de erkenning nodig dat ze verbonden zijn met het sociale, gedragskundige en culturele landschap. 
De wetenschap biedt krachtige instrumenten. 
Maar we hebben meer nodig dan de wetenschap alleen om deze instrumenten effectief te kunnen inzetten. 

Nu of nooit qua antimicrobiële resistentie 
LONDEN – We vinden het meestal vanzelfsprekend dat elke infectie waar we mee te maken krijgen genezen kan worden, en dat de almachtige moderne geneeskunst precies zal doen wat deze moet doen. 
Maar stel je een alternatief scenario voor: je wordt gediagnosticeerd met een potentieel levensbedreigende infectieziekte die eens in weken of maanden behandeld kon worden, maar nu wordt je verteld dat de behandeling minstens twee jaar zal kosten, maanden van dagelijkse injecties zal omvatten en ongeveer 14.000 pillen met ernstige bijwerkingen. 
Je bent onderdeel van een ‘gelukkige’ minderheid die überhaupt gediagnosticeerd en behandeld wordt, maar je kansen om de ziekte te verslaan zijn nog steeds maar 50%. 
De meeste mensen associëren zo een scenario niet met de ‘moderne geneeskunst’, maar voor de groep mensen – die 500.000 groot is en nog steeds groeit – die lijden aan multimedicijnresistente tuberculose (MDR-TB) is het de tragische realiteit. 
MDR-TB is wat er gebeurt als een medicijn zijn kracht verliest tegen nieuwe stammen van voorheen behandelbare infecties. 
Tuberculose is nu de meest dodelijke infectieziekte ter wereld, verantwoordelijk voor ruim een miljoen doden per jaar, en MDR-TB blijft zich in landen met lage tot middeninkomens verspreiden terwijl de gezondheidszorg ermee worstelt het te bestrijden. 
MDR-TB legt een enorme druk op de gezondheidszorg en economieën van landen, en is een voorbode van wat zowel rijke als arme landen kunnen verwachten nu antimicrobiële resistentie (AMR) steeds meer voorkomt. 
Zonder georkestreerde actie zullen medicijnresistente stammen van andere veel voorkomende infecties zoals Staphylococcus Aureus of E. coli steeds algemener worden, met aardverschuivingen in de mondiale volksgezondheid en gezondheidszorg tot gevolg. 
Omdat AMR gangbare antibiotica ineffectief laat, zullen onbehandelbare infecties relatief routinematige procedures als orgaantransplantaties of chemotherapie bij kanker steeds riskanter maken. 
De humanitaire en economische tol van een groeiende AMR kunnen makkelijk onbeheersbaar worden: als er niets aan gedaan wordt kunnen medicijnresistente infecties tegen 2050 tien miljoen levens per jaar kosten, waarbij de opgetelde kosten in termen van mondiaal bbp kunnen oplopen tot 100 biljoen dollar. 
Slechts door per direct een effectieve respons te lanceren kunnen we een grimmige toekomst vermijden. 
Gelukkig hebben wereldleiders op de G20-top in Hangzhou in China eerder deze maand AMR voor het eerst op hun agenda gezet, wat aangeeft dat de internationale gemeenschap AMR erkent als reële dreiging voor de mondiale economische ontwikkeling en welvaart. 
De G20 heeft ook de grootste inspanning tot nu toe gedaan om tot stilstand gekomen farmaceutische ontwikkelingstrajecten voor nieuwe antibiotica (die urgent nodig zijn om medicijnen die niet meer werken te vervangen) van nieuwe brandstof te voorzien en om diagnostische tests uit te rollen die clinici in staat stellen om de medicijnen waarover ze beschikken effectiever te gebruiken. 
De ontmoeting van de Algemene Vergadering van de Verenigde Naties deze week in New York biedt nog een mogelijkheid voor mondiaal leiderschap op gebied van AMR. 
Ook hier zal het onderwerp voor de eerste keer op de agenda staan, waarbij secretaris-generaal Ban Ki-Moon en wereldleiders op een belangrijke topontmoeting zullen beloven de strijd aan te gaan met groeiende medicijnresistentie. 
Om AMR te beteugelen moet de VN verder bouwen op het werk dat de G20 begonnen is. 
Als grootste en meest inclusieve forum voor wereldbestuur dat we kennen is de VN de enige institutie die het engagement qua hulpmiddelen en leiderschap waar het probleem om vraagt tot stand kan brengen. 
Maar de VN zal alleen effectief zijn als deze een aantal cruciale stappen onderneemt. 
Ten eerste moeten de lidstaten van de VN hun respons op AMR beginnen te integreren in alle regelgevende organen en relevante sectoren, inclusief de gezondheidszorg, landbouw, en financiële sector. 
De VN is uniek gepositioneerd om landen hiermee te helpen en kan wereldleiders bij elkaar brengen en internationale en inter-organisationele samenwerking op gebied van mondiale economische en sociale problemen voeden. Ook kan de VN de kracht van zijn eigen bureaus aftappen om mondiaal hulpmiddelen tegen AMR te mobiliseren. 
Ten tweede moet de VN om op koers te blijven duidelijke ijkpunten instellen, gebaseerd op meetbare uitkomsten, en zou zich moeten engageren om AMR elke twee jaar terug op de agenda van de Algemene Vergadering te zetten. 
Dit zou een kader creëren om de mondiale vooruitgang te kunnen meten, terwijl hiermee ook een krachtige boodschap wordt uitgezonden dat het de VN menens is op lange termijn, en dat AMR ook hoge prioriteit zou moeten hebben voor de volgende secretaris-generaal. 
Ten slotte moet de VN een speciaal gezant voor AMR aanwijzen om de komende jaren een voortdurende progressie te verzekeren. 
Dit gezantschap moet als een hoge positie worden gedefinieerd, geautoriseerd om met landen en multilaterale bestuursorganen samen te werken om het momentum in de strijd tegen AMR te behouden. 
We kunnen nu voorzichtig optimistisch zijn dat AMR eindelijk de wereldwijde aandacht krijgt die het verdient. 
Maar de aandacht van de wereld kan maar al te vluchtig zijn, zoals degenen die de vorige en huidige debatten over infectieziekten hebben meegemaakt maar al te goed weten. 
Als we falen onze leiders onder druk te blijven zetten, kunnen de consequenties dodelijk zijn voor iedereen. 

Waar is al het water gebleven? 
MANILLA – We leven op een verdorde planeet. 
Boeren bewerken uitgedroogd land, en beleidsmakers steggelen over lege reservoirs, opgedroogde rivieren, en dorstige steden. 
En dat is letterlijk nog maar de buitenste schil van het mondiale waterprobleem. 
Onderaardse aquifers (waterreservoirs in bodemlagen), die bijdragen aan de wereldwaterreserve, vallen inmiddels ook droog. 
Als dit zo doorgaat zouden de consequenties ernstig kunnen zijn, vooral voor het al onder waterstress lijdende snelgroeiende Azië. 
Onderaardse aquifers zijn waterreservoirs diep onder de grond in permeabel gesteente, aarde, of zand. 
En ze bevatten ongeveer honderd maal de hoeveelheid water die aan de oppervlakte van de aarde gevonden kan worden in stromen, meren, rivieren, en wetlands. 
Wanneer je je in Centraal-Afrika, Zuid-Amerika of sommige gedeelten van Europa bevindt sta je er nu waarschijnlijk slechts een paar honderd meter boven één. 
Waterbronnen aan het oppervlak zoals ontzout zeewater of gerecycled afvalwater zullen de mondiale kloof tussen watervraag en -aanbod – die voorspeld wordt de 40% te bereiken in 2030 – niet dichten. 
Dus onderaardse aquifers worden steeds meer geëxploiteerd voor landbouw, energieopwekking, en dagelijks gebruik in snel groeiende steden (stedelijk Azië groeit met 120.000 mensen per dag). 
Op dit moment komt ongeveer 30% van het vloeibare zoetwater ter wereld uit onderaardse aquifers. 
En een derde van de grootste zevenendertig bestudeerd door de University of California tussen 2003 en 2013 is ernstig uitgeput, en wordt weinig tot niet opnieuw aangevuld door regenval. 
Sommige van de meest onder druk staande aquifers liggen in de droogste regio’s, inclusief in Azië, waarvan tot 88% onder waterstress staat. 
Azië bevat ongeveer een derde van het land op de wereld dat wordt geïrrigeerd door grondwater, met India, China, en Pakistan als grootste consumenten. 
Zuid-Azië alleen al is verantwoordelijk voor de helft van het mondiale grondwatergebruik. 
Maar de aquifers van Azië – waarvan vele millennia geleden gevormd werden, toen gebieden zoals Noord-China een veel vochtiger klimaat hadden – worden niet langer regelmatig aangevuld door regenval. 
In plaats daarvan wordt er dieper geboord en daalt de waterspiegel. 
In de Punjab in Pakistan verlaagt teveel pompen het waterniveau tot een halve meter per jaar, wat de toekomstige voedsel- en waterveiligheid bedreigt en dorstige gewassen zoals suikerriet en rijst moeilijker te telen maakt. 
De exploderende bevolking van Azië – die in 2050 tot 25% gestegen zou kunnen zijn tot boven de vijf miljard – zal alleen maar meer druk op voedsel, energie, en watervoorraden leggen. 
Mondiaal gezien zal er tegen die tijd 60% meer voedsel nodig zijn, waarbij de landbouw steeds schaarser zoetwater op zal zuigen. 
Klimaatverandering zal de omstandigheden alleen nog maar verslechteren. 
Maar het probleem strekt verder dan uitputting van waterbronnen. 
Het overmatig oppompen van grondwater leidt tot inklinking van de grond, wat er toe leidt dat sommige Aziatische steden wegzakken. 
Tegen 2030 zou maar liefst 80% van Noord-Jakarta beneden het zeeniveau kunnen liggen. 
Gedeelten van Peking dalen volgens sommige schattingen met meerdere centimeters per jaar. 
Bovendien zijn uitgeputte aquifers dichtbij kustlijnen vatbaar voor vervuiling door zout water, wat land onvruchtbaar maakt. 
Sommige aquifers zijn verontreinigd door arsenicum dat van nature op grote diepte voor komt. 
Nature Geoscienceschat dat meer dan 60% van het grondwater in de Indus-Ganges aquifer is vervuild met arsenicum of zout. 
In Bangladesh krijgt door arsenicum vervuild water de schuld van meer dan 40.000 doden per jaar. 
De eerste stap richting het oplossen van deze situatie is om vast te stellen hoeveel grondwater nog resteert en hoe het gebruikt wordt; dit is niet makkelijk, maar ook niet onmogelijk. 
De Gravity Recovery and Climate Experiment-satelliet van de NASA geeft informatie over veranderingen in de zwaartekracht van de aarde door fluctuerende watervolumes. 
En door het toepassen van remote sensing-technologie op stroomgebieden van rivieren kunnen we bepalen hoeveel oppervlaktewater er beschikbaar is en wie wat consumeert. 
Een andere belangrijke stap is om de prijs van grondwater te verhogen. 
China heeft een testprogramma gedaan waarbij boeren extra moesten betalen als ze meer oppompten dan ze toegewezen was. 
Overeenkomstige benaderingen hebben in Australië en Mexico goed gewerkt. 
Maar dit soort maatregelen kunnen politiek moeilijk te implementeren zijn. 
De sleutel voor succes zal zijn om landen niet alleen te helpen om het juiste beleid te ontwerpen, maar om ook de wettelijke kaders benodigd om het door te voeren en af te dwingen te creëren. 
Zelfs nog politiek moeilijker zal de eliminatie van elektriciteits- en gassubsidies zijn, die boeren aanmoedigen om continu grondwater op te pompen. 
Als dit soort subsidies niet ingetrokken kunnen worden bestaan er innovatieve alternatieven die overmatig oppompen in zouden kunnen dammen. 
In Gujarat, India bijvoorbeeld heeft de regering het oppompen van grondwater teruggebracht door maar acht uur per dag elektriciteit aan te bieden. 
Boeren krijgen de elektriciteit die ze nodig hebben, maar ze kunnen niet de hele dag doorpompen. 
Een andere aanpak zou kunnen zijn om surplus-energie terug te kopen om het energienet te voeden. 
Dit zou niet alleen het overmatig pompen verminderen maar ook inkomens op het platteland helpen aan te vullen. 
Er kunnen ook pogingen ondernomen worden om aquifers weer aan te vullen. 
Een pilot in Uttar Pradesh in India slaat overgestroomd water op in bassins, waaruit het richting grondwaterspiegel stroomt. 
De uiteindelijke stap zou zijn om het beheer van oppervlaktewater te verbeteren om daarmee de verleiding om zich überhaupt tot grondwater te wenden te reduceren. 
Rond de 80% van het afvalwater wordt onbehandeld in rivieren geloosd, waarbij ze vaak vervuild raken. 
Krachtiger actie om dit te stoppen zou– zowel logistiek als politiek – veel eenvoudiger zijn dan het conserveren van grondwater. 
Onderaardse aquifers zouden reservoirs voor in uiterste nood moeten zijn. 
Als we ze nu niet conserveren, zullen toekomstige generaties hiervoor een hoge – als niet existentiële – prijs moeten betalen. 

Breng het Arabisch onderwijs online 
DUBAI – Onderwijs is al lange tijd een grote uitdaging voor de Arabische wereld, met onvoldoende toegang tot scholen van hoge kwaliteit, wat bijdraagt aan een steeds groter tekort aan vaardigheden dat veel jongeren, zelfs afgestudeerden, werkloos en hopeloos achterlaat. 
In een regio die wordt geplaagd door conflict en wanorde zal het aanpakken van deze problemen niet makkelijk worden. 
Maar met een gedurfde en innovatieve benadering is het mogelijk. 
Er bestaat vanzelfsprekend geen enkele strategie die op zichzelf gegarandeerd alle educatieve uitdagingen van de Arabische wereld tegemoet kan treden. 
Bij de net opgerichte Abdulla Al Ghurair Foundation for Education, die beschikt over 1,1 miljard dollar en een mandaat om kansen voor jonge Arabieren te verbreden door ze te voorzien van beurzen, hebben we lang nagedacht over de effectiviteit – en kosteneffectiviteit – van de verschillende mogelijke benaderingen. 
En één optie steekt met kop en schouders boven de andere uit: online-onderwijs. 
De Arabische landen boeken al snelle vooruitgang in het uitbreiden van de toegang tot internet. 
Er wordt verwacht dat er in 2018 in de Arabische wereld ongeveer 226 miljoen internetgebruikers zullen zijn, wat meer dan 55% van de bevolking is en bijna 7% meer dan het mondiale gemiddelde. 
Maar de ruime meerderheid van jongeren gebruikt internet voor sociale media, in plaats van economische of educatieve doelen. 
In deze zin missen ze grote kansen, speciaal gegeven de grote stappen die zijn gemaakt in het verbeteren van de effectiviteit en aantrekkelijkheid van online-onderwijs. 
’s Werelds beste universiteiten onderwijzen tegenwoordig computerwetenschap en technische cursussen online. 
En anders dan het heersend beeld doet vermoeden zijn dit geen twee uur lange online-hoorcolleges zonder praktische component. 
In plaats daarvan bestaan ze uit korte video-tutorials, interactieve activiteiten om concepten te oefenen in realistische scenario’s, en testen en beoordelingen door medestudenten die studenten waardevolle feedback bieden. 
Dankzij dit snel evoluerende model, is online-onderwijs nu een beter alternatief voor traditioneel onderwijs dan ooit tevoren. 
Dit is goed nieuws. 
Het aanbieden van onderwijs via internet-technologieën lost namelijk een aantal van de kernproblemen op waar de onderwijssystemen van Arabische landen momenteel mee te maken hebben. 
Om te beginnen is er alleen al de omvang van de groep jonge mensen die behoefte heeft aan betaalbare toegang tot onderwijs. 
Zodra een gemeenschap internettoegang krijgt, zoals in de Arabische wereld steeds meer gebeurt, is het opschalen van online-onderwijs om de miljoenen jongeren te bereiken die momenteel niet naar school gaan of geen toegang hebben tot instellingen van hoge kwaliteit relatief goedkoop te realiseren. 
De weinige kwalitatief goede instellingen voor hoger onderwijs in de Arabische wereld zouden zoveel studenten zeker niet kunnen accommoderen. 
En zelfs als ze dit zouden kunnen, willen ze het misschien niet. 
We hebben met eigen ogen gezien hoe universiteiten in de regio en over de hele wereld de deuren dichtgooien voor vluchtelingen uit Syrië en andere landen, door ze te dwingen enorme bureaucratische en financiële hindernissen te overkomen. 
De tweede uitdaging is de lage kwaliteit van het onderwijs dat wordt aangeboden. 
Veel te lang hebben de instellingen voor wetenschappelijk onderwijs in de regio geopereerd zonder aan te hoeven tonen dat het geboden onderwijs voldoet aan mondiale kwaliteitsstandaarden en verwachtingen. 
Met online-onderwijs zou het veel makkelijker worden om de vooruitgang te meten en te verzekeren dat studenten kennis en echt bruikbare vaardigheden verwerven. 
Tegelijkertijd kan online-onderwijs de introductie van nieuwe en innovatieve onderwijs- en leermethoden faciliteren. 
Zo zou bijvoorbeeld een vermindering van het traditionele doceren en lesstof in het hoofd stampen ruimte kunnen creëren voor de vormen van gepersonaliseerd onderwijs op eigen tempo en beoordelingsmethoden die worden gebruikt door hoogleraren die Massive Open Online Courses aanbieden op EdX en andere onderwijsplatforms. 
Ten derde heeft de Arabische wereld te maken met de uitdaging continu onderwijs aan te bieden. 
Om te kunnen bloeien in de huidige snel veranderende economische omgeving, waar technologie veel banen overbodig maakt en grotere specialisatie beloond wordt, moeten werknemers overal ter wereld hun vaardigheden constant blijven opwaarderen of uitbreiden. 
Zoals het er nu voorstaat kunnen in de Arabische wereld alleen rijke jonge mensen die geen persoonlijke verplichtingen hebben zoals gezinnen of banen een leven lang leren, en dan in de vorm van universitaire diploma’s van topuniversiteiten. 
Open online-cursussen kunnen het speelveld gelijker maken door het aanbieden van erkende vakdiploma’s die het carrièreperspectief van mensen verruimen. 
Met dit alles in ons achterhoofd hebben we het Al Ghurair Open Learning Scholars Program opgezet, gericht op het voor de Arabische jeugd beschikbaar maken van het beste onderwijs ter wereld door middel van programma’s voor online-diploma’s. 
We leggen de lat meteen hoog, door onze eerste samenwerking op te zetten met MIT, leider in openbaar online-onderwijs. 
Samen zullen MIT en de Open Learning Scholars twee nieuwe ‘Micromasters’-programma’s creëren die bestaan uit cursussen van 12 weken over zogeheten STEM-vakken (natuurkunde, technologie, techniek, en wiskunde) die momenteel niet in de Arabische wereld onderwezen worden. 
We verwachten dat deze programma’s - die toegankelijk zijn voor jongeren in de Arabische wereld en daarbuiten – grote aandacht zullen trekken van studenten en krachtig ondersteund zullen worden door werkgevers. 
Maar om de impact van onze investeringen te maximaliseren moeten de opvattingen over online-onderwijs veranderen, wat een gezamenlijke inspanning zal vereisen van onderwijsinstellingen, de overheid, en de private sector. 
Arabische onderwijsinstellingen moeten dan ook de ontwikkeling van online-programma’s van hoge kwaliteit beginnen te exploreren. 
Regeringen op hun beurt zouden hun houding tegenover de erkenning van online-onderwijs dat wordt geleverd door geloofwaardige en internationaal erkende instellingen moeten heroverwegen. 
Wat actoren uit de private sector betreft zal de sleutel zijn om werknemers te belonen met diploma’s en certificatie behaald door middel van online-programma’s. 
Ondertussen zal de Abdulla Al Ghurair Foundation for Education een georkestreerde inspanning ondernemen om innovatieve STEM-diploma’s aangeboden door ‘s werelds beste universiteiten beschikbaar te maken voor de Arabische jeugd. 
Als we dit niet doen riskeren we dat de meerderheid van de Arabische jongeren achtergesteld zal blijven. 

De Arabische zwijgende meerderheid moet haar stem verheffen 
ALGIERS – Sinds het United Nations Development Program (UNDP) in 2001 met zijn werk aan de Arab Human Development Reports (AHDR) is begonnen, is de situatie in veel Arabische landen alleen maar achteruit gegaan. 
Het lukt de regio vandaag de dag niet eens om de handen ineen te slaan om een nieuw rapport te publiceren. 
Dat is jammer, want het vinden van een nieuwe, gedeelde visie voor het Arabische volk, in het bijzonder de Arabische jeugd, is een voorwaarde voor het verwezenlijken van vrede en voorspoed in het Midden-Oosten en Noord-Afrika. 
In de eerste AHDR, gepubliceerd in 2002, werden drie belangrijke “ontwikkelingstekorten” beschreven die de regio parten speelden, op het gebied van kennis, vrouwenemancipatie en vrijheid. 
Het rapport, gekenschetst als “geschreven door Arabieren voor Arabieren,” heeft duidelijke invloed uitgeoefend op het regionale ontwikkelingsverhaal en op de manier waarop nationale elites hebben gepraat over de problemen waarmee hun samenlevingen worden geconfronteerd. 
Rond de tijd van de eerste AHDR had de Arabische wereld redenen om optimistisch te zijn. 
Nadat Israel zich in 2000 uit Libanon had teruggetrokken, trok het land zich in 2005 ook uit de Gazastrook terug. 
Er waren nieuwe Arabische leiders – zoals Abdullah II in Jordanië, Mohammed VI in Marokko en Bashar al-Assad in Syrië – aan de macht gekomen, en dat leidde tot hoop op verandering. 
Saoedi-Arabië had in 2003 zijn eerste gemeenteraadsverkiezingen aangekondigd, die in 2005 werden gehouden. 
Egypte en Irak organiseerden in 2005 ook allebei (overwegend) democratische verkiezingen, en de pogingen van Algerije om de interne conflicten te bezweren waren grotendeels succesvol, deels dankzij de hoge olieprijzen in deze periode. 
Na de Arabische Lente, die in december 2010 begon en in 2011 aan kracht won, startte het UNDP met de voorbereidingen voor de AHDR 2015, die zich in het bijzonder moest bezighouden met de problemen van de Arabische jeugd. 
Ik was lid van het 2015 AHDR team, samen met zo'n dertig intellectuelen en activisten uit de hele Arabische wereld. 
De AHDR 2015 kende soortgelijke thema's als zijn voorganger uit 2002, maar ditmaal verhielden we ons intensiever tot invloedrijke Arabische jongeren om de best mogelijke gegevens te verzamelen en de aandacht te richten op de gevolgen van de oorlogen die de regio overspoelden. 
Het rapport van 2015 werd in mei dat jaar voltooid. 
Maar sindsdien ligt het in een la op het UNDP Arab Bureau in New York, waarschijnlijk voor een groot deel als gevolg van de harde kritiek van de Arabische machtselite. 
Eén van de bevindingen uit het rapport van 2015 waar ik iets over kan vertellen is de opkomst in de Arabische wereld van een “zwijgende meerderheid” met een liberalere geest, in het bijzonder onder de jongeren. 
Deze veelbelovende ontwikkeling openbaart zich als je mondiale opiniepeilingen met elkaar vergelijkt. 
Arabische jongeren hebben meer toegang tot informatie uit de buitenwereld dan ooit tevoren, en omarmen waarden die wereldwijd door andere jongeren worden gedeeld, eerder dan de waarden van de generatie van hun ouders. 
In het bijzonder verlangen Arabische jongeren naar meer participatie in de civiele samenleving, bevrijding uit de wurggreep van patriarchale hiërarchieën en meer ruimte voor individuele creativiteit. 
Hoewel het onderwijs zich, als gevolg van het conservatieve curriculum, niet zo vergaand heeft geëmancipeerd als in een groot deel van de rest van de wereld, zijn de jongeren daar wél in geslaagd. 
Op grond van deze bevindingen adviseert het rapport van 2015 nationale, regionale en internationale progressieve groeperingen de krachten van de emancipatie te steunen, die de sleutel in handen hebben voor het vinden van eigen oplossingen voor de problemen van het garanderen van een beter bestuur, productievere economieën en veerkrachtiger samenlevingen. 
De enige route naar grootschalige verandering in de Arabische wereld is het ontketenen van innovatie en creativiteit – en daarvoor is een ongebonden civiele samenleving een vereiste. 
Er moeten fundamentele burgerrechten worden vastgelegd, gesteund door diepgaande veranderingen in het onderwijssysteem, hervormingen van het familierecht, en meer ruimte voor media en cultuur. 
Het rapport uit 2015, dat naar ik hoop binnenkort zal verschijnen, moet een beredeneerd en constructief regionaal gesprek bevorderen. 
Het begint met deze waarschuwing: “De jongeren van de regio zijn steeds minder enthousiast over de versteende politieke machtsstructuren die hen marginaliseren. 
Als overheden niet wakker worden voor deze verblindende werkelijkheid, zullen ze met veel méér te stellen krijgen dan met een paar extremisten.” 
De nieuwe zwijgende meerderheid is de beste verdediging tegen de radicale en suïcidale onderstromingen die het politieke vacuüm hebben gevuld, dat is ontstaan door de ineenstorting van de oude orde. 
Hervormingsgezinde Arabieren moeten het centrum trachten te verbreden, in plaats van te proberen de randen bijeen te brengen. 
En de zwijgende meerderheid moet haar zwijgen verbreken. 
Anders zullen revoltes tegen de onaanvaardbare status quo door extremisten geleid blijven worden, die alleen maar grieven en geen aspiraties hebben. 
De vroege jaren van deze eeuw hielden een belofte in voor de Arabische wereld, die we hernieuwd zien worden in de hedendaagse jongeren. 
Arabische hervormers van de civiele samenleving moeten worden aangemoedigd nu hun stem te verheffen, op straffe van het risico dat die belofte opnieuw een generatie lang verloren zal gaan. 


De eenzame Arabische massa 
PARIJS – In De overmoed van het nulpunt beschrijft de Colombiaanse filosoof Santiago Castro-Gomez de verklaring van René Descartes uit 1637 ‘Ik denk, dus ik ben’ als het moment dat blanke Europeanen zichzelf boven God plaatsten als enige arbiters van kennis en waarheid. 
Met dit omslagpunt begonnen ze over zichzelf te denken als observators wier wetenschappelijke methoden, moraal, en ethiek boven die van andere culturen uitstegen. 
Culturele ‘nulpunten’ zijn van belang omdat ze dienen als scheidslijn – een duidelijke grens van ‘voor’ en ‘na’ die fundamentele implicaties in zich draagt voor de ontwikkeling van het privé- en publieke domein. 
Het is dus leerzaam om de implicaties van het concept van Castro-Gomez voor de Arabische wereld in overweging te nemen. 
Je zou namelijk kunnen beargumenteren dat veel van de problemen van de regio zijn toe te schrijven aan de afwezigheid van een eigen ‘nulpunt’ waarop een moderne cultuur stevig op gegrondvest zou kunnen worden. 
In De eenzame massa identificeerde de Amerikaanse socioloog David Riesman drie brede culturele types: op traditie gerichte culturen die naar overgeërfde rituelen, moraal, en waarden kijken begeleiding; naar binnen gerichte culturen waarin mensen zich gedragen naar zelf gevoede waarden; en anders gerichte culturen die voornamelijk reageren op externe normen en peer-invloed. 
Het raamwerk van Riesman resoneert in het bijzonder in Arabische wereld van vandaag de dag, waar een groeiende geletterdheid en snelle vooruitgang in de communicatietechnologie een maalstroom aan concurrerende culturele narratieven hebben veroorzaakt, waarbij zijn drie types met elkaar strijden om de toekomst van de regio te definiëren. 
Ironisch genoeg is het juist de combinatie van een grotere geletterdheid en moderne technologie die het vuur van het conflict tussen de twee types ‘hervormers’ voedt - religieuze reveillisten en op het Westen georiënteerde vernieuwers. 
Door hun voordeel te doen met de mogelijkheid om antieke religieuze teksten en literatuur uit het Westen massa te produceren en instant te verspreiden strijden de twee kampen om de harten en zielen van anderszins traditionele maatschappijen. 
Volgens de Libanese uitgever Samar Abou-Zeid echter zijn religieuze boeken de literatuur die in de Arabische wereld het meeste gedownload wordt. 
Het probleem is dat de meeste religieuze teksten die er momenteel in de Arabische wereld geconsumeerd worden gericht zijn aan een publiek van specialisten dat niet meer bestaat en worden ze – zoals Riesman al waarschuwde – vaak verkeerd uitgelegd. 
De mensen en tijden waar deze teksten voor geschreven zijn zijn totaal anders dan de lezers en tijden van nu. 
Vrome moslims hebben natuurlijk hun eigen nulpunt: het jaar 610, toen engel Gabriël het eerste vers van de Koran onthulde aan de profeet Mohammed. 
Vanaf toen hebben veel moslims zichzelf gezien als de hoeders van een rechtvaardige waarheid en morele visie die boven alle anderen gaat. 
Dit heeft de religieuze reveillisten onvermijdelijk tegenover het tweede culturele type dat de overhand probeert te krijgen in de Arabische wereld geplaatst: Westers onderwezen, naar binnen gerichte modernisten die de verklaring van Descartes als referentiepunt aanhouden. 
Deze Arabieren – vaak de economische elite – lezen, bewonderen, en consumeren producten van een cultuur die, ondanks zijn zelfverklaarde engagement aan ‘universele waarden’ nog steeds vasthoudend eurocentrisch is en wordt gedomineerd door de christelijke intellectuele traditie. 
Als resultaat hiervan word het steeds waarschijnlijker dat ze zich zowel thuis als in het buitenland bannelingen zullen gaan voelen. 
Dan is er al laatste nog de anders-gerichte vorm van Arabische cultuur waarvan je kan stellen dat het de meest dominante is, en die Riesman de ‘eenzame Arabische massa’ zou hebben genoemd. 
Zonder wortels of traditie vluchten ze in oppervlakkigheid voor de conflicten om ze heen, en zoeken vervulling in consumptie, carrières en levensstijl. 
Hun nulpunt is de laatste hype of mode. 
Deze culturele turbulentie komt voort – ten minste gedeeltelijk – uit de afwezigheid van een hedendaagse eigen intellectuele traditie die in staat is om Arabische maatschappijen een innerlijk kompas te bieden gebaseerd op lokale waarden en moderne perspectieven. 
Dit culturele vacuüm komt het duidelijkst naar voren in de onbalans tussen de leesgewoonten van de regio en het antwoord hierop van zijn uitgeversindustrie. 
Egyptenaren bijvoorbeeld lezen gemiddeld 7,5 uur per week, vergeleken met 5 uur en 42 minuten in de Verenigde Staten. 
En toch produceerde de gehele Arabische wereld en zijn 362 miljoen inwoners volgens Abou-Zeid in 2012 slechts iets meer dan 15.000 titels, wat in dezelfde regionenen is als Roemenië (met een bevolking van 21,3 miljoen), Oekraïne (45,6 miljoen), of de Amerikaanse uitgever Penguin Random House. 
Om een zelfde verhouding naar bevolking te bereiken zou de Arabische wereld 10 tot 20 maal meer titels moeten produceren dan nu. 
De dominantie van oude religieuze teksten en in het Westen geproduceerde werken heeft de moderne Arabische lezer gepolariseerd gelaten, en zonder een eigen nulpunt. 
Het is ironisch dat de verhoogde geletterdheid en overname van moderne technologie niet aan intellectuele groei hebben bijgedragen, maar aan regionale animositeit. 
Het is wellicht geen toeval dat Libanon, een van de eerste landen in de regio die zijn alfabetismecijfer opdreef, ook de eerste was om in burgeroorlog te vervallen. 
Tenzij Arabische en islamitische maatschappijen hun eigen hedendaagse intellectuele traditie herontdekken, revitaliseren, en op bepaalde gebieden zelf creëren, zal het resultaat een cultuur op drift zijn, of nog veel erger, een voortdurende bloedige burgerstrijd. 

Waarom staan centrale banken weer in het beklaagdenbankje? 
LONDEN – Sinds het afgelopen decennium bevinden centrale banken zich in een achtbaan en veranderen ze van helden naar totale nullen en weer terug. 
Staan we momenteel aan het begin van een nieuwe neergang in hun fortuin en reputatie? 
In 2006, toen Alan Greenspan met pensioen ging na zijn 18 jaar durende periode als bestuursvoorzitter van de van de Federal Reserve, kon zijn reputatie nauwelijks beter zijn. 
Hij had de economie van de VS door de dot.com-hausse en -ineenstorting geleid, voorzichtig om de potentiele dreiging voor de groei van de terroristische aanslagen van 11 september 2001 heen genavigeerd, en een periode van snelle groei van het bbp en de productiviteit overzien. 
Op zijn laatste bestuursvergadering leverde Timothy Geithner, toenmalig president van de Fed van New York, een nu beschamend overkomende lofzang af, waarin hij zei dat de sterrenreputatie van Greenspan in de toekomst waarschijnlijk alleen maar zou groeien in plaats van verminderen. 
Nog maar drie jaar later was Nobelprijswinnaar economie Paul Krugman, die leende uit de parrot sketch van Monthy Python, in de gelegenheid te zeggen dat Greenspan een ex-maestro was wiens reputatie nu op het kerkhof lag. 
Centrale banken werden in brede kring gezien alsof ze in de eerste jaren van deze eeuw aan de knoppen hadden zitten slapen. 
Ze stonden toe dat mondiale onevenwichtigheden zich opbouwden, keken minzaam toe hoe een enorme kredietzeepbel ontstond, negeerden alarmbellen in de hypotheekmarkt, en bewonderden kritiekloos innovatieve maar giftige producten ontworpen door overbetaalde investeringsbankiers. 
De eerste reacties van de centrale banken op de verergerende crisis waren ook onzeker. 
De Bank of England (BoE) doceerde over moreel risico terwijl om zich heen het banksysteem implodeerde, en de Europese Centrale Bank ging door met het doden van denkbeeldige inflatie-draken toen ongeveer alle economen veel grotere gevaren zagen in een ineenstorting van de euro en de hiermee geassocieerde kredietcrisis. 
Ondanks al deze misstappen werden centrale banken, die eerst gezien werden als onderdeel van het probleem, toen regeringen over de hele wereld overwogen hoe ze het beste konden antwoorden op de lessen van de crisis, toch opeens gezien als essentieel onderdeel van de oplossing. 
Er werd ze nieuwe mandaten verstrekt om het financiële systeem te reguleren, en ze werden aangemoedigd om nieuw en zeer interventionistisch beleid te voeren in een poging om depressie en deflatie af te wenden. 
De balansen van centrale banken zijn drastisch geëxpandeerd, en nieuwe wetten hebben hun macht enorm vergroot. 
In de Verenigde Staten heeft de Dodd-Frank Act de Fed in regionen van het financiële systeem gebracht die het nooit gereguleerd heeft en de macht gegeven om falende banken over te nemen en te saneren. 
In het Verenigd Koninkrijk keerde de regulering van banken die in 1997 was afgenomen van de BoE daar in 2013 terug, en de BoE werd ook voor het eerst de prudente toezichthouder van verzekeringsmaatschappijen – een grote uitbreiding van zijn rol. 
De ECB is nu inmiddels toezichthouder van meer dan 80% van de bankensector in de Europese Unie. 
De laatste vijf jaar is centraal bankieren een van de snelst groeiende industrieën in de Westerse wereld geworden. 
De centrale banken lijken hun critici ongelijk te hebben gegeven en zijn als overwinnaars uit de bus gekomen. 
Hun innovatieve en soms controversiële acties hebben de wereldeconomie helpen te herstellen. 
Maar er zijn nu tekenen dat deze expansie weleens ambigue consequenties kan hebben. 
Sommige centrale bankiers beginnen zich dan ook zorgen te maken dat hun rol te groot is geworden, wat ze in gevaar van een terugslag brengt. 
Er zijn twee gerelateerde gevaren. 
Het eerste is vastgelegd in het meest recente boek van Mohamed El-Erian: The Only Game in Town. 
Van centrale banken is verwacht geworden dat ze het grootste deel van de last van de aanpassingen na de crisis op zich nemen. 
Hun massale aankopen van activa zijn een levenslijn voor de financiële economie. 
Toch kunnen ze op zichzelf niet de onderliggende problemen van mondiale onevenwichtigheden en de grote schuld-overhang oplossen. 
Het zou zelfs zo kunnen zijn dat ze andere aanpassingen tegenhouden, of deze nou fiscaal of structureel zijn, die nodig zijn om deze beletsels voor economisch herstel uit de weg te ruimen. 
Dit geldt in het bijzonder voor Europa. 
Terwijl de ECB de euro in leven houdt door ‘alles te doen wat nodig is’ in de woorden van ECB-president Mario Draghi, doen regeringen maar weinig. 
Waarom moeilijke beslissingen nemen als de ECB doorgaat met het toedienen van steeds zwaardere doses uit zijn monetaire medicijnenkabinet? 
Het tweede gevaar is een versie van wat soms het ‘overmachtige burger’ probleem genoemd wordt. 
Is er aan centrale banken teveel macht voor hun eigen welzijn gegeven? 
De kwantitatieve verruiming is hier een goed voorbeeld van. 
Omdat deze de lijn tussen monetair en financieel beleid vervaagt – wat absoluut de afdeling van gekozen regeringen zou moeten zijn – is het ongemak gegroeid. 
We kunnen hier tekenen van ontwaren in Duitsland, waar velen zich nu afvragen of de ECB te machtig is geworden, te onafhankelijk, en niet aansprakelijk te houden. 
Een gelijke kritiek motiveert diegenen in de VS die de ‘Fed willen controleren’ – vaak codetaal voor het onderwerpen van het monetair beleid aan toezicht door het Congres. 
Er zijn ook zorgen over financiële regulering, en vooral over de gloednieuwe macroprudente instrumenten van de centrale banken. 
In zijn nieuwe boek The End of Alchemy betoogt voormalig gouverneur van de BoE Mervyn King dat directe interventie in de hypotheekmarkt door het beperken van krediet onderwerp van politieke besluitvorming zou moeten zijn. 
Anderen, met name Axel Weber, voormalig hoofd van de Bundesbank, denkt dat het gevaarlijk is voor de centrale bank om direct toezicht te houden op banken. 
Er gaan dingen fout in financiële markten en de toezichthouders krijgen de schuld. 
Er bestaat gevaar van besmetting en verlies van vertrouwen in het monetair beleid als de centrale bank in de frontlinie staat. 
En dit wijst op de grootste zorg van allemaal. 
De onafhankelijkheid in monetair beleid van de centrale banken is een zwaarbevochten verworvenheid geweest. 
Dit heeft groot voordeel voor onze economieën gebracht. 
Maar een institutie die obligaties koopt met publiek geld, beslist over de beschikbaarheid voor hypotheekfinanciering, en banken afbouwt tegen grote kosten voor hun aandeelhouders, vraagt om een andere vorm van politieke aansprakelijkheid. 
Het gevaar is dat haastige post-crisis beslissingen om verdere functies naar centrale banken te delegeren onvoorziene en onwelkome consequenties kunnen hebben. 
In het bijzonder zou een groter politiek toezicht op deze functies ook het monetaire beleid kunnen beïnvloeden. 
Om deze reden zullen welke nieuwe mechanismes voor aansprakelijkheid die worden ingesteld dan ook ontworpen moeten worden met een uitzonderlijke voorzichtigheid. 

Zijn economen ergens goed voor? 
NEW HAVEN – Sinds de mondiale financiële crisis en recessie van 2007-2009 is de kritiek op het vak economie toegenomen. 
Het feit dat niemand, behalve een klein aantal professionele economen, erin slaagde om deze episode – waar de effecten nog steeds van na-ijlen – te voorspellen, heeft velen zich doen afvragen of het economisch vakgebied überhaupt iets waardevols bijdraagt aan de maatschappij. 
Als economen al niet in staat waren om iets te voorspellen dat zo belangrijk is voor het menselijk welbevinden, wat kunnen ze dan wel? 
Economen faalden inderdaad de meeste grote crises van afgelopen eeuw te voorspellen, waaronder de ernstige deflatiecrisis in 1920-1921, de elkaar opvolgende recessies van 1980-1982, en de ergste van allemaal, de grote crisis van de jaren dertig na de beurskrach van 1929. 
Tijdens onderzoek in de nieuwsarchieven naar het jaar voor het begin van deze recessies vond ik vrijwel geen enkele waarschuwing van economen dat er een ernstige crisis aan zat te komen. 
In plaats daarvan legden de kranten de nadruk op de over het algemeen zeer optimistische visies van zakenlieden en politici. 
Wat het meeste op een echte waarschuwing leek kwam voor de crisis van ’80-’82. 
In 1979 vertelde de vicevoorzitter van de Federal Reserve Paul A. Volcker het Joint Economic Committee van het Amerikaanse Congres dat de VS te maken zou krijgen met ‘onaangename economische omstandigheden’ en behoefte had aan ‘harde beslissingen, soberheid, en zelfs offers.’ 
De waarschijnlijkheid dat de Fed drastische stappen zou moeten nemen om de gierende inflatie te beteugelen, samen met de gevolgen van de oliecrisis van 1979, maakten een ernstige recessie vrij aannemelijk. 
Desondanks was wanneer er afgelopen eeuw een crisis op de loer lag de brede consensus onder economen dat dit niet het geval was. 
Voor zover ik het kan vinden deed niemand in het vak- zelfs verlichte zielen als Maynard keynes, Friedrich Hayek of Irving Fisher - in het openbaar uitspraken die de Grote Depressie anticipeerden. 
Zoals de historicus Douglas Irwin heeft gedocumenteerd was de Zweedse econoom Gustav Cassel een grote uitzondering. 
In een reeks lezingen aan Columbia University in 1929 waarschuwde Cassel voor een ‘lange en wereldwijde crisis.’ 
Maar zijn vrij technische discours (dat zich concentreerde op monetaire economie en de gouden standaard) smeedde geen nieuwe consensus onder economen, en de nieuwsmedia rapporteerden geen duidelijk alarmgevoel. 
Interessant genoeg onthullen nieuwsberichten uit die tijd weinig bewijs van publieke woede op economen nadat de rampspoed in 1929 toesloeg. 
Dus waarom is het niet zien aankomen van de vorige crisis dan zo anders verlopen voor het vakgebied? 
Waarom heeft dit in tegenstelling tot vorige foute voorspellingen zo veel wantrouwen in economen aangewakkerd? 
Een reden kan de observatie zijn dat veel economen zelfvoldaan de ‘efficiënte-markthypothese’ verkondigden; een visie die een ineenstorting van de activaprijzen leek uit te sluiten. 
In de overtuiging dat de markt het altijd het beste weet legden ze de waarschuwingen van een paar eenvoudige stervelingen (zoals ik) over de te hoge prijzen van aandelen en huizen naast zich neer. 
Nadat beide markten spectaculair in elkaar stortten kreeg de geloofwaardigheid van het vak een kaakslag te verduren. 
Maar deze kritiek is niet eerlijk. 
We geven artsen niet de schuld dat ze niet al onze ziektes kunnen voorspellen. 
Onze aandoeningen zijn grotendeels willekeurig, en zelfs wanneer onze dokters ons niet kunnen vertellen welke ziektes we het volgende jaar zullen hebben, of niet al ons lijden weg kunnen nemen als we iets oplopen, zijn we blij met de hulp die ze wel kunnen bieden. 
Op gelijke wijze wijden de meeste economen hun arbeid aan zaken die ver verwijderd zijn van het zoeken van een voorspellingsconsensus voor de aandelenmarkt of de werkloosheidscijfers. 
En we zouden er dankbaar voor moeten zijn dat ze dat doen. 
In zijn nieuwe boek Trillion Dollar Economicsbeargumenteert Robert Litan van de Brookings Institution dat het vak economie ‘biljoenen dollars aan inkomen en rijkdom voor de Verenigde Staten en de rest van de wereld heeft gecreëerd.’ 
Dat klinkt als een mooie bijdrage voor een relatief klein vak, vooral als je er wat eenvoudige wiskunde op loslaat. 
Er zijn bijvoorbeeld slechts 20.000 leden van de America Economic Association (waar ik gekozen voorzitter van ben); als deze, bijvoorbeeld, 2 biljoen dollar aan inkomen en rijkdom hebben gecreëerd, is dat ongeveer 100 miljoen dollar per econoom. 
Een cynicus zal misschien zeggen: ‘als economen zo slim zijn, waarom zijn ze dan niet de rijkste mensen op aarde?’ 
Het feit dat economen niet rijk zijn betekent niet dat ze niet vele mensen rijker hebben gemaakt. 
Het leuke aan het boek van Litan is dat hij gedetailleerd ingaat op veel slimme kleine ideeën over hoe bedrijven te runnen of de economie beter te beheren. 
Deze liggen op het gebied van optimale prijzen en marketing mechanismes, regulering van monopolies, het beheer van natuurlijke hulpbronnen, de voorziening van openbare diensten, en financiën. 
Geen van deze ideeën is zelfs maar één biljoen dollar waard, maar als je ze allemaal samen neemt is de conclusie van Litan zeker plausibel. 
Het boek Better Living through Economicsuit 2010, onder redactie van John Siegfried, benadrukt de impact van zulke innovaties op de echte wereld: de handel in emissierechten, arbeidskorting, lage handelstarieven, banenprogramma’s, effectiever monetair beleid, de veiling van FM-frequenties, deregulering van de transportsector, deferred acceptation algoritmes, een redelijk mededingingsrecht, een beroepsleger, en een slim gebruik van opties om sparen voor het pensioen te bevorderen. 
De innovaties die worden beschreven in de boeken van Litan en Siegfried tonen aan dat het vak economie een enorme hoeveelheid extreem waardevol werk heeft verricht, gekarakteriseerd door serieuze pogingen om met echte bewijzen te komen. 
Nee, de meeste economen kunnen geen crises voorspellen - net zoals dokters ziektes niet kunnen voorspellen. 
Maar net zoals als dokters dat doen hebben ze ieders leven duidelijk verbeterd. 

Laten de Amerikaanse multinationals de VS in de steek? 
Op een recente conferentie in Washington, DC, heeft de voormalige Amerikaanse minister van Financiën Larry Summers gezegd dat Amerikaanse beleidsmakers zich beter kunnen richten op productieve activiteiten die in de Verenigde Staten plaatsvinden en werk bieden aan Amerikanen, dan op bedrijven die in de VS zijn geregistreerd, maar hun productie naar elders hebben verplaatst. 
Hij verwees naar onderzoek van de vroegere Amerikaanse minister van Arbeid Robert Reich, die – meer dan twintig jaar geleden – heeft gewaarschuwd dat de belangen van Amerikaanse multinationals, die hun productie naar het buitenland verplaatsten, botsten met die van het land zelf. 
Het is makkelijk het met Summers en Reich eens te zijn dat het nationaal economisch beleid zich moet concentreren op de Amerikaanse concurrentiekracht in het algemeen en niet op het individuele welzijn van bepaalde ondernemingen. 
Maar het scherpe onderscheid dat zij aanbrengen tussen de economische belangen van het land en de belangen van Amerikaanse multinationale ondernemingen is misleidend. 
In 2009, het jongste jaar waarvoor samenhangende cijfers beschikbaar zijn, waren er slechts 2226 Amerikaanse multinationals op een totaal van bijna dertig miljoen in de VS werkzame bedrijven. 
De Amerikaanse multinationals zijn meestal groot, kapitaalintensief, onderzoeksintensief en handelsintensief. Ze zijn verantwoordelijk voor een aanzienlijk en disproportioneel deel van de Amerikaanse economische activiteit. 
In 2009 namen Amerikaanse mulinationals 23% van de toegevoegde waarde in de Amerikaanse particuliere (niet-bancaire) sector voor hun rekening, naast 30% van de kapitaalinvesteringen, 69% van de onderzoeks- en ontwikkelingsactiviteiten (Rampamp;D), 25% van de werknemerssalarissen, 20% van de werkgelegenheid, 51% van de export en 42% van de import. 
In dat jaar bedroeg het gemiddelde salaris van de 22,2 miljoen Amerikaanse werknemers, in dienst bij Amerikaanse multinationals, $68.118 – ongeveer 25% méér dan het gemiddelde voor de hele economie. 
Net zo belangrijk is dat de Amerikaanse activiteiten van deze firma's tekenden voor 63% van hun mondiale omzet, 68% van hun mondiale werknemersbestand, 70% van hun mondiale kapitaalinvesteringen, 77% van hun totale werknemerssalarissen, en 84% van hun mondiale Rampamp;D. Het bijzonder hoge binnenlandse aandeel van de Rampamp;D en werknemerssalarissen duidt erop dat Amerikaanse multinationals hun goedbetaalde, onderzoeksintensieve activiteiten graag in de VS houden – goed nieuws voor de ervaren arbeidskrachten in Amerika en voor het vermogen van het land om zichzelf te vernieuwen. 
Niettemin komen uit deze cijfers zorgwekkende trends naar voren. 
In de eerste plaats daalde het aandeel van de Amerikaanse multinationals op het gebied van de toegevoegde waarde, de kapitaalinvesteringen en de werkgelegenheid tussen 1999 en 2009, hoewel hun aandeel op het gebied van de particuliere Rampamp;D en werknemerssalarissen gelijk bleef. 
Bovendien groeiden hun exporten trager dan de totale export en hun importen sneller dan de totale import, en bewoog de multinationale sector als geheel zich van een netto handelsoverschot in 1999 naar een netto handelstekort in 2009. 
In de tweede plaats zijn de Amerikaanse multinationals de afgelopen tien jaar in het buitenland harder gegroeid dan in de VS zelf. 
Als gevolg daarvan is het Amerikaanse aandeel in hun mondiale activiteiten tussen 1999 en 2009 met grofweg 7 à 8 procentpunt gedaald op het gebied van de toegevoegde waarde, kapitaalinvesteringen en werkgelegenheid, en met ongeveer 3 à 4 procentpunt op het gebied van de Rampamp;D en salarissen. 
Het slinkende binnenlandse aandeel van hun totale werknemersbestand – een aandeel dat in de jaren negentig eveneens met 4 procentpunt is afgenomen – heeft de zorgen aangewakkerd dat de multinationals banen hebben uitbesteed aan hun buitenlandse dochterondernemingen. 
Maar de cijfers tonen een ingewikkelder beeld. 
Tussen 1999 en 2009 hebben Amerikaanse industriële multinationals hun Amerikaanse werknemersbestand met 2,1 miljoen mensen – ofwel 23,5% – teruggebracht, maar de werkgelegenheid bij hun buitenlandse dochterondernemingen met slechts 230.000 banen (5,3%) uitgebreid. Dat is niet genoeg om de veel grotere daling van de werkgelegenheid in de VS te verklaren. 
Bovendien hebben Amerikaanse industriële bedrijven die geen multinationals zijn hun werknemersbestand in dezelfde periode met 3,3 miljoen mensen – ofwel 52% – zien afnemen. 
Uit steeds meer onderzoeken blijkt dat arbeidsbesparende technologische veranderingen en het op contractbasis uitbesteden van werk aan buitenlandse producenten belangrijke factoren waren achter de aanzienlijke, voor de conjunctuur gecorrigeerde terugloop van de Amerikaanse werkgelegenheid in de industrie, van zowel multinationals als andere Amerikaanse bedrijven, na de eeuwwisseling. 
Dus hoewel Amerikaanse multinationals misschien geen arbeidsplaatsen hebben verhuisd naar hun buitenlandse dochterondernemingen, hebben zij – net als andere Amerikaanse bedrijven – waarschijnlijk een groter deel van hun productie uitbesteed aan buitenlandse contractbedrijven waarin zij geen belang hebben. 
Het is mogelijk dat dat proces ook een aanzienlijke factor is geweest achter de toename van de importen van Amerikaanse multinationals met 84% en de stijging van de importen van de particuliere sector met 52%, die zich tussen 1999 en 2009 hebben voorgedaan. 
Om de binnen- en buitenlandse werkgelegenheidsontwikkeling bij Amerikaanse multinationals te begrijpen, is het ook van belang naar de dienstensector te kijken. 
En daar zeggen de cijfers iets anders. 
Tussen 1999 en 2009 is de werkgelegenheid bij buitenlandse dochterondernemingen van Amerikaanse multinationals gestegen met 2,8 miljoen mensen, ofwel 36,2%. 
Maar de industrie nam slechts 8% van deze stijging voor haar rekening, terwijl de dienstensector verantwoordelijk was voor het leeuwendeel. 
Bovendien hebben Amerikaanse multinationals in de dienstensector hun werknemersbestand in zowel binnen- als buitenland uitgebreid – met bijna 1,2 miljoen mensen in eigen land en ruim twee maal zoveel bij hun buitenlandse dochterondernemingen. 
Sinds 2000 heeft de snelle groei op de opkomende markten de vraag van bedrijven en consumenten bevorderd naar vele diensten waarin Amerikaanse multinationals concurrerend zijn. 
Omdat voor veel van deze diensten rechtstreeks contact met de klant nodig is, hebben Amerikaanse multinationals hun buitenlandse werknemersbestand moeten uitbreiden om aan de vraag op deze markten te kunnen voldoen. 
Tegelijkertijd heeft de groeiende omzet in het buitenland van deze multinationals hun Amerikaanse werknemersbestand een steun in de rug gegeven als het gaat om activiteiten als reclame, ontwerp, Rampamp;D en management. 
Uit eerder onderzoek is gebleken dat stijgingen van de werkgelegenheid bij de buitenlandse dochterondernemingen van Amerikaanse multinationals positief samenhangen met toenames van de werkgelegenheid bij hun Amerikaanse vestigingen: met andere woorden, werkgelegenheid in het buitenland is eerder een aanvulling op dan een vervanging van de werkgelegenheid in de VS zelf. 
Feiten in plaats van indrukken moeten richting geven aan het beleid voor multinationals. 
En de feiten duiden erop dat – ondanks decennia van mondialisering – Amerikaanse multinationals aanzienlijke bijdragen blijven leveren aan de Amerikaanse concurrentiekracht. Bovendien verwezenlijken ze het grootste deel van hun economische activiteiten in eigen land en niet in het buitenland. 
Waar beleidsmakers zich echt zorgen over zouden moeten maken, zijn de aanwijzingen dat de Verenigde Staten misschien hun concurrentiekracht kwijtraken als locatie voor deze activiteiten. 

De belofte van AI in de ontwikkelingslanden 
LONDEN – Een vaak voorkomend misverstand onder waarnemers van digitale trends is dat consumenten in de ontwikkelingslanden niet profiteren van de vooruitgang op het gebied van de technologie. 
Of het nu gaat om het bezit van de nieuwste smartphone of om het “in dienst hebben” van robotschoonmakers, het vermogen om toegang te verkrijgen tot innovatie is een van de meest zichtbare verschillen tussen rijke en arme landen. 
Deze kloof is nog geprononceerder geworden sinds de komst van kunstmatige intelligentie (AI). 
De overgrote meerderheid van de zogenoemde “smart speaker” persoonlijke assistenten voor thuisgebruik, zoals Amazons Alexa, wordt naar de rijke landen verscheept. 
In 2017 ging ruim 80% van de smart speakers wereldwijd naar Noord-Amerika. 
Maar hoewel technologie de mondiale ongelijkheid nog groter kan maken, kan zij haar ook verzachten. 
Dit komt doordat AI veel meer kan doen dan apparaten van stroom voorzien; het kan ook op revolutionaire wijze de manier veranderen waarop gezondheidszorg, rampenhulp, financiën, logistiek, onderwijs en zakelijke diensten in het Mondiale Zuiden tot stand komen. 
Over de hele wereld transformeert AI de ontwikkelingslanden al. 
In Nepal brengt machine learning de wederopbouwbehoeften na een aardbeving in kaart. 
In heel Afrika helpen AI-docenten jonge leerlingen met hun huiswerk. 
Humanitaire hulporganisaties gebruiken big data-analyses om de levering van goederen te optimaliseren voor vluchtelingen die conflicten en andere problemen zijn ontvlucht. 
En in mijn land, India, gebruiken boeren AI-applicaties om hun oogsten te verbeteren en hun winsten te verhogen. 
Innovaties als deze brengen ons dichter bij de verwezenlijking van de Duurzame Ontwikkelingsdoelstellingen van de Verenigde Naties op het gebied van zaken als het uitroeien van de armoede, het beëindigen van de ongelijkheid in de gezondheidszorg, het verbeteren van de toegang tot scholing en het bestrijden van de opwarming van de aarde. 
En toch krabt de wereld nog maar nauwelijks aan de oppervlakte van wat AI kan doen voor de menselijke vooruitgang. 
Om de volledige kracht van AI ter bevordering van de ontwikkeling te kunnen gebruiken, moeten we nieuwe manieren vinden voor de toepassing ervan. 
Met de juiste ondersteuning zou de lucht boven de ontwikkelingslanden bijvoorbeeld gevuld kunnen worden met drones die medische benodigdheden afleveren bij verafgelegen ziekenhuizen. 
Dit gebeurt al op het platteland van Rwanda, waar een uniek bondgenootschap tussen het ministerie van Volksgezondheid en Zipline, een in Silicon Valley gevestigde technologische start-up, artsen in moeilijk bereikbare klinieken de mogelijkheid biedt om bloed aan te vragen per sms, om het vervolgens binnen een paar minuten per parachute afgeleverd te krijgen. 
Sinds het programma in oktober 2016 van start ging is de leveringstijd met een factor vijf bekort, waardoor honderden levens zijn gered. 
Maar hoewel AI-innovaties als deze indrukwekkend zijn, mogen we ze niet als vanzelfsprekend beschouwen. 
Tenzij we de misplaatste maar vaak geuite zorgen ontzenuwen dat de door AI teweeggebrachte ontwrichtingen erger zullen zijn dan de pluspunten, zal de ongelooflijke vooruitgang die technologiebedrijven in het Mondiale Zuiden boeken worden vertraagd. 
Er is een aantal stappen dat kan worden gezet om deze uitkomst te vermijden. 
Om te beginnen moeten programma's als de “AI for Good”-campagne van de VN, die is gericht op het bevorderen van de dialoog over het heilzame gebruik van technologie voor humanitair werk, de volledige steun krijgen van beleidsmakers. 
Degenen onder ons die zich bezighouden met technologie-ontwikkeling moeten ook de projecten, initiatieven, denktanks en organisaties identificeren die zouden profiteren van samenwerking met AI-firma's – zoals Zipline in Rwanda. 
Maar het allerbelangrijkst is dat gesprekken over het ontwikkelen van AI voor humanitaire doeleinden door hulporganisaties, charitatieve instellingen en overheden niet in isolement mogen worden gevoerd. 
Technologie-investeerders moeten ook aan tafel kunnen zitten. 
Al veel te lang hebben technologie-ondernemers zich vooral gericht op het oplossen van problemen in het Mondiale Noorden, terwijl ze de problemen negeren die van oudsher in verband worden gebracht met de ontwikkelingslanden. 
Maar mobiele technologie schept nieuwe kansen, en het is nu zowel in humanitair als in zakelijk opzicht verstandig AI-oplossingen tot ver buiten de westerse landen aan te bieden. 
Dat is de reden dat ik Rewired heb opgericht, een met $100 mln gedoteerd investeringsvehikel dat embryonale AI- en robotbedrijven steunt die zich bezighouden met oplossingen voor belangrijke sociale problemen. 
Rewired werkt met bedrijven in de voorhoede van de machine-perceptie – het vermogen van robots om de fysieke wereld te begrijpen en te interpreteren. 
We hebben geïnvesteerd in bedrijven die werken aan de imitatie van de menselijke geur, aan de ontwikkeling van betaalbare en handige protheses, en aan de creatie van draagbare machines die zijn bedoeld om productieprocessen te verbeteren. 
Ons doel is het financieren van technologieën met het potentieel om de levenskwaliteit te verhogen in ieder land van de wereld. 
Ik geloof dat dit het samenhangende kenmerk van AI zal zijn. 
De machines die we vandaag de dag ontwerpen zullen niet alleen winstgevend zijn; ze zullen ons ook dichterbij de oplossing van een paar van de grootste problemen ter wereld brengen. 

Eindeloze zomer in Aziatische steden 
POTSDAM/MANILLA – Het is regentijd in Azië, wat een einde aan maandenlange verschroeiende temperaturen markeert. 
Maar de extreme hitte zal terugkeren, waarbij vooral steden met heftige omstandigheden te maken krijgen. 
De stedelijke gebieden van Azië ervaren twee keer zoveel hete dagen als landelijke – en zouden er in het jaar 2100 tien keer zoveel te verduren kunnen krijgen. 
Tegen die tijd zal deze trend niet meer terug te draaien zijn. 
De eerste gedetailleerde inschatting van klimaatrisico’s voor Azië, uitgevoerd door de Aziatische Ontwikkelingsbank en het Potsdam Instituut voor Klimaatimpact maakt duidelijk dat de Aziatische steden in de frontlijn van het gevecht tegen klimaatverandering staan. 
Veel van de consequenties van een hetere aarde – zoals extreme weergebeurtenissen, stijging van de zeespiegel, klimaatmigratie, en groeiende sociale spanningen – overlappen dan ook in stedelijke gebieden. 
Dit geldt in het bijzonder voor Azië, waar steden meer dan de helft van de bevolking herbergen en bijna 80% van de economische productie voor hun rekening nemen. 
Tegen 2050 zou de stedelijke bevolking praktisch verdubbeld kunnen zijn, naar 3 miljard mensen. 
Zonder nieuwe klimaatinitiatieven kunnen de steden in de regio de komende twintig jaar verantwoordelijk zijn voor meer dan de helft van de toename in de wereldwijde uitstoot van broeikasgassen. 
Zo een scenario wordt vaak weggezet als business as usual. 
Maar in feite betreft het hier business as usual die zal worden verstoord door de consequenties van klimaatverandering, waarbij een ongebreidelde opwarming de recente economische vooruitgang van Azië kan belemmeren of zelfs omkeren. 
Hoe langer we wachten om de klimaatverandering aan te pakken hoe verwoestender deze verstoring zal zijn. 
En we zullen wellicht maar weinig waarschuwingen krijgen, omdat klimaateffecten zich gewoonlijk niet lineair ontwikkelen, maar vaker plotseling en krachtig opkomen wanneer eenmaal bepaalde omslagpunten zijn bereikt. 
Tot nu toe is er verre van genoeg ondernomen om de blootstelling van Azië aan klimaatimpact in te schatten, en nog veel minder om de bescherming van kwetsbare gebieden te vergroten of de uitstoot van broeikasgassen te reduceren. 
De regio heeft groene groeistrategieën met weinig uitstoot van koolstof nodig die minder land, water, en energie gebruiken. 
Deze strategieën zullen helpen om de snelle urbanisatie (die dichte bebouwing, verharde wegen, en particulier autobezit omvat; allemaal factoren die bijdragen aan het ‘stedelijk hitte-eiland’ effect) te vertragen. 
Als we onze huidige pad blijven volgen zou de gemiddelde temperatuur boven de Aziatische landmassa met meer dan zes graden Celsius boven pre-industriële niveaus gestegen kunnen zijn tegen het jaar 2100. 
Mensen kunnen ziek worden en zelfs sterven door luchtweg- en andere aandoeningen veroorzaakt door hittestress of vervuiling. 
Naast de menselijke kosten ondermijnen hogere temperaturen de landbouw en industriële productiviteit. 
Klimaatgedreven migratiestromen zullen de uitdagingen waar Aziatische steden mee te maken krijgen verder uitvergroten. 
Tenzij er voldoende aanvaardbare banen gecreëerd worden kunnen klimaatmigranten een permanente onderklasse worden. 
Zelfs wanneer er wel banen beschikbaar zijn zou de milieudruk gecreëerd door steeds dichtbevolktere steden een ernstige dreiging vormen. 
Toch blijven de voorspellingen van de impact van klimaatverandering op migratie in Azië onverdedigbaar beperkt in aantal, visie, en voorspellende kracht. 
Om de stadsplanning en zorgaanbod te verbeteren hebben we behoefte aan een simpele en accurate manier om de huidige en toekomstige hittetolerantie niveaus van stedelijke populaties in te schatten. 
We hebben ook behoefte aan strategieën om de urbane hittestress te verminderen, inclusief een verschuiving richting polycentrische urbane configuraties, waarbij economieën en maatschappijen worden opgebouwd rond meerdere regionale knooppunten in plaats van geconcentreerd rond een enkele stad, en natuurlijke hulpbronnen in stand worden gehouden door eco-corridors en verbonden groene zones. 
Maar stijgende temperaturen zijn bepaald niet de enige dreiging van klimaatverandering. 
Extreme weergebeurtenissen, van droogte tot overstromingen, zullen intensiveren en frequenter worden. 
In Azië zullen meer regen en steeds ergere tropische cyclonen de voedselproductie schade berokkenen en de inkomens op het platteland naar beneden drijven. 
In Sri Lanka bijvoorbeeld zouden de rijstoogsten tegen 2050 met 20% gedaald kunnen zijn; In Fiji zou de cassaveproductie met 36% kunnen kelderen. 
Dit alles zal verergerd worden door een stijgende zeespiegel, die aan het eind van de eeuw al 1,4 meter hoger kan zijn en er potentieel voor kan zorgen dat veel landen meer dan 10% van hun grondgebied zullen verliezen. 
Wanneer landen voldoen aan hun verplichtingen onder het klimaatakkoord van Parijs zou de totale stijging van de zeespiegel gehalveerd kunnen worden, waarbij meer ambitieuze prognoses zelfs nog grotere reducties beloven. 
Wanneer we echter nog slechts een aantal decennia onze huidige koers blijven volgen zouden we eeuwen van stijgende zeeniveaus kunnen veroorzaken, zelfs als we vervolgens alle uitstoot van broeikasgassen zouden stoppen. 
De effecten zouden gradueel maar genadeloos zijn. 
De risico’s zijn waarschijnlijk het grootst aan de dichtbevolkte kustlijnen van Azië, waar miljoenen mensen worden blootgesteld aan overstromingen. 
En deze risico’s groeien nog steeds; in landen als Bangladesh, India, de Filipijnen, en Vietnam wordt verwacht dat de bevolking aan kust in 2060 verdubbeld zal zijn. 
Dertien van de twintig steden ter wereld waar de grootste jaarlijkse economische verliezen door overstromingen verwacht worden tussen nu en 2050 liggen in Azië. 
Zoals het er nu voorstaat worden de gevaren van zeespiegelstijging voor de stedelijke centra aan de Aziatische kusten nog niet afdoende begrepen, noch adequaat in planningsprocessen geïntegreerd. 
Dit moet veranderen. 
In landen die gevoelig zijn voor overstromingen zouden programma’s voor stadsplanning grijze infrastructuur zoals afvoersystemen, dijken, en waterkeringen moeten afwisselen met groene maatregelen zoals de bescherming van wetlands en bossen. 
Ook een betere meteorologische observatie en early warning-systemen zouden substantieel zoden aan de dijk zetten. 
Maar ook hier is er gebrek aan een adequate kennis en preparatie. 
Er bestaat geen systematische analyse van de economische kosten en winsten van versterking van de kust relatief tot andere benaderingen. ‘Zachtere’ interventies zoals een betere planning van landgebruik en op ecosystemen gebaseerde benaderingen worden breed ondersteund, maar hun effectiviteit is slechts in een paar kleinschalige studies onderzocht. 
Overstromingsgevaar kan de ontwikkeling van energie-infrastructuur in kuststeden in landen als Bangladesh en India compliceren. 
Maar hier is de weg vooruit in ieder geval helderder: een nauwere regionale samenwerking kan helpen stroomtekorten te compenseren, terwijl hernieuwbare off-grid energie en klimaatbestendige toeleveringsnetwerken landen zouden helpen hun energieveiligheid te vergroten. 
Gegeven de enorme omvang van Azië, haar bevolking, en haar economisch belang, moet het in het brandpunt staan van de mondiale inspanningen om klimaatverandering te verzachten. 
De Aziatische steden hebben de toekomst van de aarde op vele verschillende manieren in handen. 
Ze moeten hun uiterste best doen om deze veilig te stellen. 

De toekomst van de landbouw in Azië 
MANILA – Voor veel mensen in Azië zijn voedseltekorten iets uit een ver verleden. 
Maar nu de regio moeite heeft om een explosief groeiende bevolking te voeden, kunnen ze weer een pijnlijk levensfeit worden. 
Azië is al 's werelds grootste voedselmarkt, en zijn bevolking zal naar verwachting in 2050 zijn toegenomen naar vijf miljard mensen – een groei van 900 miljoen. 
Door de uitdijende middenklasse zal de regio tussen nu en 2030 waarschijnlijk de helft van de wereldwijde stijging van de jaarlijkse rundvlees- en pluimveeconsumptie voor zijn rekening nemen en ruim drie kwart van de stijging van de visconsumptie. 
Tegen die tijd zal ruim 60% van de totale vraag naar granen in de ontwikkelingslanden uit Zuid- en Oost-Azië komen. 
Om gelijke tred te houden met deze toenemende vraag zal de voedselproductie met 60 à 70% moeten stijgen in vergelijking met tien jaar geleden. 
Idealiter zouden de Aziatische boeren eenvoudigweg hun productie kunnen uitbreiden, maar daar zijn ze buitengewoon slecht voor uitgerust. 
Om voldoende voedsel te kunnen produceren, zal de landbouw in Azië een 21e-eeuwse transformatie moeten ondergaan. 
Het helpen van de Aziatische boeren om het hoofd te bieden aan de klimaatverandering zou een centraal onderdeel van deze inspanningen moeten zijn. 
Hoewel de opwarming van de aarde de agrarische productie in een paar gebieden zou kunnen bevorderen, zal zij in de rest van de regio de productie ernstig beperken en mogelijk aanhoudende voedselcrises veroorzaken. 
Terwijl water steeds schaarser wordt in van oudsher vruchtbare zones als de vlakte van de Indus en de Ganges in India, zal de stijging van de zeespiegel zorgen voor de verwoesting van grote stukken boerenland. 
Als het zeewaterniveau met één meter stijgt, zal de daaruit voortvloeiende verzilting 70% van het boerenland langs de kust van Vietnam bedreigen. 
En naarmate het water warmer wordt en de getijstromen veranderen, kunnen de vangsten in de enorme visgronden van de Mekong Delta kelderen. 
Volgens onderzoek van de Aziatische Ontwikkelingsbank kunnen de oogsten van rijst en tarwe op geïrrigeerde gronden met respectievelijk 20% en 44% dalen. 
Hierdoor zouden de prijzen voor granen, sojabonen en tarwe met 70% stijgen, waardoor het aantal ondervoede kinderen in de regio met 11 miljoen zou kunnen toenemen. 
Maar als de boeren zich kunnen aanpassen, hoeft dit niet de toekomst van Azië te zijn. 
De meeste boeren hebben vandaag de dag slechts een klein lapje familiegrond, en ontberen het geld en de kennis om de productiviteit en de kwaliteit van hun gewassen te verbeteren.In Myanmar gebruikt bijvoorbeeld slechts 16% van de boerenhuishoudens eggen of tractoren om het land op het plantseizoen voor te bereiden. 
Bovendien heeft de achteruitgang van het milieu tot de verdorring van grote stukken land geleid. 
Volgens de United Nations Convention to Combat Desertification (de VN-conventie ter bestrijding van de verwoestijning) treffen diverse vormen van verwoestijning bijna 40% van de totale landmassa van Azië. 
Hoewel overheden geen nieuwe landbouwgronden kunnen creëren, kunnen ze – en moeten ze – beleid nastreven om landbouwactiviteiten te steunen, consolideren en intensiveren op het land dat nog beschikbaar is. 
Om te beginnen kunnen de regeringen van de landen in de regio boerencoöperaties bevorderen. 
De hedendaagse coöperaties, niet te verwarren met ouderwetse collectieve boerderijen, zijn dóór en dóór commercieel, en geven prioriteit aan efficiency en winsten. 
Zij omvatten zowel agrarische bedrijven als boeren, die allemaal hun middelen bijeenbrengen om schaalvoordeel te verwezenlijken, de kosten omlaag te brengen en de inkomens te verhogen. 
Als ze door een coöperatie gezamenlijk worden ingekocht zijn zaken als kunstmest en apparatuur goedkoper, eveneens als het oogstproces. 
Door samen te werken bij het planten hebben coöperaties in India en Nepal het mogelijk gemaakt dat de gewassen van ieder lid door een machine worden gezaaid en geoogst, en niet langer individueel met de hand. 
Coöperaties kunnen ook na de oogst waarde toevoegen, door stroomlijning van het schoonmaken, selecteren, verpakken, opslaan en transport. 
Dit vergroot het aanbod aan voedsel en bevordert de boereninkomens, vooral op plekken als Bangladesh, waar ruim een derde van de bederfelijke producten verloren gaat voordat de consument bereikt wordt. 
China moderniseert zijn landbouw al via coöperatieven, en door het gebruik van digitale e-commerce-platforms om op hoogwaardige markten te kunnen inbreken. 
In Vietnam heeft een programma voor coöperatieve landbouw de productkwaliteit voor stedelijke consumenten verbeterd, en de inkomsten uit thee, fruit en groenten met bijna een derde verhoogd. 
Hoewel coöperaties in Azië geleidelijk aanslaan, zullen ze meer steun nodig hebben. 
De meeste coöperaties van de regio zijn fragiele, informele arrangementen. 
Maar als het juist wettelijke raamwerk wordt aangebracht, kunnen ze veel efficiënter en duurzamer worden. 
De Chinese Farmers’ Cooperative Law (Wet op de Boerencoöperaties) uit 2007 kan als een goed model dienen. 
Via prikkels als uitzonderingen op de BTW-heffing heeft de wet coöperaties en andere agrarische organisaties ertoe aangezet samen te werken en schaalvoordeel te verwezenlijken. 
Binnen drie jaar na de tenuitvoerlegging van de wet was het aantal coöperaties in China vernegenvoudigd, naar bijna 400.000. 
Coöperaties helpen boeren ook met het managen van de effecten van de klimaatverandering, door netwerken te creëren waardoor leden kennis kunnen delen over gewaagde aanpassingsstrategieën zoals de overstap van gewassen naar vis of garnalen in verzilte gebieden. 
En door de extra inkomsten die coöperaties bieden kunnen boeren kassen kopen om hun productieseizoen te verlengen en zich te beschermen tegen het verraderlijke weer. 
Coöperaties stellen boeren ook in staat te profiteren van eerder niet beschikbare technieken zoals fertigation – het gebruik van irrigatie om vloeibare meststoffen af te leveren. 
Tenslotte maken coöperaties “klimaat-slimme” technologieën betaalbaarder. 
Dankzij nieuwe digitale technologieën kunnen boeren hun land-, water- en energiegebruik beter managen, en zich voorbereiden op slecht weer. 
De Filippijnen hebben bijvoorbeeld geëxperimenteerd met apps die boeren nieuws brengen over planten- en dierenziekten, de beste plekken om landbouwproducten te kopen en te verkopen, en aanstaande weersgebeurtenissen. 
Door minder arbeid en méér kapitaal en technologie te gebruiken kunnen de toekomstige boerderijen van Azië genoeg voedsel voor iedereen in de regio verbouwen. 
Coöperaties zijn één manier om deze visie werkelijkheid te maken. 
Alleen dán zullen voedseltekorten werkelijk iets uit het verleden zijn. 

Wat water waard is 
SINGAPORE/ATLANTA – Begin 19e eeuw schreef Lord Byron in Don Juan dat “Till taught by pain, men really know not what good water’s worth” (“Totdat de nood aan de man komt, weet de mensheid niet wat goed water waard is”). 
Bijna tweehonderd jaar later lijkt de mensheid die waarde van water nog steeds niet in te zien, te oordelen naar decennia van slecht waterbeheer vrijwel overal ter wereld. 
Maar de dreigende watercrisis kan steeds moeilijker worden genegeerd – vooral door degenen die nu al de gevolgen ervan ondergaan. 
De eerlijkheid gebiedt te zeggen dat er de afgelopen jaren wel enige verbeteringen op het gebied van het waterbeheer hebben plaatsgevonden. 
Maar dat is maar mondjesmaat gebeurd, en in een veel te traag tempo om het probleem effectief te kunnen aanpakken. 
Om het proces op gang te helpen doen grote multinationale bedrijven als Nestlé, Coca-Cola, SABMiller en Unilever – die tegenover hun beleggers al lange tijd de nadruk leggen op het probleem dat waterschaarste met zich meebrengt voor hun ondernemingen, om maar te zwijgen van de gemeenschappen waarin zij opereren – hun best om de verkrijgbaarheid, kwaliteit en duurzaamheid van water te verbeteren. 
Voor hun succes zal een innovatieve strategie nodig zijn die vastgeroeste veronderstellingen over – en benaderingen van – watergerelateerde problemen op zijn kop zet. 
De dominante visie dat de wereld behoefte heeft aan een goed waterbeheer is – ook al is dit op zichzelf waar – te beperkt. 
Waterbeheer moet niet worden gezien als een doel op zichzelf – als een enkelvoudige oplossing voor een enkelvoudig probleem – maar als een middel dat diverse doelen dient, waaronder milieubehoud en sociaal-economische ontwikkeling. 
Bezien in deze bredere context moeten veel van de paradigma's, praktijken en processen die momenteel worden gehanteerd om de watervoorraden van gemeenschappen te beheren veranderen. 
Gezien het feit dat de concurrentie om watervoorraden niet los kan worden gekoppeld van de concurrentie om bijvoorbeeld voedsel en energie, kan zij niet afzonderlijk worden aangepakt. 
Meervoudige problemen vragen om meervoudige oplossingen. 
De zaken worden verder gecompliceerd doordat de achtergrond van deze problemen de komende paar decennia waarschijnlijk aanzienlijk zal veranderen, als gevolg van demografische verschuivingen, bevolkingsgroei, verstedelijking, migratie binnen en tussen landen, mondialisering, handelsliberalisering en de snelle groei van de middenklassen in de ontwikkelingslanden. 
Deze verschuivingen zullen de snelle industrialisering en de vooruitgang op het gebied van wetenschap en technologie (vooral de informatie-en communicatietechnologie) vergezellen, en dieetgewoonten en consumptiepatronen beïnvloeden. 
Als gevolg daarvan zullen de waterconsumptiepatronen aanzienlijk veranderen, ook indirect, door verschuivingen in de landbouw en het energie- en grondgebruik. 
Deze gevolgen zijn al op veel plekken in de wereld zichtbaar. 
In veel Aziatische landen – waaronder India, China en Pakistan – daalt het grondwaterpeil bijvoorbeeld in een alarmerend tempo, dankzij overmatig watergebruik en energiesubsidies. 
Voor India is het probleem in de jaren zeventig begonnen, toen grote donoren de regering stimuleerden boeren gratis elektriciteit voor irrigatie aan te bieden. 
De subsidies waren aanvankelijk nog beheersbaar en bewerkstelligden het doel van de bevordering van de voedselproductie in deelstaten als Punjab, Haryana, Rajasthan, Gujarat en Maharashtra. 
Maar dit beleid nam de prikkel voor de boeren weg om de hoeveelheid water die zij oppompten te beperken. 
Zij moesten louter investeren in het installeren van de feitelijke pompen – en dat deden ze graag, wat heeft geresulteerd in een totaal van 23 miljoen waterpompen vandaag de dag. 
Deze verkwisting heeft een zware wissel getrokken op het grondwaterpeil, zodat de putten waardoor het water omhoog wordt gepompt steeds dieper moeten worden geslagen. 
Volgens het Third World Center for Water Management is de hoeveelheid elektriciteit die nodig is om in India water omhoog te pompen alleen al in het laatste decennium verdubbeld, en in sommige gevallen zelfs verdrievoudigd, omdat de putten van een diepte van 10 tot 15 meter naar een diepte van 200 tot 400 meter zijn gegaan. 
Door deze grotere diepte is per pomp drie tot vier keer zoveel paardenkracht vereist. 
Onder deze omstandigheden hebben de waterministeries van de deelstaten weinig mogelijkheden om de irrigatie met grondwater duurzaam te maken. 
Met de onophoudelijke verhoging van de elektriciteitssubsidies, die de energiesector onder druk zetten, is het lastig een effectief beleid te ontwikkelen om het oppompen aan banden te leggen. 
De watersector zal moeten reageren op ontwikkelingen in de energiesector en andere sectoren waarover zij, ondanks de nauwe banden, zeer beperkte zeggenschap heeft. 
Het zal op z'n zachtst gezegd moeilijk zijn het beleid van de diverse sectoren effectief te coördineren. 
Dit alles kan ontmoedigend klinken, maar de werkelijkheid is dat deze problemen kunnen worden overwonnen – als onze leiders althans het voornemen hebben om ze aan te pakken. 
We beschikken al over de noodzakelijke technologie, know-how, ervaring en zelfs financiering. 
Met een sterke politieke wil, aanhoudende druk van een geïnformeerd publiek, en een “can do”-houding van waterprofessionals en -instellingen die intersectorale samenwerking nastreven, kunnen de waterbeheerproblemen van de wereld effectief worden aangepakt. 
Maar we moeten nu in actie komen. 

India’s voedselcrisis is van eigen makelij 
SINGAPORE – Op grond van de huidige schattingen zal de bevolking van India in 2028 een omvang van 1,45 miljard zielen bereiken en even groot zijn als die van China nu, en in 2050 een omvang van 1,7 miljard zielen, evenveel als de gecombineerde bevolkingsomvang van China en de Verenigde Staten vandaag de dag. 
Gezien het feit dat India nu al de nodige moeite heeft om zijn bevolking te voeden, zou de huidige voedselcrisis in het land de komende decennia nog wel eens ernstig kunnen verslechteren. 
Van de 78 landen van de 2013 Global Hunger Index (GHI) staat India op de 63e plaats, wat aanzienlijk slechter is dan het aangrenzende Sri Lanka (43e), Nepal (49e), Pakistan (57e) en Bangladesh (58e). 
Ondanks de aanzienlijke verbeteringen in India van de afgelopen kwart eeuw – de GHI-rating van het land is gestegen van 32.6 in 1990 naar 21.3 in 2013 – gelooft de FAO (de Voedsel- en Landbouworganisatie van de Verenigde Naties) dat 17% van de Indiërs nog steeds te ondervoed is om een productief leven te kunnen leiden. 
In feite woont een kwart van de ondervoede mensen in de wereld in India, méér dan in het hele deel van Afrika dat ten zuiden van de Sahara ligt. 
Nog verontrustender is dat een derde van de ondervoede kinderen in de wereld in India woont. 
Volgens UNICEF heeft 47% van de Indiase kinderen een te laag gewicht en is 46% van de kinderen onder de drie jaar te klein voor hun leeftijd. 
Bijna de helft van alle sterfgevallen onder kinderen kan worden toegeschreven aan ondervoeding – een situatie die de voormalige Indiase premier Manmohan Singh een “nationale schande” heeft genoemd. 
Wat is de oorzaak van India's chronische voedselonzekerheid? 
De landbouwproductie heeft de afgelopen jaren nieuwe records gebroken, doordat de productie omhoog ging van 208 miljoen ton in 2005-2006 naar een geschatte 263 miljoen ton in 2013-2014. 
India heeft jaarlijks 225 tot 230 miljoen ton voedsel nodig, dus is de voedselproductie, zelfs als je rekening houdt met de recente bevolkingsgroei, duidelijk niet de belangrijkste kwestie. 
De belangrijkste factor – die door beleidsmakers lang is genegeerd – is dat een hoog percentage van het voedsel dat India produceert nooit de consumenten bereikt. 
Sharad Pawar, een voormalige minister van Landbouw, heeft opgemerkt dat er voedsel ter waarde van $8,3 mrd, ofwel bijna 40% van de totale waarde van de jaarlijkse productie, wordt verspild. 
Dit is niet het hele beeld: vlees neemt bijvoorbeeld ongeveer 4% van de voedselverspilling voor zijn rekening, maar 20% van de kosten, terwijl 70% van de fruit- en groenteproductie wordt verspild, tegen 40% van de totale kosten. 
India mag dan 's werelds grootste melkproducent zijn en (na China) de grootste hoeveelheid fruit en groente verbouwen, maar het is ook 's werelds grootste voedselverspiller. 
Als gevolg daarvan zijn de fruit- en groenteprijzen twee maal zo hoog als ze anders zouden zijn, en kost melk 50% meer dan nodig is. 
Het is niet alleen bederfelijk voedsel dat wordt verspild. 
Naar schatting 21 miljoen ton tarwe – wat overeenkomt met de volledige jaaroogst van Australië – rot weg of wordt opgegeten door insecten, als gevolg van de ontoereikende opslagcapaciteit en het slechte management bij de door de overheid gerunde Food Corporation of India (FCI). 
De voedselprijsinflatie is sinds 2008-2009 voortdurend boven de 10% gebleven (behalve in 2010-2011, toen het “slechts” 6,2% was); de armen, wier kruideniersrekeningen doorgaans 31% van het huishoudbudget uitmaken, hebben hier het meest onder geleden. 
Er zijn diverse redenen waarom zoveel bederfelijk voedsel verloren gaat, inclusief het gebrek aan moderne voedseldistributieketens, te weinig gekoelde opslagcentra en gekoelde vrachtwagens, slechte transportfaciliteiten, het onregelmatige elektriciteitsaanbod en het gebrek aan prikkels om in de sector te investeren. 
Het Indiase Management Instituut in Kolkata schat dat gekoelde opslagfaciliteiten voor slechts 10% van de bederfelijke voedselproducten beschikbaar zijn, waardoor zo'n 370 miljoen ton aan bederfelijke producten risico blijft lopen. 
De FCI werd in 1964 primair opgericht om prijsondersteuningssystemen te implementeren, landelijke distributie te faciliteren en buffervoorraden van basisproducten als tarwe en rijst aan te leggen. 
Maar wanbeheer, slecht toezicht en een welig tierende corruptie betekenen dat de FCI, die 1% van het bbp opsoupeert, nu deel van het probleem is geworden. 
De voormalige minister voor Voedsel K. V. Thomas heeft de FCI een “witte olifant” genoemd die “van top tot teen” moet worden vernieuwd. 
Maar de regering heeft in plaats daarvan geprobeerd een einde te maken aan de tekorten door de productie te verhogen, zonder aandacht te besteden aan het feit dat misschien wel de helft van het voedsel verloren zal gaan. 
India zal niet voldoende akkerland, irrigatiefaciliteiten of energie hebben om genoeg voedzaam voedsel te bieden aan India's toekomstige bevolking van 1,7 miljard mensen, als 35 tot 40% van de voedselproductie mag wegrotten. 
De nieuwe regering-Modi moet daarom alternatieve manieren bedenken om de Indiase voedselcrisis op te lossen. 

De schuldencrisis laat zich niet zomaar oplossen 
CAMBRIDGE – Vele, zo niet alle, dringende macro-economische problemen van de wereld hebben te maken met de enorme overvloed aan allerlei soorten schulden. 
In Europa dreigt een giftige combinatie van publieke, bancaire en externe schulden in de periferielanden de hele eurozone uit zijn evenwicht te brengen. 
Aan de overzijde van de Atlantische Oceaan heeft een patstelling tussen de Democraten, de Tea Party en ouderwetse Republikeinen geleid tot onzekerheid over de vraag hoe de Verenigde Staten op de langere termijn een einde gaan maken aan het begrotingstekort van 8% van het bruto binnenlands product (bbp). 
Japan heeft intussen een begrotingstekort van 10% van het bbp, terwijl steeds meer nieuwe gepensioneerden liever Japanse staatsobligaties verkopen dan kopen. 
Wat moeten regeringen doen? 
Het ene uiterste is de simplistische Keynesiaanse oplossing, die ervan uitgaat dat begrotingstekorten er niet toe doen als de economie zich in een diepe recessie bevindt: hoe groter, hoe beter. 
Aan het andere uiteinde staan de extreme schuldsaneringsabsolutisten, die willen dat overheden hun begroting liefst vandaag nog in evenwicht brengen. 
Beide varianten lijken makkelijk, maar zijn gevaarlijk. 
De schuldsaneringsabsolutisten onderschatten de enorme aanpassingskosten van een plotselinge, zelf-opgelegde stop in de schuldenfinanciering. 
Die kosten zijn precies de reden waarom onbemiddelde landen als Griekenland geconfronteerd worden met enorme sociale en economische ontwrichtingen, als de financiële markten hun vertrouwen verliezen en de kapitaalstromen plotseling opdrogen. 
Er schuilt uiteraard een aantrekkelijke logica in de uitspraak dat overheden hun begroting in evenwicht moeten brengen, net als wij allemaal; helaas is het niet zo eenvoudig. 
Overheden hebben doorgaans talloze bestedingsverplichtingen die ze niet zomaar even kunnen loslaten, met betrekking tot zaken als de nationale defensie, infrastructuurprojecten, onderwijs en gezondheidszorg, om maar te zwijgen van de oudedagsuitkeringen. 
Geen enkele regering kan zich in één klap aan deze verantwoordelijkheden onttrekken. 
Toen de Amerikaanse president Ronald Reagan op 20 januari 1981 aan de macht kwam, liet hij met terugwerkende kracht alle ambtenarenvacatures intrekken die de regering in de tweeënhalve maand tussen zijn verkiezing en zijn inauguratie had aangeboden. 
Het signaal dat hij serieus van plan was de overheidsuitgaven te beperken was krachtig genoeg, maar het onmiddellijke effect op de begroting was verwaarloosbaar. 
Een regering kan natuurlijk ook een begrotingsgat dichten door de belastingen te verhogen, maar iedere plotselinge verandering kan de ontwrichtingen die belastingen toch al veroorzaken alleen nog maar vergroten. 
Als de schuldsaneringsabsolutisten naïef zijn, dan geldt dat ook voor simplistische Keynesianen. 
Zij zien de aanhoudende werkloosheid van na de financiële crisis als een dwingende rechtvaardiging voor een veel agressievere fiscale expansie, zelfs in landen die al grote begrotingstekorten kennen, zoals de Verenigde Staten en Engeland. 
Mensen die het niet met hen eens zijn worden ervan beticht de voorkeur te geven aan 'soberheid' in een tijd dat de ultralage rente betekent dat regeringen vrijwel voor niets kunnen lenen. 
Maar wie is hier nu naïef? Het is juist om te betogen dat regeringen er alleen maar voor hoeven te zorgen dat hun begroting over de hele conjunctuurcyclus genomen in evenwicht is. 
Dat houdt in dat ze overschotten kunnen opbouwen tijdens bloeiperiodes en tekorten mogen laten ontstaan als de economische activiteit zwak is. 
Maar het is fout om te denken dat de enorme opeenstapeling van schulden geen geld kost. 
In een reeks academische artikelen die ik heb geschreven met Carmen Reinhart – waaraan onlangs ook Vincent Reinhart een bijdrage heeft geleverd - (“Debt Overhangs: Past and Present”) - komen we tot de conclusie dat zeer hoge schuldenniveau's van 90% van het bbp vaak wel twintig jaar of langer een zware wissel kunnen trekken op de economische groei. 
De cumulatieve kosten zijn verbijsterend. De gemiddelde lengte van perioden met hoge schulden ligt sinds 1800 op 23 jaar. 
Tijdens deze perioden blijft de groei vaak ruim één procentpunt onder het niveau dat typisch is voor perioden met lage schulden. 
Dat wil zeggen dat na een kwart eeuw van hoge schulden de inkomsten 25% lager kunnen uitvallen dan ze hadden kunnen zijn als er sprake was geweest van een normaal groeipercentage. 
Uiteraard is er sprake van wederzijdse beïnvloeding tussen schulden en groei, maar normale recessies duren slechts een jaar en kunnen geen twintigjarige periode van malaise verklaren. 
De negatieve effecten voor de groei worden waarschijnlijk veroorzaakt doordat regeringen zich uiteindelijk genoodzaakt zien de belastingen te verhogen en doordat er minder geld overblijft voor investeringen. 
Overheidsbestedingen kunnen de economie op de korte termijn dus inderdaad een impuls geven, maar daar staan langdurige kosten tegenover. 
Het is ontnuchterend om te bedenken dat bijna de helft van de perioden met hoge schulden sinds 1800 gepaard is gegaan met een normaal (voor de inflatie aangepast) rentepeil. 
De trage groei van Japan en de lage rentestand in dat land van de afgelopen twintig jaar zijn wat dat aangaat symbolisch. 
Bovendien houdt een zware schuldenlast het risico in dat de mondiale rente in de toekomst zal gaan stijgen, zelfs als er geen sprake is van een ineenstorting à la Griekenland. 
Dit is vooral vandaag de dag aan de orde, nu – na de aanhoudende 'kwantitatieve versoepeling' door de grote centrale banken – veel regeringen te maken hebben met grote hoeveelheden kortetermijnschulden. 
Zij lopen dus het risico dat een stijging van de rente zich relatief snel vertaalt in hogere leenkosten. 
Nu de staatsschulden van veel ontwikkelde economieën bijna het niveau van 90% hebben bereikt dat min of meer het beginpunt markeert van periodes met een hoge rente, is het verder laten oplopen van de begrotingstekorten een riskant idee en zeker niet de kosteloze strategie die simplistische Keynesianen bepleiten. 
Ik zal me de komende maanden bezighouden met de gerelateerde problemen van hoge particuliere schulden en externe schulden, en ik zal ook terugkeren naar de vraag waarom dit een tijd is dat een iets hogere inflatie zo naïef nog niet is. 

The Austerity Pandemic 
NEW YORK – Tijdens de voorjaarsvergaderingen van het Internationale Monetaire Fonds (IMF) en de Wereldbank in Washington DC dit jaar heeft het IMF de Europese landen opgeroepen hun bezuinigingsbeleid te versoepelen en zich te richten op investeringen. Dit was een breuk met de retoriek uit het verleden. 
Maar in de wandelgangen van beide multilaterale instellingen werd gesproken van een dubbele moraal. 
In feite blijven de meeste landen bezuinigen – met de steun van het IMF. 
Dus zelfs nu sommige noordelijke landen vragen beginnen te stellen over de bezuinigingsvoorschriften, nemen de zuidelijke landen (inclusief de Zuid-Europese) steeds vaker maatregelen om hun begrotingen af te slanken. 
Volgens voorspellingen van het IMF bevindt driekwart van de 119 regeringen die in 2013 hun begrotingen inkrimpen (in verhouding tot het bruto binnenlands product) zich in ontwikkelingslanden (waaronder 21 lageinkomenslanden en 68 middeninkomenslanden). 
Naar schatting 80% van de burgers van ontwikkelingslanden zal worden getroffen door bezuinigingen, en de gevolgen daarvan zullen vermoedelijk gestaag toenemen tot in 2015. 
Gedurende deze tijd zal de omvang van de krimp aanzienlijk zijn, waarbij ruwweg een kwart van alle ontwikkelingslanden de uitgaven waarschijnlijk zal terugbrengen naar een niveau dat lager ligt dan dat van vóór de crisis. 
Uit een onderzoek van de beleidsdiscussies uit 314 landenrapporten van het IMF die sinds 2010 zijn gepubliceerd – als onderdeel van een samenhangende update over de mondiale verschuiving in de richting van soberheid – blijkt dat veel aanpassingsmaatregelen vooral voorkomen in de ontwikkelingslanden, waar de burgers het meest kwetsbaar zijn voor de economische en sociale gevolgen van bezuinigingen. 
De meest voorkomende aanpassingsmaatregel, die wordt overwogen door regeringen in 78 ontwikkelingslanden, is het terugdringen van de subsidies. 
De beraadslagingen over dit onderwerp gaan vaak – in 55 ontwikkelingslanden – vergezeld van een discussie over de noodzaak van een doelgericht sociaal veiligheidsnet om de hogere voedsel-, energie- of transportkosten voor de armste burgers te compenseren. 
Maar het leggen van een sociale beschermingsvloer kost tijd, en regeringen lijken niet bereid om te wachten met het nemen van maatregelen. 
Op een moment dat de behoefte aan voedselhulp bijzonder hoog is, hebben sommige regeringen de voedselsubsidies ingetrokken en andere de subsidies voor landbouwbenodigdheden als zaden, mest en pesticiden verlaagd, waardoor de voedselproductie wordt gehinderd. 
Op dezelfde manier dreigen salarisverlagingen en -plafonds in de publieke sector – zoals die momenteel worden nagestreefd door 75 ontwikkelingslanden – de voorzieningen voor de burgers te ondermijnen, vooral op lokaal niveau in arme landelijke gebieden, waar één enkele leraar of verpleegster kan bepalen of een kind onderwijs of medische verzorging krijgt. 
Dit gevaar wordt groter nu beleidsmakers in 22 ontwikkelingslanden hervormingen van de gezondheidszorg en in 47 ontwikkelingslanden veranderingen in de pensioenwetgeving overwegen. 
Aan de inkomstenkant overwegen maar liefst 63 ontwikkelingslanden de BTW te verhogen. 
Maar het belasten van basisvoedsel- en huishoudproducten kan een disproportioneel effect uitoefenen op gezinnen in de lagereinkomensgroepen, wier beperkte besteedbare inkomens toch al aan de krappe kant zijn, zodat de bestaande ongelijkheid wordt verscherpt. 
In plaats van op de uitgaven te bezuinigen, zouden de leiders van ontwikkelingslanden zich moeten richten op het bieden van goede werkgelegenheidsmogelijkheden en een betere levensstandaard voor hun burgers. 
Zij moeten erkennen dat bezuinigingen hen niet zullen helpen hun ontwikkelingsdoelstellingen te halen. 
Integendeel, die bezuinigingen zullen hun meest kwetsbare burgers schaden, de kloof tussen arm en rijk verbreden en bijdragen aan sociale en politieke instabiliteit. 
De civiele onrust in de ontwikkelingslanden neemt al toe, van de Arabische Lente tot de gewelddadige voedselrellen die zich de afgelopen jaren in Azië, Afrika en het Midden-Oosten hebben voorgedaan. 
De bevolkingen reageren op de cumulatieve gevolgen van de aanhoudende werkloosheid, hoge voedselprijzen en verslechterende levensomstandigheden. 
Dit hoeft echter helemaal geen tijdperk van bezuinigingen te zijn: de overheden, zelfs in de allerarmste landen, hebben mogelijkheden om een sociaal verantwoord economisch herstel te bevorderen. 
Tot de maatregelen die kunnen worden ingezet behoren onder meer een sanering van de schulden, een uitbreiding van de progressiviteit van de belastingen (op het individueel inkomen, vastgoed en bedrijven, inclusief die in de financiële sector) en het aan banden leggen van de belastingontduiking, het gebruik van belastingparadijzen en illegale geldstromen. 
Uiteindelijk leidt het verlagen van de lonen en de huishoudinkomens, en het terugdringen van de openbare dienstverlening, tot het belemmeren van de menselijke ontwikkeling. Daardoor wordt de politieke stabiliteit bedreigd, de vraag omlaag gedrukt en het herstel op de lange baan geschoven. 
In plaats van te blijven vasthouden aan een beleid dat meer schade toebrengt dan goed doet, moeten beleidsmakers een nieuwe benadering overwegen – één die feitelijk bijdraagt aan de sociaal-economische vooruitgang van hun landen. 

We moeten het nieuwe automatiseringstijdperk omarmen 
LONDEN – Sinds textielarbeiders aan het begin van de negentiende eeuw de mechanische weefgetouwen vernietigden die hun levensonderhoud bedreigden, worden in debatten over automatisering altijd weer doemscenario's geschetst over de toekomst van de arbeid. 
Nu er weer een nieuw tijdperk van automatisering voor de deur staat, moeten we ons afvragen hoe bezorgd we over de toekomst van ons eigen levensonderhoud moeten zijn. 
In een recent rapport van het McKinsey Global Institute wordt geschat dat, afhankelijk van het ontwikkelingsniveau van een land, de voortschrijdende automatisering ervoor zal zorgen dat wereldwijd 3 tot 14 procent van de werknemers tegen het jaar 2030 van baan zal moeten veranderen of bijscholing zal moeten ondergaan. 
Sinds 1990 is nu al ongeveer 10 procent van alle arbeidsplaatsen in Europa verdwenen, tijdens de eerste golf van technologische verandering. 
Door de vooruitgang op het gebied van de kunstmatige intelligentie (AI), waardoor een breder scala aan werkzaamheden wordt geraakt, kan dat percentage de komende jaren verdubbelen. 
Historisch gezien hebben de veranderingen op het gebied van de werkgelegenheid zich in golven voorgedaan. De eerste was de structurele verschuiving van de landbouw naar de industrie, en de tweede de verschuiving van de industrie naar de dienstensector. 
Maar tijdens dit hele proces is de productiviteitswinst telkens geherinvesteerd om nieuwe innovaties, banen en bedrijfstakken te scheppen, waardoor de economische groei werd bevorderd naarmate oudere, minder productieve arbeidsplaatsen werden vervangen door geavanceerdere banen. 
De interne verbrandingsmotor heeft bijvoorbeeld de paardenkarren verdreven, maar ook tot vele nieuwe bedrijfstakken geleid, van autodealers tot motels. 
In de jaren tachtig van de twintigste eeuw heeft de computer de typemachine verdrongen, maar een hele hoop nieuwe beroepen in het leven geroepen, van mensen die in callcenters werken tot software-ontwikkelaars. 
Omdat de verreikende economische en sociale voordelen van nieuwe technologieën doorgaans minder aandacht krijgen dan het verlies aan arbeidsplaatsen, is het de moeite waard om op te merken dat automatiseringstechnologieën nú al aantonen dat ze onze levens kunnen verbeteren. 
In november lieten onderzoekers van de Stanford Universiteit zien dat AI-systemen vaak beter dan deskundige radiologen in staat zijn om op longfoto's longontstekingen te ontdekken. 
In een tijdperk van minder productiviteitsgroei en slinkende beroepsbevolkingen in China, Duitsland en elders kan automatisering voor een broodnodige economische impuls zorgen. 
Een hogere productiviteit betekent snellere economische groei, meer consumentenuitgaven, meer vraag naar arbeid, en dus meer banencreatie. 
Niettemin moet iedere discussie over op AI gebaseerde automatisering ook rekening houden met de zorgen onder het publiek. 
Hoewel nieuwe beroepen waarschijnlijk in de plaats zullen komen van de beroepen die verloren gaan door toedoen van de automatisering, kan het enige tijd duren voordat de lonen zich hebben aangepast aan de realiteit van de hogere arbeidsproductiviteit. 
Begin negentiende eeuw zijn de lonen bijna vijftig jaar gestagneerd voordat ze weer omhoog gingen. 
Dat kan een extreme situatie zijn geweest. 
Maar voor laag-opgeleide werknemers kan de transitie zoals die vandaag de dag gaande is net zo pijnlijk zijn. 
Nu de zorgen over de toegenomen ongelijkheid toch al toenemen, moeten overheden het beleid opnieuw vormgeven dat voorziet in inkomens- en overgangssteun voor werknemers die hun baan zijn kwijtgeraakt. 
Vooruit blikkend zullen beleidsmakers en bedrijven vijf gedragsregels in het achterhoofd moeten houden. 
De eerste is dat AI en automatisering zonder enige terughoudendheid moeten worden omarmd. 
Zelfs als het mogelijk zou zijn het tempo van de veranderingen te vertragen, zou het bezwijken voor die verleiding een vergissing zijn. 
Door de gevolgen van de mondiale concurrentie zou het bemoeilijken van de technologische vooruitgang op een bepaald gebied eenvoudigweg ten koste gaan van de algehele welvaart. 
We hebben onlangs geschat dat de Noord-Europese economieën wel eens 0,5 procentpunt van hun jaarlijkse bbp-groei zouden kunnen verliezen als zij geen gelijke tred weten te houden met hun buurlanden bij het adopteren van AI. 
De tweede gedragsregel is het uitrusten van werknemers met de juiste vaardigheden. 
Debatten over de toekomst van werk zien dikwijls de vraag over het hoofd hoe de arbeidsmarkt zich zal ontwikkelen, en of het verschil in opleidingsniveau – dat op dit moment in de ontwikkelde landen al acuut is – zal verbeteren of verslechteren. 
Volgens recent onderzoek van de OESO heeft een derde van de werknemers in de geavanceerde economieën een opleidingsachterstand of problemen bij het adequaat afhandelen van hun werkzaamheden. 
Voor de banen van de toekomst zullen niet alleen meer cognitieve vaardigheden nodig zijn, maar ook meer creativiteit en sociale vaardigheden, zoals coaching. 
We schatten dat als de vaardigheden van werknemers niet worden opgewaardeerd, het verschil in opleidingsniveau binnen tien jaar kan verdubbelen, wat zal resulteren in grote productiviteitsverliezen en hogere niveaus van ongelijkheid. 
Voor het opwaarderen van vaardigheden op grote schaal zal coördinatie vereist zijn tussen ouders, opleiders, overheden, werkgevers en werknemers, met de nadruk op laag-opgeleide individuen. 
Helaas zijn de afgelopen twintig jaar de overheidsuitgaven aan de arbeidsmarkten, in verhouding tot het bbp, in de Verenigde Staten met 0,5 procentpunt gedaald en in Canada, Duitsland en Scandinavië met ruim 3 procentpunten. 
De derde gedragsregel is het zich richten op mogelijkheden om de menselijke arbeid aan te vullen. 
Anders dan de oudere industriële robots kunnen nieuwere technologieën veilig en efficiënt met mensen omgaan, die ze soms moeten trainen en steeds vaker naadloos met algoritmes en machines zullen moeten leren werken. 
De praktijk van een arts kan bijvoorbeeld enorm worden verbeterd door gebruik te maken van diagnostische algoritmes. 
Beleidsmakers en bedrijven moeten proberen dit soort complementariteit door alle sectoren heen te optimaliseren. 
De vierde gedragsregel is dat bedrijven zullen moeten innoveren en inspringen op nieuwe marktmogelijkheden, in hetzelfde tempo waarin menselijke taken worden vervangen. 
Tijdens de eerste robotiseringsgolf hebben landen als Duitsland en Zweden bijvoorbeeld banen in de automobielindustrie vervangen door de introductie van CAD (computer-aided design)-robots; maar tegelijkertijd brachten ze andere banen terug uit Azië en creëerden ze zelfs nieuwe banen in de elektronicasector. 
Op dezelfde manier biedt AI talloze mogelijkheden voor innovatie en het aanboren van mondiale waardeketens. 
Door deze mogelijkheden snel te benutten, kunnen we zorgen voor een soepeler transitie van oude naar nieuwe banen. 
Tenslotte is het van groot belang dat we de door AI verworven productiviteitswinst herinvesteren in zo veel mogelijk economische sectoren. 
Dergelijke herinvesteringen zijn de voornaamste reden dat technologische veranderingen in het verleden de werkgelegenheid ten goede zijn gekomen. 
Maar zonder een sterk lokaal ecosysteem voor AI mogen de huidige productiviteitswinsten niet worden geherinvesteerd op een manier die de uitgaven aanjaagt en de vraag naar arbeid stimuleert. 
Beleidsmakers moeten er dringend voor zorgen dat er sprake is van sterke prikkels voor herinvesteringen. 
Automatisering heeft een slechte reputatie gekregen als “job killer.” 
Maar om ervoor te zorgen dat de voordelen opwegen tegen de mogelijk ontwrichtende effecten ervan, moeten spelers uit de particuliere en de publieke sector een sterk gezamenlijk leiderschap uitoefenen – en de vijf gedragsregels voor het nieuwe automatiseringstijdperk bovenaan de agenda plaatsen. 

Regulering van de deeleconomie 
SINGAPORE – De steeds grotere mogelijkheden van mensen om goederen, services en arbeid direct te ruilen via online platforms verandert de manier waarop moderne economieën werken. 
Maar om te verzekeren dat de opkomst van de ‘deeleconomie’ efficiënt is en de voorwaarden voor alle partijen verbetert is er enige regelgeving nodig. 
Mensen kunnen nu veel traditionele servicebedrijven omzeilen. 
Ze kunnen transport delen door gebruik van Uber, Lyft of RelayRides; accommodatie bieden via Airbnb; huishoudelijke klussen regelen door TaskRabbit, Fiverr of Mechanical Turk en hun boodschappenbezorging door gebruik van Favor en Instacart. 
Op dezelfde manier maken crowdfunding platforms zoals Kickstarter en Lending Club het voor start-ups mogelijk om subsidies, leningen of investeringen op te halen bij de gewone bevolking in plaats van te bouwen op een financiële intermediair. 
Door de tussenpersonen weg te snijden geven deze online platforms de macht aan individuen, verminderen ze transactiekosten en creëren ze een inclusievere economie. 
Maar hun evolutie is nog verre van eerlijk en veel van deze services zullen een zorgvuldige regulering vereisen als ze willen bloeien, zoals protesten en rechterlijke uitspraken tegen Uber in Europa aantonen. 
Een van de redenen waarom Uber en andere deeleconomie-pioniers zo ontwrichtend zijn is omdat ze een zeer efficiënte vorm van peer-to-peer kapitalisme representeren. 
Kopers en verkopers kunnen het direct eens worden over de prijs van elke transactie en de reputaties van zaken hangen af van transparante feedback van klanten, wat een voortdurende druk om de prestaties te verbeteren genereert. 
De deeleconomie stimuleert ook het ondernemerschap omdat mensen nieuwe manieren leren kennen om lacunes in de markt op te vullen. 
Wat begon als een makkelijke manier voor huishoudens om hun inkomens te vergroten (door je appartement of auto te verhuren) is een indrukwekkende verstorende factor geworden. 
Forbes magazine schat dat de opbrengsten van de deeleconomie in 2013 opliepen tot 3,5 miljard dollar. 
Tijdens het Wereldkampioenschap voetbal 2014 in Brazilië, een land met een chronisch tekort aan hotelkamers, gebruikten meer dan 100.000 mensen huizendeel-websites om onderdak te vinden. 
De mogelijkheden om te kopen of verkopen zijn ook veel inclusiever geworden: de helft van de Airbnb-gastheren in de Verenigde Staten hebben lage tot gemiddelde inkomens en 90% van hen verhuurt hun eigen woonhuis. 
Verschillende steden hebben de voordelen ontdekt van het promoten van een deeleconomie. 
Seattle bijvoorbeeld heeft zijn transport- en horecasector gedereguleerd, wat een uitdaging vormt voor de taxi- en hotelmonopolies van de stad. 
Maar een economische verandering van deze magnitude heeft onvermijdelijk tegenstanders, waaronder sommigen met gerechtvaardigde zorgen. 
Ondergraven peer-to-peer bedrijven gevestigde firma’s door het niet betalen van belastingen? 
Runnen deze bedrijven hun zaken (rijkelijk voorzien van durfkapitaal) met verlies om marktaandeel te veroveren? 
En zou het deze firma’s toegestaan moeten worden om toegang te hebben tot mobiele gegevens om meer over de gewoontes en bewegingen van hun klanten te weten te komen, en ze zo een oneerlijke voorsprong te geven? 
Sommige bedrijven hebben hun eigen standaarden gezet. 
TaskRabbit, dat huishoudelijke taken zoals het in elkaar zetten van Ikea-meubelen aanbesteed, eist van deelnemers om een minimumloon te betalen en heeft een verzekeringsprogramma gelanceerd om zijn werknemers uit de VS te beschermen. 
Aan de andere kant ontwrichten technologieplatforms die ‘algoritmische planning’ gebruiken om de shifts en uren van werknemers automatisch met zakencycli samen te laten vallen het gezinsleven en veroorzaken onnodige stress. 
Beleidsmakers moeten deze trends in de deeleconomie voorblijven. 
Terwijl services en software samenvallen moeten publieke functionarissen hun technische vaardigheden verbeteren en samenwerken met de private sector om een eerlijke en efficiënte markt te garanderen. 
Zo moeten ze bijvoorbeeld de manipulatie van recensies en andere praktijken die consumenten misleiden, die de kwaliteit van de service van een bedrijf proberen in te schatten, voorkomen. 
Airbnb en het online-reisbureau Expedia staan alleen recensies toe van klanten die ook echt hun services hebben gebruikt; dat zou qua regelgeving een norm kunnen worden voor de gehele deeleconomie. 
Ook regeringen hebben een grotere rol te spelen. 
Nu veel mensen ‘portfolio-carrières’ kiezen, waarbij ze op verschillende bronnen van inkomsten vertrouwen, in plaats op één baan, wordt het moeilijker om gegevens over de arbeidsmarkt te verzamelen en analyseren. 
Overheden hebben nieuwe standaarden voor accounting en rapportage nodig om lonen te berekenen, inkomens te voorspellen en om werknemers te categoriseren binnen de groeiende groep zzp-ers. 
Zulke normen, gekoppeld aan richtlijnen voor het delen van data, zullen helpen beslissen wanneer en hoeveel transacties in de deeleconomie belast moeten worden. 
Niets van dit alles zal makkelijk zijn. 
Alhoewel voor je zelf werken en parttime-arbeid bepaald niet nieuw zijn is de deeleconomie anders, omdat deze freelancers in staat stelt om ‘nano-arbeiders’ te worden, waarbij ze niet alleen per maand of zelfs wekelijks van werkgever wisselen maar verschillende keren per dag. 
Nu de werkloosheidscijfers in de VS en Europa hoog blijven en de lonen stagneren vertrouwen mensen steeds meer op zulke diverse inkomsten. 
Op het moment overleven bijna 27 miljoen Amerikanen door parttime en project-gebaseerde inkomens. 
Met bijna de helft van alle servicebanen binnen de OESO die het gevaar lopen geautomatiseerd te worden kan de deeleconomie de ontwrichting van overbodige arbeiders verzachten terwijl ze hun vaardigheden aanscherpen. 
De data over de deeleconomie kunnen overheden zelfs helpen om die werknemers te identificeren die het grootste gevaar lopen en zo hun herscholing te ondersteunen. 
De deeleconomie weerspiegelt het samenvallen van ondernemerschap en technologische connectiviteit. 
Taxichauffeurs en hoteleigenaren voelen zich misschien bedreigd, maar de deeleconomie heeft het potentieel om de verdiensten in steden die al worstelen met armoede en ongelijkheid te verhogen en her te verdelen. 
Zij die overbodig geworden zijn zullen veel betere vooruitzichten hebben in de meer welvarende en inclusieve omgeving die de deeleconomie belooft te creëren. 

Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering 
NEW HAVEN – Nu een groot deel van de wereldeconomie blijkbaar gevangen is in een langdurige en pijnlijke, door bezuinigingen opgewekte inzinking, is het tijd om toe te geven dat we die val voor onszelf hebben opgezet. 
We hebben hem gebouwd op een op ongelukkige gewoonten gebaseerde manier van denken over hoe we met de uit de hand lopende staatsschulden moesten omgaan. 
Mensen hebben die gewoonten ontwikkeld op basis van de ervaringen van hun familie en vrienden: als je in de schulden zit, moet je je uitgaven beperken en een periode van soberheid doorstaan, totdat de last (de schuld in verhouding tot het inkomen) is gereduceerd. 
Dat betekent een tijdje niet buiten de deur eten, geen nieuwe auto's en geen nieuwe kleren. 
Het lijkt verstandig – en moreel juist – om op deze manier te reageren. 
Maar hoewel deze benadering van schulden goed werkt voor een huishouden dat in de problemen verkeert, geldt dat niet voor een hele economie, want bezuinigingen verergeren het probleem alleen maar. 
Dat is de paradox van de spaarzucht: door het aantrekken van de broekriem raken mensen hun baan kwijt, omdat andere mensen niet kopen wat zij produceren, zodat hun schuldenlast eerder stijgt dan daalt. 
Er is een manier om uit deze val te geraken, maar alleen als we de discussie over de vraag hoe we de verhouding tussen de staatsschuld en het bruto binnenlands product (bbp) kunnen verlagen kunnen ombuigen van een bezuinigingsbeleid – hogere belastingen en lagere bestedingen – naar een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering: het nóg verder verhogen van de belastingen en het in dezelfde mate optrekken van de overheidsuitgaven. 
Dan daalt de verhouding tussen de staatsschuld en het bbp ook, maar in dit geval doordat de noemer (de economische productie) toeneemt, en niet doordat de teller (het totaal dat de regering heeft geleend) kleiner wordt. 
Dit 'verlichte' stimuleringsbeleid stuit op sterke vooroordelen. 
Om te beginnen zien mensen belastingen vaak als een vervelende inbreuk op hun vrijheid, alsof kleine bureaucraten de toegenomen overheidsinkomsten onvermijdelijk zullen verkwisten aan nutteloze en inefficiënte overheidsdienaren en -programma's. 
Maar het extra werk dat wordt gedaan hoeft niet per se louter betrekking te hebben op ambtenaren, en burgers kunnen een stem hebben in de manier waarop het geld wordt uitgegeven. 
Mensen geloven ook niet dat belastingverhogingen slechts een tijdelijk middel kunnen zijn in een economische crisis; ze denken dat ze moeten worden beschouwd als een instrument dat tegen iedere prijs moet worden vermeden. 
Maar uit de geschiedenis blijkt dat belastingverhogingen die uitdrukkelijk zijn geoormerkt als tijdelijk, later ook inderdaad worden teruggedraaid. 
Dat is wat er bijvoorbeeld vaak gebeurt na afloop van een grote oorlog. 
We moeten zulke overwegingen meenemen als we proberen te begrijpen waarom de Italiaanse kiezers vorige maand bijvoorbeeld de nuchtere econoom Mario Monti hebben afgewezen, die hen had gedwongen tot soberheid, vooral door de vastgoedbelasting te verhogen. 
De Italianen hebben de neiging te denken dat belastingverhogingen louter zijn bedoeld om rijke beleggers af te betalen, en niet zozeer voor overheidsdiensten als betere scholen en wegen. 
Een Keynesiaans stimuleringsbeleid wordt doorgaans omschreven als 'tekortfinanciering,' en niet als een door hogere belastingen bekostigd bestedingsbeleid. 
Een stimulering van de economie via belastingverlaging lijkt bedrog, want als die effect wil hebben op de consumptie en de investeringen lijken mensen te moeten vergeten dat ze later alsnog belast zullen worden voor de bestedingen van nu, als de overheid de schulden met rente moet terugbetalen. 
Als individuen rationeel en goed-geïnformeerd zouden zijn, zouden ze dus kunnen concluderen dat ze niet meer moeten uitgeven, ondanks de belastingverlagingen, omdat die verlagingen niet 'echt' zijn. 
We hoeven niet van zulke trucs afhankelijk te zijn om de economie te stimuleren en de verhouding tussen de staatsschuld en het inkomen omlaag te brengen. 
Het fundamentele economische probleem dat momenteel een groot deel van de wereld parten speelt, is de ontoereikendheid van de vraag. 
Bedrijven investeren niet genoeg in nieuwe fabrieken en machines, en scheppen niet genoeg werkgelegenheid, grotendeels omdat de mensen niet genoeg uitgeven – of naar verwachting in de toekomst niet genoeg zullen uitgeven – om de economie op volle toeren te laten draaien. 
Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering kan worden beschouwd als niets meer dan een collectief besluit van ons allemaal om meer uit te geven om de economie weer een flinke impuls te geven. 
Het heeft niets te maken met het aangaan van nog meer schulden of het in de maling nemen van mensen inzake toekomstige belastingen. 
Als het aan individuele beslissingen zou worden overgelaten, zouden de mensen niet méér aan consumptie uitgeven, maar misschien kunnen we kiezen voor een regering die ons allemaal zal dwingen om dat collectief te doen, zodat genoeg vraag wordt gecreëerd om de economie op korte termijn in evenwicht te brengen. 
Eenvoudig gezegd: een Keynesiaans stimuleringsbeleid houdt niet automatisch méér overheidsschuld in, zoals de meeste mensen lijken te denken. 
Een stimuleringsbeleid gaat eerder over collectieve beslissingen om de gezamenlijke uitgaven weer op peil te krijgen. 
Omdat het een collectief besluit is, gaat het bij de uitgaven om andere soorten consumptie dan waar we op individuele basis voor zouden kiezen – bijvoorbeeld betere snelwegen in plaats van meer etentjes buiten de deur. 
Maar dat hoeft geen probleem te zijn, vooral niet als we allemaal een baan hebben. 
Een stimuleringsbeleid met een evenwichtige begroting werd begin jaren veertig voor het eerst bepleit door William Salant, een econoom in de regering van president Franklin Roosevelt, en door Paul Samuelson, destijds een jonge hoogleraar economie aan het Massachusetts Institute of Technology. 
Zij betoogden dat – omdat iedere stimulering van de economie door de overheid uiteindelijk tot hogere belastingen zal leiden – zo'n belastingverhoging net zo goed meteen kon worden doorgevoerd. 
Voor de gemiddelde persoon betekenen die hogere belastingen geen lager inkomen ná belastingen, omdat het stimuleringsbeleid het onmiddellijke effect heeft dat de inkomens stijgen. 
En er wordt niemand bij de neus genomen. 
Velen geloven dat een stimuleringsbeleid met een evenwichtige begroting – belastingverhogingen in een tijd van economische nood – politiek onmogelijk is. 
De Franse president François Hollande is immers onder enorme politieke druk teruggekomen van zijn campagnebeloften om een stimuleringsbeleid te voeren dat 'vriendelijk' is voor de schuldsanering. 
Maar gezien het gebrek aan goede alternatieven moeten we er niet van uitgaan dat slechte denkgewoonten nooit doorbroken kunnen worden, en moeten we de mogelijkheid van een meer verlicht beleid voortdurend in ons achterhoofd houden. 
Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering zou uiteindelijk de kiezers kunnen aanspreken, als zij ervan kunnen worden overtuigd dat het optrekken van de belastingen niet automatisch tot problemen hoeft te leiden, of tot een grotere centralisering van de besluitvorming. 
Als en wanneer mensen begrijpen dat het neerkomt op hetzelfde netto-inkomen na belastingen, plus de voordelen van meer werkgelegenheid en van de vruchten van extra overheidsuitgaven (zoals nieuwe snelwegen), dan zouden ze zich kunnen gaan afvragen waarom ze ooit een ander soort stimuleringsbeleid hebben beproefd. 

Nieuwe hoop voor Haïti 
NEW YORK – Tijdens een recent bezoek aan de plattelandsgemeente Los Palmas op Haïti was ik in de gelegenheid gesprekken te voeren met families die rechtstreeks getroffen waren door de choleraepidemie die het land na de aardbeving van 2010 teistert. 
Eén man zei dat de ziekte niet alleen het leven van zijn zuster had geëist, maar dat ook zijn schoonmoeder was omgekomen tijdens de urenlange wandeling naar het dichtstbijzijnde ziekenhuis. 
Hij en zijn vrouw zorgen nu voor vijf verweesde neven en nichten. 
Verhalen zoals deze zijn op het hedendaagse Haïti niet ongebruikelijk. 
Duizenden mensen in het hele land hebben soortgelijke beproevingen en tragedies doorstaan. 
Maar er zijn ook tekenen van hoop. 
Steeds meer inspanningen van de gemeente en veranderingen in de aanpak van de hygiëne hebben de mannen, vrouwen en kinderen van Los Palmas en het buurdorp Jacob van cholera bevrijd – een dramatische ommekeer in vergelijking met de afgelopen jaren – en het risico verminderd op het oplopen van door vervuild water overgebrachte ziekten. 
Eén familie die ik bezocht liet mij bijvoorbeeld trots een nieuw waterfilter zien. 
Deze via lokale gemeenschappen verlopende aanpak is van cruciaal belang voor het succes van de 'volksgezondheidscampagne' waarvoor de Haïtiaanse premier Laurent Lamothe en ik tijdens ons bezoek aan Los Palmas het startschot hebben gegeven. 
Door de investeringen van huishoudens in duurzame, hygiënische latrines te bevorderen, betere gezondheidsproducten en -diensten tegen betaalbare prijzen aan te bieden en ervoor te zorgen dat scholen en gezondheidscentra een toereikende infrastructuur voor schoon drinkwater en riolering hebben, zal dit initiatief de komende vijf jaar de gezondheidsomstandigheden van drie miljoen mensen in risicogebieden verbeteren. 
Vlak voordat we het dorp verlieten hebben we de symbolische eerste steen gelegd voor een nieuwe, veilige waterbron. 
De campagne is de jongste stap in een samenhangende, door de Verenigde Naties ondersteunde operatie om cholera op Haïti te elimineren. 
De VN en de Haïtiaanse regering hebben onlangs een commissie op hoog niveau opgericht, belast met de taak om een samenhangende strategie te implementeren die alle aspecten van de cholerapreventie en -bestrijding dekt, inclusief de opgeschaalde ondersteuning van families en gemeenschappen. 
Bovendien beginnen het Haïtiaanse ministerie van Gezondheidszorg en de Pan-Amerikaanse Gezondheidsorganisatie/Wereldgezondheidsorganisatie de tweede fase van een door de VN gefinancierd inentingsinitiatief dat is gericht op 600.000 mensen in gebieden met cholera; 200.000 mensen zullen binnen een paar maanden worden ingeënt, terwijl nog eens 300.000 mensen aan het eind van dit jaar zullen volgen. 
Tijdens de eerste fase een jaar geleden werden al 100.000 mensen ingeënt. 
Deze inspanningen hebben de tol van de epidemie reeds aanzienlijk teruggebracht. 
Tijdens de eerste maanden van dit jaar is het aantal choleragevallen en -doden met zo'n 75% afgenomen ten opzichte van dezelfde periode in 2013, zodat nu het laagste niveau is bereikt sinds de uitbraak van de crisis. 
Haïti heeft nog steeds het grootste aantal vermoedelijke choleragevallen van het westelijk halfrond – onaanvaardbaar in een wereld met zo veel kennis en rijkdom. 
Maar het land is de weg naar succes ingeslagen. 
Net zoals cholera in andere lastige gebieden van de wereld is geëlimineerd, kan de ziekte ook op Haïti worden uitgebannen. 
De vooruitzichten van Haïti verbeteren eveneens op andere terreinen, deels dankzij de betrokkenheid van de VN bij het land. 
Sinds 2004 is de Stabilisatiemissie van de VN op Haïti (MINUSTAH) bezig geweest de veiligheidssituatie te verbeteren, het politieke proces te ondersteunen, de overheidsinstellingen te versterken en de mensenrechten te beschermen. Zij heeft ook een belangrijke rol gespeeld bij de stabilisatie en de wederopbouw van het land na de aardbeving van 2010. 
Als gevolg van de inspanningen van MINUSTAH – en die van andere VN-instellingen – is de veiligheidssituatie aanzienlijk verbeterd, dankzij een sterkere rechterlijke macht en een effectievere nationale politiemacht. 
Intussen is het percentage kinderen dat basisonderwijs ontvangt de pan uit gerezen, van 47% in 1993 tot bijna 90% vandaag de dag. 
Gezien de aanhoudende politieke en sociale breekbaarheid, de zwakke economie en de ernstig beperkte financiën, is het voortduren van de Haïtiaanse vooruitgang verre van zeker. 
Om de kansen te verhogen op het bereiken van de ontwikkelingsdoeleinden moet Haïti vasthouden aan zijn plannen om later dit jaar verkiezingen voor het parlement en de gemeenteraden te houden, gevolgd door presidentsverkiezingen volgend jaar. 
De Haïtiaanse leiders, door het hele politieke spectrum heen, moeten boven hun verschillen uitgroeien om ervoor te zorgen dat het verkiezingsproces eerlijk verloopt, de rechtsstaat overeind blijft, de mensenrechten worden beschermd en de democratische fundamenten van het land behouden blijven. 
De blijvende steun van de internationale gemeenschap is eveneens van cruciaal belang. 
Haïti heeft nu urgent behoefte aan financiering van zijn tienjarige Nationale Plan voor de Eliminatie van Cholera van $2,2 mrd. 
Tot dusver is slechts 40% van de $448 mln die in de eerste twee jaar nodig zijn voor investeringen in early warningsystems, snelle reactiemogelijkheden, schoon drinkwater, de aanleg van rioleringen en het beschikbaar stellen van vaccins gemobiliseerd, en is slechts 10% van het totaalbedrag toegezegd. 
Het Haïtiaanse volk bezit alle compassie en vastberadenheid die nodig zijn om de cholera-epidemie te overwinnen en alomvattende economische ontwikkeling te verwezenlijken. 
Maar de internationale gemeenschap – met name de internationale financiële instellingen die in de regio werken – moeten ook hun best doen om de mensen op Haïti te helpen. 
Ik werd diep geroerd door de gastvrijheid en barmhartigheid waar ik in Los Palmas op stuitte. 
Maar ik begrijp ook dat de Haïtianen verwachten dat hun regering en de VN de beloften nakomen die die dag zijn gedaan. 
Als iedereen zijn steentje bijdraagt, kunnen we de Haïtianen de gezondere, rijkere toekomst geven die zij verdienen. 

De vrouwen in de kledingindustrie van Bangladesh hebben hulp nodig 
DHAKA – Vier decennia lang is de kledingsector de drijvende motor geweest achter de economie van Bangladesh. De sector heeft meer mensen aan het werk gezet dan enige andere bedrijfstak in het land. 
Met name vrouwen hebben van deze werkgelegenheidsgroei geprofiteerd, en vandaag de dag is een meerderheid van de vier miljoen werknemers in de bedrijfstak van het vrouwelijk geslacht. 
Maar hoewel de textielsector vrouwen geld heeft opgeleverd en de patriarchale samenleving heeft uitgedaagd, heeft de economische empowerment geen grote verbetering gebracht als het gaat om de gendergelijkheid en het vrouwelijk welzijn. 
Integendeel, vrouwen met banen in de grootste bedrijfstak van Bangladesh lopen nu op twee fronten gevaar – thuis en op het werk. 
Hoewel er veel is geschreven over de uitbuiting in de kledingindustrie, zijn er weinig gegevens over de gezondheids- en veiligheidsimplicaties voor vrouwen in deze sector. 
Onze organisatie, icddr,b (International Centre for Diarrhoeal Disease Research, Bangladesh), doet haar best om hier verandering in te brengen. 
In een reeks recente studies hebben we de gezondheids- en welzijnsproblemen – zowel lichamelijk als geestelijk – onderzocht waar vrouwen, die kleding maken die ze zichzelf nooit zullen kunnen veroorloven, mee worden geconfronteerd. 
De vrouwen die we spraken deelden opmerkelijk overeenkomstige verhalen. 
De meesten waren getrouwd (geweest), slecht opgeleid en uit arme huishoudens in Bangladesh naar de stad gemigreerd om daar te werken, zodat ze hun families konden ondersteunen. 
De meeste geïnterviewden moesten overwerken om hun dagelijkse productiequota van honderd shirts per uur te kunnen halen. 
En, afhankelijk van hun positie, brachten ze hun hele werktijd staand door (als ze de kwaliteit moesten inspecteren), zittend (als ze de machines moesten bedienen), of lopend (als ze helpers waren op de fabrieksvloer). 
Maar wat onze studies uniek maakt is de informatie die we hebben verzameld over wat er na het werk gebeurt. 
En op dat vlak zijn de gegevens nog opmerkelijker. 
Om te beginnen houden de arbeidsdagen van de meeste getrouwde vrouwelijke werknemers niet op als hun werk in de fabriek erop zit. 
Thuis wordt van ze verwacht dat ze koken, schoonmaken en andere huishoudelijke klusjes opknappen – werk bovenop het werk, waardoor ze uitgeput raken en vatbaar worden voor ziekten. 
Vooral zwangere vrouwen kampen met aanzienlijke gezondheidsproblemen, zoals overspannenheid, als gevolg van hun meedogenloze schema's. 
En toch blijven de meeste vrouwen, omdat ze het inkomen nodig hebben, werken en verbergen ze hun zwangerschap zo lang mogelijk, uit angst dat de opzichters hen zullen ontslaan als ze erachter komen. 
Dit eist ook een emotionele tol. 
Werkende moeders uit plattelandsdorpen melden dat ze veel last hebben van schuldgevoelens, angst en stress, veroorzaakt doordat ze weg zijn van hun kinderen die ze dikwijls in hun thuisdorp hebben moeten achterlaten, omdat ze het zich – in termen van tijd of geld – niet kunnen veroorloven in Dhaka voor ze te zorgen. 
Twee op de vijf werknemers geven blijk van zelfmoordneigingen. 
Toch zien de gezondheidszorgsystemen van de fabrieken die wij hebben onderzocht geestesziekten niet als een serieus probleem. 
In feite kennen de meeste fabrieken helemaal geen geestelijke gezondheidszorgvoorzieningen voor hun werknemers. 
Als gevolg daarvan lijden de meeste vrouwen in stilte. 
Tenslotte legde ons onderzoek een verontrustend verband bloot tussen de werkgelegenheid in de kledingindustrie en lichamelijk, geestelijk en seksueel geweld tegen vrouwen. 
Een verbijsterende 43% van de respondenten zei het jaar daarvoor seksueel te zijn misbruikt door hun partner. 
Om dit cijfer in perspectief te plaatsen: het nationale gemiddelde voor deze vorm van geweld is 13%. 
Hoewel we geen gegevens hebben om tot een sluitend oordeel te kunnen komen waarom het misbruikpercentage zo hoog is in de kledingsector, komen de data overeen met het overheersende gevoel dat vrouwen in deze bedrijfstak op een of andere manier in verband worden gebracht met sekswerk en seksuele promiscuïteit. 
Er is geen twijfel mogelijk dat vrouwen in Bangladesh een zekere mate van autonomie en financiële onafhankelijkheid hebben ontleend aan hun werk in de kledingindustrie. 
Maar onze gegevens duiden erop dat aan deze verworvenheden een prijskaartje hangt. 
En hoewel activisten en insiders uit de bedrijfstak erkennen dat de houding jegens en het misbruik van vrouwelijke werknemers moeten veranderen, is er momenteel geen consensus over hoe het nu verder moet. 
Wij denken dat het tijd is om dit te veranderen, en een goede plek om te beginnen zou het druk uitoefenen op multinationals zijn om van gendergelijkheid een prioriteit te maken. 
Veel van de mondiale merken die afhankelijk zijn van de fabrieken van Bangladesh hebben beloofd gendergelijkheid in hun kantoren in te zullen voeren. 
Ze moeten hetzelfde doen op de werkvloer in de fabrieken, waar de managers bijna allemaal mannen zijn – een vorm van ongelijkheid die de onbalans tussen de genders elders in de samenleving versterkt. 
Maar wellicht de belangrijkste verandering die moet worden doorgevoerd is het betrekken van mannen in een dialoog over gender. 
In diverse Afrikaanse landen hebben initiatieven op dit vlak de discriminatie van en het geweld jegens vrouwen teruggedrongen. 
Eén programma in West-Afrika brengt bijvoorbeeld mannen en vrouwen samen voor begeleide “dialoogsessies” om de rol van vrouwen bij het nemen van financiële besluiten te verbeteren. 
Voor het boeken van soortgelijke winst in Bangladesh zijn diepgaande veranderingen van het beleid nodig. 
De kledingindustrie en mannen in het algemeen moeten zich inzetten voor het doel van de empowerment van vrouwen. 
Na bijna veertig jaar zijn vrouwen de drijvende kracht achter de belangrijkste bedrijfstak van Bangladesh geworden. 
Maar op dit moment betalen ze daar een te hoge lichamelijke en geestelijke prijs voor. 

Geheimen van de centrale bank 
LONDEN – In 1993 hebben de economen Alberto Alesina en Larry Summers een invloedrijk artikel gepubliceerd waarin werd betoogd dat onafhankelijke centrale banken de inflatie beter in toom houden, zonder negatieve gevolgen voor de economische prestaties. 
Sindsdien hebben veel landen in de hele wereld hun centrale banken onafhankelijk gemaakt. 
Niemand is op zijn schreden teruggekeerd, en iedere hint dat regeringen politieke controle willen gaan uitoefenen over de rente, zoals onlangs in India is gebeurd, wordt op de financiële markten met bezorgdheid ontvangen, en door economen met verontwaardiging. 
In werkelijkheid zijn er echter vele gradaties van onafhankelijkheid en opereren niet alle nominaal onafhankelijke centrale banken op dezelfde manier. 
Sommige monetaire autoriteiten, zoals de Europese Centrale Bank (ECB), stellen hun eigen doelen vast. 
Andere, zoals de Bank of England (BoE) hebben volledige vrijheid als het gaat om het instrumentarium dat zij hanteren – controle over de kortetermijnrente – maar moeten voldoen aan door de regering vastgestelde inflatiedoelstellingen. 
Er zijn ook verschillen ten aanzien van de manier waarop centrale banken zijn georganiseerd om hun doelstellingen te bewerkstelligen. 
In Nieuw-Zeeland beslist de bankgouverneur in zijn eentje. 
Bij de US Federal Reserve (Fed) worden beslissingen genomen door de Federal Open Market Committee (FOMC), waarvan de leden – zeven gouverneurs en vijf voorzitters van de regionale afdelingen van de Fed – verschillende gradaties van onafhankelijkheid genieten. 
De ECB maakt geen stemgegevens bekend en probeert tijdens vergaderingen van de bestuursraad consensus te bereiken. 
Daarentegen telt de Monetaire Beleidscommissie (MPC) van de BoE negen leden, waarvan er vier van buiten de bank worden benoemd, terwijl alle stemmen individueel worden vastgelegd; niemand mag zich achter een institutioneel perspectief verschuilen. 
De Fed houdt geen stemgegevens bij, maar 'afwijkende meningen' bij belangrijke beslissingen worden wel opgetekend (die kwamen bijna niet voor toen Alan Greenspan nog voorzitter was, maar zijn sindsdien algemener geworden). 
Er zijn ook verschillen in de relaties tussen de beleidsmakers en hun staf, wat ook van invloed is op de onafhankelijkheid van een centrale bank. 
Bij de Fed leggen de stafleden hun eigen economische voorspellingen voor aan de FOMC, zonder input van de beleidsmakers die de rente vaststellen. 
Bij de BoE is de MPC verantwoordelijk voor de officiële voorspellingen, die worden gepubliceerd in haar Inflatie Rapporten. 
Dat is behulpzaam bij het beïnvloeden van de verwachtingen, omdat een hele reeks uiteenlopende inzichten van de centrale bank de privé-sector in verwarring zou kunnen brengen, maar draagt het risico met zich mee van institutioneel groepsdenken. 
Groepsdenken kan vooral gevaarlijk zijn als de centrale bank ook de toezichthouder op het bankwezen is, zoals de mondiale financiële crisis van 2008 heeft aangetoond. 
In 2006 kwamen alle centrale banken die rapporten over de financiële stabiliteit publiceerden (met andere woorden, bijna allemaal) tot de conclusie dat de bankstelsels in hun landen in blakende vorm verkeerden: ze waren goed gekapitaliseerd, en voorzien van een robuust bestuur en een sterk risicobeheer. 
Het lijkt onwaarschijnlijk dat er destijds geen enkele analist van een centrale bank was die zich ook maar een heel klein beetje zorgen maakte over de enorme groei van de met kredieten gefinancierde zeepbellen. 
Economen van de Bank voor Internationale Vereffening – een organisatie van de centrale banken – hadden in niet mis te verstane bewoordingen op de risico's gewezen. 
En toch was er geen afwijkende mening te horen in het kleine legertje economen van de centrale banken in de wereld. 
De centrale banken mogen dan onafhankelijk zijn geweest van de regeringen van hun landen, intern was het heel moeilijk om van de 'partijlijn' af te wijken. 
Er moet natuurlijk een evenwicht worden gevonden tussen harde institutionele discipline en het laten bloeien van honderd intellectuele bloemen. 
Een centrale bank is niet hetzelfde als een economiefaculteit van een universiteit, waar diversiteit vrijwel onveranderlijk een bron van kracht is. 
Externe waarnemers zullen altijd proberen beleidslijnen te destilleren uit iedere tekst die wordt gepubliceerd, wat de bank niet altijd zal helpen haar doelstellingen te verwezenlijken. 
Toch is er duidelijk ruimte voor het toestaan van afwijkende meningen. 
Daarom is het bemoedigend dat de BoE experimenteert met een platform dat een bredere reeks inzichten een stem geeft: een blog genaamd Bank Underground (een verwijzing naar het metrostation onder het hoofdkwartier van de bank) waarop bijdragen staan van jonge stafleden die het heersende beleid kritiseren – of juist steunen. 
In een paar weken tijd heeft Bank Underground zichzelf bewezen als een vruchtbare bron van provocatieve ideeën. 
Eén posting midden augustus (toen de top van de bank op vakantie was, wat de jongere stafleden de vrije teugel gaf) wees op een paar zwakheden in de interne kapitaalmodellen van banken, die de kern vormen van het Basel 3-regime voor de kapitaalvereisten. 
De auteur, een BoE-werknemer genaamd Tobias Neumann, betoogde dat het opnemen van meer gegevens in deze modellen ertoe kan leiden dat ze 'vervuild' raken, waardoor iets onbenulligs voor een belangrijk signaal kan worden aangezien. 
Als gevolg daarvan, concludeerde hij, kunnen zeer complexe modellen regelmatig misleidende informatie opleveren. 
Een andere posting uit juli trok expliciet het “officiële” standpunt van de BoE in twijfel dat we, als de economie herstelt, kunnen verwachten dat niet-financiële bedrijven zullen beginnen hun balansen aan te spreken om investeringen te financieren. 
De auteurs, Katie Farrant en Magda Rutkowska, opperen dat het gedrag van bedrijven kan zijn veranderd als gevolg van de financiële crisis, omdat problemen bij het verkrijgen van bankfinanciering hen ertoe kunnen hebben aangezet hun buffers aan contant geld permanent te verhogen. 
Als dat waar is, heeft dit belangrijke implicaties voor het financiële systeem, en met name voor de banken. 
In zijn korte bestaan heeft Bank Underground zijn waarde al bewezen. 
De gouverneur van BoE, Mark Carney, verdient alle lof voor zijn besluit om ons een blik te gunnen door een kleine scheur in de façade van de Britse centrale bank (ervan uitgaand dat de blog geen volledig ongeautoriseerd initiatief is!). 
Misschien zullen we uiteindelijk ook een Fed Subway-blog zien verschijnen, hoewel ik niet optimistisch ben over de vooruitzichten voor een U-Bahn-blog van de ECB in de nabije toekomst. 
Intussen ben ik van plan meer tijd in de ondergrondse te gaan doorbrengen. 
Het licht schijnt daar beter te zijn. 

Minimumloon of Basisinkomen? 
LONDON – In de meeste rijke landen wonen op dit moment miljoenen ‘werkende armen’; mensen die met hun werk niet genoeg verdienen om boven de armoedegrens te blijven, en waarvan de lonen daarom door de staat moeten worden aangevuld. 
Deze subsidies nemen de vorm aan van belastingkredieten. 
Dit idee is al een zeer oud. 
Engeland voerde tijdens de Napoleontische oorlogen het ‘Speenhamland’-systeem in; een vorm van directe bijstand, bedoeld om de stijgende broodprijs te compenseren. 
In 1795 keurden de autoriteiten van Speenhamland, een dorp in Berkshire, inkomensafhankelijke progressieve loonsubsidies goed. 
De aanvullingen die huishoudens kregen varieerden al naar gelang het aantal kinderen en de prijs van het brood. 
Maar deze opzet werd bekritiseerd omdat die werkgevers in staat stelde om lonen beneden het bestaansminimum te betalen, daar de belastingbetaler het verschil wel zou bijleggen. 
In 1834 werd het Speenhamland-systeem ingeruild voor de Nieuwe Armenwet, die de bijstand tot werkinrichtingen beperkte, waar de omstandigheden afdoende verschrikkelijk waren om mensen terug de arbeidsmarkt op te dwingen. 
Toen werd het Speenhamland-systeem in de 20e eeuw nieuw leven ingeblazen - en wel door niemand anders dan de liberale vrijemarktdenker Milton Friedman. 
In 1962 stelde Friedman een ‘negatieve inkomstenbelasting’ voor, waarbij mensen die beneden een bepaalde grens verdienden een aanvullend inkomen zouden ontvangen van de overheid, in plaats er belasting aan te betalen. 
Het idee was mensen uit de bijstand weer aan de slag te helpen. 
Dit werd in de Verenigde Staten ingevoerd als het Earned Income Tax Credit en als Working Families Tax Credit in het Verenigd Koninkrijk. 
Tegelijkertijd zijn er pogingen geweest om het bruto-inkomen te verhogen door het instellen van wetgeving voor het minimumloon. 
Maar het minimumloon heeft nooit het niveau bereikt dat wordt aangehouden voor een ‘bestaansminimum’ en heeft daarom nooit de kosten van loonsubsidies meetbaar verlaagd. 
In 2008 ontvingen ongeveer 5,5 miljoen werkende huishoudens in Groot-Brittannië belastingkredieten, waaronder loonsubsidie en kinderbijslag, huursubsidie, en plaatselijke belastingvoordelen. 
Bezuinigingsmaatregelen hebben dit aantal teruggebracht tot 4,3 miljoen. 
Gegeven het feit dat er in 2012 11,4 miljoen werkende huishoudens waren in het VK, betekent dit dat een ongelooflijke 38% niet genoeg verdiende om rond te komen. 
Of, anders gezegd: het loon bij marktruiming was voor 38% van de werkende gezinnen niet genoeg om in een bestaan te voorzien. 
Dit zijn nu de ‘werkende armen’. 
In zijn aankondiging van de begroting op 8 juli stelde de minister van Financiën George Osborne als onderdeel van zijn plan om het begrotingstekort terug te dringen voor om de komende vier jaar 12 miljard pond (ruim 17 miljard euro) te bezuinigen op het uitkeringsbudget. 
Van dit bedrag zou 9 miljard pond moeten komen uit het snijden in de belastingsubsidies voor werkende huishoudens. 
Om deze bezuiniging te compenseren stelde Osborne voor om het minimumloon van 6,50 pond per uur naar 9 pond te verhogen gedurende deze zelfde periode. 
Maar deze verhoging zal terugslaan op de werkgevers en niet op de staatskas, en zo is de vermindering in kredieten en voordelen nettowinst voor de schatkist van Hare Majesteit. 
Een analyse door het Institute for Fiscal Studies concludeert dat de schatkist 12 miljard pond zal besparen, terwijl de bruto loonstijging door het hogere minimumloon slechts zo’n 4 miljard pond bedraagt. 
Zoals Paul Johnson, hoofd van het IFS, zegt: “er gaat gewoon te weinig geld naar het nieuwe minimumloon om mensen in termen van geld ook maar in de buurt van te compenseren voor belastingkredieten.” 
Maar zelfs als het minimumloon genoeg verhoogd zou worden om het intrekken van belastingkredieten te compenseren, zou meer van de arbeidskosten overdragen van de belastingbetaler op de werkgever de verkeerde strategie zijn. 
De reden hiervoor is dat voor veel mensen – wellicht de meeste - arbeid een afnemende bron van inkomsten zal worden. 
Een van de voorspellingen waar we echt op kunnen bouwen is tenslotte dat de automatisering een steeds grotere invloed zal gaan hebben op de wereld van de menselijke arbeid. 
Tot 50% van de banen zou de komende 20 jaar op de tocht kunnen staan. 
Het is op zijn minst een open vraag of er genoeg nieuwe banen gevonden kunnen worden om hun plaats in te nemen, of zelfs of het überhaupt nog wel wenselijk is om door te gaan met het produceren van meer en meer producten slechts om mensen werk te verschaffen tegen steeds verder dalende lonen. 
Nu robots steeds meer menselijke arbeid vervangen, zullen mensen een inkomen nodig hebben om de plek van hun loon naar werk in te nemen. 
Waar belastingkredieten de kant van vervangende inkomens op gaan, gaat het verhogen van het minimumloon geheel de andere kant op, door inkomen nog afhankelijker van banen te maken. 
In feite zal de focus op het minimumloon zelfs vrijwel zeker het automatiseringsproces versnellen. 
Eerder bewijs dat minimumloonwetgeving de vraag naar arbeid niet vermindert blijft wellicht niet overeind tegenover de snel dalende kosten van de automatisering van de productie van goederen en services. 
Kort samengevat; als Osborne het meent met zijn belofte om iedereen te voorzien van een ‘bestaansminimum’, zou hij richting het idee van een ‘basis’- of ‘burger’-inkomen moeten bewegen, onafhankelijk van de banenmarkt. 
Een simpele stap vooruit zou zijn om alle burgers een onvoorwaardelijk belastingkrediet te geven, dat langzaam kan worden opgebouwd terwijl de beloningen voor arbeid dalen. 
Zowel vrije markt- als socialistische denkers bepleiten al sinds jaar en dag de invoering van basisinkomen-systeem. 
Maar het idee is altijd ten prooi gevallen geweest aan twee tegenwerpingen: samenlevingen zijn te arm om het zich te kunnen veroorloven, en het zou werken ontmoedigen. 
Het eerste bezwaar geldt zeker niet langer voor de geavanceerde economieën, terwijl het tweede irrelevant is, omdat het doel niet is de stimulans tot werken te vergroten, maar om mensen juist in staat te stellen om te leven zonder werk. 
Een onvoorwaardelijk basisinkomen zou parttime werken mogelijk maken voor velen die nu fulltime moeten werken voor lonen waar ze niet van rond kunnen komen. 
En alle werknemers zouden de zelfde vrijheid genieten om keuzes te maken over hoe veel ze werken en onder welke omstandigheden als de welgestelden van nu. 

Het veronachtzaamde gevaar van de vervuiling 
NEW YORK – De vervuiling is een van de grote existentiële gevaren van de 21e eeuw. 
Zij bedreigt de stabiliteit van ecosystemen, ondermijnt de economische ontwikkeling en compromitteert de gezondheid van miljarden mensen. 
Toch wordt zij dikwijls over het hoofd gezien, of het nu gaat om de groeistrategieën van landen of om de ontwikkelingshulp-begrotingen, zoals die van de Europese Commissie en het Amerikaanse Agency for International Development. 
Als gevolg daarvan blijft het gevaar toenemen. 
De eerste stap op weg naar het mobiliseren van de middelen, het leiderschap en het civiele engagement die nodig zijn om het gevaar van de vervuiling te minimaliseren is het verhogen van het bewustzijn over de werkelijke omvang ervan. 
Dat is de reden dat we de LancetCommission over vervuiling en gezondheid hebben opgericht: om samenhangende gegevens te verkrijgen over de gevolgen van de vervuiling voor de volksgezondheid, om de economische kosten ervan goed te kunnen inschatten, de verbanden met de armoede te kunnen aanwijzen en een concrete manier van aanpak te kunnen voorstellen. 
Vorig jaar oktober publiceerden we een rapport dat juist dit bewerkstelligt. 
We kwamen erachter dat de vervuiling verantwoordelijk is voor negen miljoen sterfgevallen per jaar, ofwel 16% van alle sterfgevallen in de hele wereld. 
Dat is drie maal zoveel als het aantal sterfgevallen als gevolg van AIDS, turberculose en malaria bij elkaar opgeteld, en vijftien maal zoveel als door toedoen van alle oorlogen, terrorisme en andere vormen van geweld. 
In de zwaarst getroffen landen is de vervuiling verantwoordelijk voor ruim één op de vier sterfgevallen. 
De specifieke oorzaken van zulke sterfgevallen lopen uiteen, wat de veranderende samenstelling van de vervuiling weerspiegelt. 
Naarmate landen zich ontwikkelen, neemt de bijdrage aan de lucht- en waterverontreiniging van huishoudens – een oude vorm van vervuiling die verband houdt met ernstige armoede – af. 
Maar verschijnselen die gelinkt zijn aan de economische ontwikkeling – te weten: verstedelijking, mondialisering, en de proliferatie van giftige chemicaliën en door benzine aangedreven voertuigen – zorgen ervoor dat de lucht-, chemische en bodemverontreiniging toenemen, waarbij steden in ontwikkelingslanden bijzonder zwaar worden getroffen. 
Het is geen verrassing dat de armen de zwaarste lasten moeten dragen. 
Bijna 92% van de met vervuiling samenhangende sterfgevallen doet zich voor in lage- en middeninkomenslanden. 
In landen van ieder inkomensniveau komen ziekten die het gevolg zijn van vervuiling het vaakst voor onder minderheden, leden van gemarginaliseerde groepen en degenen die anderszins kwetsbaar zijn. 
Dit is ecologisch onrecht op mondiale schaal. 
Buiten de menselijke kosten leiden met vervuiling samenhangende ziekten tot productiviteitsverliezen, waardoor het bbp van ontwikkelingslanden met wel 2% per jaar wordt gereduceerd. 
In de hogeinkomenslanden nemen deze ziekten 1,7% van de uitgaven aan gezondheidszorg voor hun rekening, en maar liefst 7% in de lage- en middeninkomenslanden. 
De welvaartsverliezen als gevolg van de vervuiling lopen op tot $4,6 bln per jaar – 6,2% van de mondiale economische productie. 
En dan is er nog géén rekening gehouden met de enorme kosten van de klimaatverandering, waaraan de verbranding van zeer vervuilende fossiele brandstoffen de grootste bijdrage levert. 
Ondanks deze verliezen ziet het ernaar uit dat het probleem alleen maar groter zal worden. 
Zonder agressieve maatregelen kan het aantal sterfgevallen als gevolg van alleen al de luchtvervuiling tot 2050 met 50% groeien. 
De chemische verontreiniging is een ander, in omvang toenemend probleem, omdat van de naar schatting 140.000 nieuwe stoffen die sinds 1950 zijn uitgevonden er veel te weinig zijn getest op veiligheid of giftigheid. 
Vooral baby's en jonge kinderen zijn kwetsbaar. 
De vervuiling is niet een of ander “noodzakelijk kwaad,” een onvermijdelijk gevolg van de economische ontwikkeling. 
Met leiderschap, geld en een goed geformuleerde, op data gebaseerde aanpak kan de vervuiling tot een minimum worden teruggebracht. In de hoge- en middeninkomenslanden zijn al levensvatbare strategieën ontwikkeld, in de praktijk getest en doeltreffend gebleken. 
Deze strategieën brengen juridische, beleidsmatige en technologische oplossingen met elkaar in evenwicht. 
Op grond van het beginsel “de vervuiler betaalt” omvatten ze de afschaffing van belastingvoordelen en subsidies voor vervuilende industrieën. 
Bovendien worden dergelijke strategieën gekenmerkt door duidelijke doelstellingen en tijdschema's, op basis waarvan ze voortdurend worden geëvalueerd, en zijn ze voorzien van strikte afdwingingsmaatregelen. 
En ze kunnen naar steden en landen van ieder inkomensniveau in de hele wereld worden geëxporteerd. 
Dankzij een zorgvuldige planning en een van voldoende geld voorziene toepassing van strategieën om de vervuiling onder controle te brengen kunnen ontwikkelingslanden de ergste soorten menselijke en ecologische rampen vermijden waarmee de economische groei in het verleden gepaard is gegaan. 
De oude veronderstelling dat arme landen op weg naar voorspoed een fase van vervuiling en ziekten moeten doorstaan kan eindelijk te ruste worden gelegd. 
Zowel in rijke als arme landen zouden dergelijke strategieën tot een duurzamer groei van het bbp leiden. 
De verwijdering van lood uit benzine heeft economieën in de hele wereld miljarden dollars opgeleverd, omdat minder blootstelling aan lood minder cognitieve stoornissen en een hogere productiviteit tot gevolg heeft. 
In de Verenigde Staten hebben verbeteringen van de luchtkwaliteit voor iedere geïnvesteerde dollar $30 rendement opgebracht, ofwel een rendement van $1,5 bln op een investering van $65 bln sinds 1970. 
Het terugdringen van de vervuiling zorgt dus voor enorme mogelijkheden om de economische groei aan te jagen, en – belangrijker nog – de levens en de gezondheid van mensen in de hele wereld te beschermen. 
De Lancet Commission doet een beroep op nationale en gemeentelijke overheden, internationale donoren, grote stichtingen, civil society-groeperingen en professionals in de gezondheidszorg om van het beheersen van de vervuiling een veel grotere prioriteit te maken dan nu het geval is. 
Dit vergt een substantiële verhoging van de financiële middelen die in de lage- en middeninkomenslanden aan het voorkomen van vervuiling worden toegekend, zowel vanuit de nationale begrotingen als vanuit de donorbijdragen. 
Dit kan op internationaal niveau worden bereikt door het uitbreiden van bestaande programma's of het inrichten van nieuwe, op zichzelf staande fondsen, analoog aan het Global Fund to Fight AIDS, Tuberculosis, and Malaria. 
Dergelijke programma's moeten als een aanjager en aanvulling fungeren van de nationale bijdragen, terwijl ze technische assistentie bieden en het onderzoek schragen. 
Internationale financiering kan ook worden gebruikt om de oprichting van een “mondiaal vervuilingsobservatorium” te ondersteunen. 
Effectieve beheersing van de vervuiling betekent ook het inbedden van preventiestrategieën in alle toekomstige groei- en ontwikkelingsstrategieën, en het erkennen dat succes alleen maar mogelijk is als samenlevingen hun patronen van productie, consumptie en transport veranderen. 
Tot de belangrijkste stappen op dit punt behoren het creëren van prikkels voor een brede transitie naar niet-vervuilende energiebronnen; het beëindigen van subsidies en belastingvoordelen voor vervuilers; het belonen van recycling, hergebruik en reparatie; het vervangen van gevaarlijke materialen door veiliger substituten; en het bevorderen van het openbaar vervoer. 
De transitie naar minder vervuilende systemen zal niet makkelijk zijn en wereldwijd op hevig verzet van gevestigde belangen stuiten. 
Maar zoals uit het rapport van de Lancet Commission blijkt, is de transitie naar minder vervuiling van cruciaal belang voor de gezondheid, het welzijn en de voorspoed van onze samenlevingen. 
We kunnen het ons niet veroorloven deze mondiale dreiging nog langer te veronachtzamen. 

Een nieuwe visie op de stedelijke toekomst van China 
PEKING – Rond de 100 miljoen Chinezen leven in extreme armoede, en ruwweg 275 miljoen hebben minder dan 2 dollar per dag te besteden. 
De overweldigende meerderheid van China’s armen leeft in landelijke gebieden en de meesten van hen hopen op een beter leven in de steden, waar beter betaalde banen makkelijker te vinden zijn. 
De laatste 35 jaar hebben een ontzagwekkende half miljard Chinezen deze stap al gezet, en vergrootten zo het stedelijke aandeel in de bevolking van het land van minder dan 20% in 1980 naar 50% nu. 
Er wordt verwacht dat in 2030 70% van alle Chinezen in de stad woont. 
De Chinese urbanisatie heeft zonder twijfel de indrukwekkende groei en snelle economische transformatie van het land ondersteund. 
De steden hebben goedkope en overvloedig aanwezige arbeid geboden, terwijl lokale overheden gretig zijn geweest om investeringen aan te trekken en banen te creëren. 
Maar er begint overbelasting op te treden. 
Het Chinese groeimodel, gedreven door investeringen en export, komt zonder brandstof te zitten. 
Stedelijke wildgroei en verstopping verspreiden zich, wat de onrust onder boeren doet groeien die zich niet genoeg gecompenseerd voelen voor het verlies van hun land, dat van levensbelang is als onderpand voor de schulden van lokale overheden (die nu oplopen tot 30% van het bbp). 
Bovendien heeft de steeds grotere scheiding tussen stad en land de inkomens- en welvaartsverschillen in het land vergroot. 
In de steden bestaan ook grote ongelijkheden, vooral tussen degenen met een hukou (een aantekening in het Chinese officiële registratiesysteem van huishoudens) en migranten zonder. 
Alhoewel de lonen van migranten nu beter zijn geworden zorgt ongelijkheid qua openbare diensten (waarvoor je een stedelijke hukou nodig hebt om er toegang toe te verkrijgen) ervoor dat deze scheiding voortduurt, wat de levensvooruitzichten en welvaart van migrantenkinderen in gevaar brengt en toekomstige immigratie afschrikt. 
De druk op het milieu wordt ook steeds erger. 
Alhoewel sommige metingen van stedelijke vervuiling beter worden, stelt de verstedelijking ook meer mensen bloot aan slechte lucht, wat de totale menselijke en economische kosten groter maakt. 
De autoriteiten zijn zich bewust van deze problemen en hebben plannen aangekondigd voor een nieuw, ‘mens georiënteerd’, urbanisatiemodel dat efficiënter, inclusiever en duurzamer voor het milieu zou zijn. 
Een gezamenlijk rapport van de Wereldbank en het Development Research Center van de Chinese Staatsraad omschreef onlangs hoe dit plan te realiseren. 
De succesvolle implementatie ervan zou ongetwijfeld de omstandigheden voor de armen verbeteren gedurende de volgende Chinese fase van verstedelijking. 
Ten eerste, en als belangrijkste, zou het plan het landbeleid hervormen. 
Volgens de Chinese grondwet is land in de steden bezit van de staat en land op het platteland in bezit van collectieven. 
Ook al hebben landhervormingen de laatste dertig jaar eigendomsrechten erkend voor individuen en ondernemingen, de landrechten op het platteland blijven zwak in vergelijking tot de omstandigheden in stedelijke gebieden. 
Door het versterken van de eigendomsrechten van boeren en het beperken van de macht van lokale overheden om land te onteigenen voor de groei van steden zouden steden compacter en efficiënter worden, vooral op het gebied van energiegebruik. 
Hervormingen zouden ook helpen boerenland te consolideren, wat betere landbouwtechnieken zou faciliteren. 
Landhervormingen zouden ook helpen welvaart te verspreiden, omdat sterkere eigendomsrechten de prijzen van land op het platteland opstuwen. 
Volgens een schatting was de totale compensatie die boeren de laatste twintig jaar voor hun land ontvingen 322 miljard dollar beneden de marktwaarde, equivalent aan 4% van het Chinese bbp van 2013. 
Als dit geïnvesteerd zou worden op niveaus gelijk aan de bbp-groei van China zou deze niet betaalde compensatie nu zo’n 5 biljoen yuan waard zijn, ofwel bijna 10% van het bbp. 
Ten tweede zou de hervorming van het hukou-systeem de arbeidsproductiviteit kunnen verhogen, de inkomensongelijkheid kunnen verkleinen en de verstedelijking versnellen. 
Ondanks het hoge niveau van de trek naar de stad tot nu toe is deze nog steeds lager dan verwacht zou kunnen worden, gegeven de omvang en het inkomensniveau van China. 
Het voorkomen dat een derde van de stadsbewoners die geen hukou hebben toegang hebben tot publieke diensten betekent uiteindelijk dat te veel mensen die het platteland verlaten hebben hieraan verbonden blijven. 
Dit ontmoedigt mensen om hogere inkomens te zoeken in de steden, terwijl de arbeidsproductiviteit en lonen op het land laag worden gehouden. 
Ondanks dat alle snelgroeiende steden te maken hebben met problemen qua openbare diensten, kunnen deze overkomen worden. 
Japan en Zuid-Korea bijvoorbeeld breidden de publieke diensten in hun snelgroeiende stedelijke gebieden uit zonder de mobiliteit te beperken. 
Zoals het rapport van de Wereldbank en de CSR laat zien, kan China hetzelfde doen door publieke diensten te linken aan de woonplaats in plaats van de geboorteplaats. 
Wanneer migrantenkinderen bovendien in staat zijn om bij hun ouders in de stad te gaan wonen en goed onderwijs krijgen zal de volgende generatie een betere kans hebben om ook aan de armoede te ontsnappen. 
Het makkelijker maken van migratie zou niet alleen kansen bieden voor de steden; het zou ook de landbouwtransformatie versnellen, omdat de overblijvende landbouwers nieuwe vaardigheden zouden moeten verkrijgen om de productiviteit en de lonen op te stuwen. 
Echter, om land- en hukou hervormingen te implementeren moet China’s fiscale systeem op de schop. 
Sterkere landrechten voor boeren zullen stadsautoriteiten onthouden van de inkomsten uit landomzetting die ze nodig hebben om te voorzien in publieke diensten voor nieuwe immigranten in de steden. 
En meer migratie zal meer vraag naar deze diensten betekenen. 
Steden zullen daardoor nieuwe inkomstenbronnen moeten aanboren. 
Een onroerende voorheffing of een lokale heffing op loonbelastingen zou degenen treffen die het meeste profiteren van het leven in de steden. 
Milieubelastingen en -heffingen (zoals hogere registratiekosten voor motorvoertuigen, vervuilingsbelasting en een betere kostendekking van voorzieningen) zouden ook kunnen helpen, terwijl ze tegelijkertijd de stedelijke milieuproblemen aanpakken. 
Er kunnen ook grote potentiele besparingen behaald worden. 
Het wordt voorspeld dat de Chinese steden de komende 15 jaar ongeveer 5,3 biljoen dollar zullen besteden aan infrastructuur; maar als ze compacter zijn zouden efficiëntere steden ongeveer 1,4 biljoen dollar (15% van het bbp van 2013) van deze kosten besparen. 
Dit geld zou dan de extra gezondheidszorg, onderwijs en goedkope woningen die nieuwe migranten nodig hebben, kunnen helpen financieren. 
De Chinese burgers, vooral de arme, zouden profiteren van een verschuiving in het regeringsbeleid van de fysieke expansie van steden en infrastructuur naar het aanbieden van betere, eerlijker verdeelde openbare diensten. 
Als dit bereikt wordt zou dit echt de mens georiënteerde verstedelijking representeren die de autoriteiten willen bereiken. 

Vrij baan voor infrastructuur 
WASHINGTON, DC – Neem een eenvoudige statistiek. 
In de ontwikkelingslanden migreren iedere maand ruim vijf miljoen mensen naar stedelijke gebieden, waar banen, scholen en allerlei soorten kansen dikwijls makkelijker te vinden zijn. 
Maar als mensen migreren neemt de behoefte aan fundamentele diensten – water, energie en transport – ook toe, waardoor de vraag naar nieuwe infrastructuur een bloei doormaakt. 
Deze werkelijkheid doet zich voor van Kenia tot Kiribati – overal waar de snelle verstedelijking, de noodzaak om handel en ondernemerschap te ondersteunen, en de pogingen om de uitdagingen van de klimaatverandering onder ogen te zien, een groot gebrek aan goede infrastructuur hebben blootgelegd. 
En dat is een gebrek waar geavanceerde economieën ook mee te maken krijgen. 
Eenvoudig gezegd moet de wereldwijde bouw en modernisering van infrastructuur onderdeel zijn van een strategie voor mondiale groei op de langere termijn. 
Dat is de reden dat de ministers van Financiën van de G-20, die onlangs voor het eerst dit jaar in Sydney (Australië) zijn bijeengekomen, investeringen in infrastructuur hebben aangewezen als een van de elementen die van cruciaal belang zijn voor het zeker stellen van een krachtig, duurzaam en evenwichtig economisch herstel. 
Maar nu de ministers van Financiën van de G-20 zich erop voorbereiden om elkaar volgende maand opnieuw te treffen in Washington DC, is enige behoedzaamheid op zijn plaats: het eenvoudigweg verhogen van de investeringen in infrastructuur is niet genoeg om de groei en de schepping van nieuwe arbeidsplaatsen te bevorderen. 
Aan het begin van de financiële crisis pompten zowel de geavanceerde als de opkomende economieën geld in “kant-en-klare” infrastructuurprojecten, om de economische groei op de korte termijn aan te jagen en banen te scheppen. 
Nu, in de nasleep van de crisis, is het moeilijker geworden de infrastructurele uitdaging aan te pakken. 
In opkomende en ontwikkelingseconomieën zijn de overheidsbudgetten beperkt, terwijl de privésector gemiddeld nog geen 15% van de totale investeringen in infrastructuur voor zijn rekening neemt. 
Een belangrijke uitdaging voor de financiering van de investeringen in infrastructuur in de opkomende economieën is dat veel van de banken (voornamelijk Europese), die daar in het verleden een aanzienlijke aanwezigheid hadden opgebouwd, zich hebben teruggetrokken – en waarschijnlijk niet zullen terugkeren vóórdat ze hun door de crisis getroffen balansen hebben gerepareerd en kapitaal hebben opgebouwd om aan de strengere eisen van de toezichthouders te kunnen voldoen. 
Daardoor zijn er grote financieringsbehoeften. 
Naar schatting zal er in de opkomende en ontwikkelingseconomieën tot 2020 nog eens $1-1,5 bln aan jaarlijkse investeringen nodig zijn om de groeidoelstellingen te kunnen verwezenlijken. 
Als rekening wordt gehouden met extra uitgaven voor het terugdringen van de broeikasgasuitstoot of voor aanpassingen uit hoofde van de klimaatverandering, zou er ieder jaar nog eens $170-220 mrd bovenop de kosten van de infrastructurele behoeften van deze landen kunnen komen. 
Het is duidelijk dat de G-20 er goed aan doet te benadrukken hoe belangrijk de tegemoetkoming aan deze behoeften voor heel veel mensen is. 
Ruim 69% van de bevolking van het ten zuiden van de Sahara gelegen deel van Afrika heeft bijvoorbeeld geen toegang tot elektriciteit; 65% van de mensen in Zuid-Azië heeft niet de beschikking over een eenvoudige put als latrine; en 40% van de landbouwbevolking in Latijns-Amerika en het Caraïbisch gebied heeft geen toegang tot wegen die alle weersomstandigheden aankunnen. 
Maar we weten ook dat voor het bevorderen van investeringen in infrastructuur meer nodig is dan louter geld. 
Sommige landen ontlenen grote voordelen voor de groei aan hun infrastructurele uitgaven, terwijl andere nauwelijks een rendement boeken. 
Zoals blijkt uit een achtergrondnotitie van de World Bank Group voor de G-20, moeten regeringen meer aandacht besteden aan selectie, kwaliteit en beheer van infrastructuurprojecten en aan de kwaliteit van het onderliggende investeringsklimaat. 
Het prioriteit geven aan investeringen, goed plannen en een gezond projectontwerp kunnen de impact van de nieuwe, gemoderniseerde infrastructuur op de groei en de schepping van nieuwe arbeidsplaatsen bevorderen, en het rendement op schaarse hulpmiddelen verhogen. 
Een betere investeringsplanning kan ook er ook toe bijdragen dat wordt vermeden infrastructuur op te sluiten in inefficiënte en minder “groene” technologieën. 
Ja, dat alles is makkelijker gezegd dan gedaan. 
Zoals ik in Sydney heb gehoord, worden veel ontwikkelingslanden geconfronteerd met echte problemen bij het identificeren, voorbereiden en implementeren van projecten. 
Het prijskaartje voor onderzoek naar de technische, financiële, economische en ecologische haalbaarheid, en voor langetermijnplannen kan hoog zijn en op miljoenen dollars uitkomen. 
De World Bank Group heeft ontwikkelingslanden geholpen hun capaciteit op deze gebieden op te bouwen. 
Maar er moet meer worden gedaan om landen in staat te stellen een robuuste projectpijplijn te ontwikkelen, die een krachtiger programma van publieke investeringen ondersteunt. Dat is van cruciaal belang voor iedere strategie om substantiële middelen van de particuliere sector aan te trekken. 
En in het huidige economische klimaat is het aantrekken van particuliere financiering essentieel, omdat er eenvoudigweg geen manier is waarop de publieke sector in zijn eentje de infrastructuurkloof kan dichten. 
Daarvoor zijn ook een goed bestuur, een voorspelbare prijsstructuur en een geloofwaardig toezicht nodig. 
Landen hebben geen tijd te verliezen. 
De unieke rol van infrastructurele projecten bij het bieden van fundamentele voorzieningen aan arme mensen, het scheppen van banen en kansen, het faciliteren van toegang tot de markten en het verzekeren van duurzame groei in onze steeds verder uitdijende steden vereist dat de verantwoordelijke beleidsmakers snel en beslissend te werk gaan. 

De beste manieren om de extreme armoede te bestijden 
KOPENHAGEN – In 1950 verdienden de mensen in Zuid-Korea en Pakistan jaarlijks ruwweg dezelfde hoeveelheid geld. 
Vandaag de dag zijn de twee landen nauwelijks nog vergelijkbaar. 
Sinds 1950 is het inkomen per hoofd van de bevolking in Zuid-Korea drieëntwintig maal zo hoog geworden, terwijl in Pakistan slechts een verdrievoudiging van dat inkomen heeft plaatsgevonden. 
Hoe we meer van de armste landen ter wereld kunnen helpen het succes van Zuid-Korea na te bootsen is een van de belangrijkste vragen waar de wereld vandaag de dag voor staat. 
Betere economische resultaten houden in dat hele bevolkingen erin slagen een betere gezondheidstoestand te bereiken, meer onderwijs te genieten, een langer leven te leiden en minder kwetsbaar te zijn voor problemen als natuurrampen. 
Een groot deel van de voorgestelde 169 ontwikkelingsdoelstellingen van de Verenigde Naties voor de komende vijftien jaar gaan, op de keper beschouwd, over het terugdringen van armoede. 
Maar niet alle doelstellingen zijn even goed. 
Het Copenhagen Consensus Center, waarvan ik directeur ben, heeft onlangs zestig teams van economen gevraagd de voor- en nadelen van deze voorgestelde doelstellingen te evalueren, voordat zij in september van kracht worden ter vervanging van de Millennium Ontwikkelingsdoelstellingen. 
Een van de minst wenselijke doelstellingen lijkt op het eerste gezicht lovenswaardig: volledige werkgelegenheid voor iedereen. 
Helaas is dit een droom en geen doelstelling. 
Economieën hebben enige werkloosheid nodig om werknemers in staat te stellen van baan te wisselen, en de meeste regeringen richten zich nu ook al op het scheppen van banen. 
Uit onderzoek blijkt dat politici en belangengroeperingen een doelstelling van volledige werkgelegenheid gebruiken om een duur, protectionistisch beleid te steunen dat tot geweldige banen voor sommigen leidt, maar velen de informele economie in drijft. 
Waarschijnlijk wegen de kosten uiteindelijk niet op tegen de baten, en dit is zeker niet de manier om de extreme armoede terug te dringen. 
Ongeveer 14,5% van de wereldbevolking, ofwel één miljard mensen, moet zien rond te komen van nog geen $1,25 per dag. 
Waarom maken we dan geen einde aan de extreme armoede door genoeg middelen naar deze miljard mensen te sluizen, zodat ze minstens $1,26 per dag te besteden hebben? 
De armsten ter wereld zouden hun kinderen dan beter kunnen voeden en beter onderwijs kunnen bieden, en gezonder kunnen worden. 
Maar bovenop de financiële lasten zouden er grote administratieve uitdagingen zijn, naast corruptie en institutionele tekortkomingen. 
Als deze factoren in monetaire termen tegen de voordelen worden afgewogen, zou iedere dollar die wordt uitgegeven aan het bestrijden van de extreme armoede door middel van geldoverdracht ongeveer $5 aan sociale waarde verwezenlijken. 
Dat is helemaal geen slecht rendement, maar er zijn veel betere manieren om te helpen. 
Eén mogelijkheid is de verdrievoudiging van de mobiele breedband-penetratie in ontwikkelingslanden. 
Dit zou kleine zelfstandigen als boeren en vissers van marktinformatie voorzien, zodat ze in staat zijn hun goederen tegen de hoogste prijs te verkopen – en de productiviteit te verhogen, de efficiëntie te vergroten en meer banen te genereren. 
Uit ons onderzoek blijkt dat de voordelen, bij elkaar opgeteld, een waarde vertegenwoordigen van $17 voor iedere uitgegeven dollar, waardoor het een zeer goede ontwikkelingsdoelstelling zou zijn. 
Een nog betere interventie richt zich op de migratie. 
Ruim tweehonderd miljoen mensen werken vandaag de dag buiten hun eigen land. 
Naarmate rijke landen vergrijzen hebben ze meer werknemers nodig. 
Tegelijkertijd zijn mensen uit ontwikkelingslanden productiever in een ontwikkeld land. 
Het verminderen van de restricties op migratie zou jonge mensen uit ontwikkelingslanden in staat stellen de kleiner wordende beroepsbevolking van ontwikkelingslanden aan te vullen – en de belastingen te innen die nodig zijn voor de betaling van de ouderenzorg. 
Dergelijke migratiestromen zouden ook goed zijn voor de ontwikkelingslanden, omdat migrantenarbeiders geld naar huis terugsturen. 
In totaal zou iedere dollar die wordt besteed aan méér migratie ruim $45 aan sociale goederen opleveren – mogelijk zelfs ruim $300. 
Hoewel méér migratie in het huidige politieke klimaat wellicht lastig te verwezenlijken is, is het de moeite waard erop te wijzen hoe effectief het de armsten ter wereld zou kunnen helpen. 
De ontwikkelingsdoelstelling die de grootste invloed zou hebben op de mondiale welvaart zou voltooiing van de Doha-handelsronde zijn. 
Het verlagen van de handelsbarrières zou betekenen dat alle landen zich kunnen richten op het doen waar zij het beste in zijn, zodat iedereen beter af is. 
Bovendien zou vrijere handel de economische groei versnellen, dankzij betere innovatie en kennisuitwisseling. 
Door zwaar te leunen op de handel in een mondiale markt kon Zuid-Korea zich de afgelopen 65 jaar zo snel ontwikkelen en in wezen zijn armoede uitbannen. 
Economische modellen duiden erop dat een succesvolle Doha-ronde de wereldeconomie in 2030 jaarlijks $11 bln rijker zou maken, waarbij de meeste voordelen naar de ontwikkelingslanden gaan. 
Iedere persoon in de ontwikkelingslanden zou jaarlijks gemiddeld $1000 meer verdienen. 
Het aantal mensen dat in extreme armoede leeft zou met 160 miljoen dalen. 
Voor iedere uitgegeven dollar, grotendeels om de westerse boeren – die de huidige onderhandelingen blokkeren – genoegdoening te geven, zou de wereld ruim $2000 aan voordelen oogsten, wat vrije handel tot een fenomenale investering maakt. 
Ieder van deze voorstellen – volledige werkgelegenheid, geldoverdrachten, het uitrollen van breedband, vrijere migratie en lagere handelsbarrières – wordt gedekt door minstens één van de 169 ontwikkelingsdoelstellingen van de VN. 
En daarin ligt precies het probleem. 
Proberen 169 dingen tegelijkertijd te doen zou dwaasheid zijn. 
Het zou betekenen dat te veel tijd en middelen worden besteed aan doelstellingen met een lager rendement, en dat te weinig prioriteit wordt gegeven aan de doelstellingen die de grootste invloed beloven te hebben op de armsten van de wereld. 
In feite blijkt uit ons onderzoek dat er 19 fenomenale doelstellingen zijn waaraan – net als vrijere handel – de voorkeur zou moeten worden gegeven. 
De uiteindelijke beslissing over de vraag welke doelstellingen mondiaal beleid moeten worden, zullen de stroom van biljoenen dollars voor de komende vijftien jaar beïnvloeden. 
In september, als de wereldleiders bijeenkomen in New York, moeten zij zich concentreren op de slimste manieren om de mondiale welvaart te bevorderen. 
Daardoor zouden meer landen geholpen worden het pad van Zuid-Korea te nemen en hun bevolking uit de armoede te trekken. 

Data zijn van cruciaal belang voor de gendergelijkheid 
NEW YORK – Een belangrijk agendapunt op de jaarvergadering van de Algemene Vergadering van de Verenigde Naties in New York deze week is het vaststellen van de mondiale vooruitgang op het gebied van de Duurzame Ontwikkelingsdoelstellingen (SDGs), de routekaart van de VN voor het oplossen van de grootste problemen in de wereld tegen 2030. 
Ik maakte deel uit van het VN-team dat de Millennium Ontwikkelingsdoelstellingen (MDGs) in het leven heeft helpen roepen, die aan de SDGs vooraf zijn gegaan. 
Tegen de tijd dat de MDGs in 2015 werden afgesloten, hadden ze gezorgd voor een paar van de snelste en meest uitgebreide ontwikkelingen op het gebied van de mondiale gezondheidszorg en vooruitgang die de wereld ooit heeft gezien. 
De MDGs hebben de weg vrijgemaakt voor de SDGs, en ik heb moed geput uit de toewijding die de mondiale gemeenschap heeft getoond bij het ondersteunen van de ontwikkelingsagenda na 2015. 
Maar mij en anderen is ook duidelijk geworden dat zonder een doelbewuste, door data gestuurde nadruk op de behoeften van vrouwen, en in het bijzonder meisjes, de vooruitgang op weg naar een breed scala aan doelstellingen schade zal ondervinden. 
Als we er niet in slagen universele gendergelijkheid te verwezenlijken, zullen we bij heel veel andere doelstellingen eveneens te kort schieten, van het beëindigen van de armoede tot het verzekeren van een goede gezondheidszorg. 
Een van mijn persoonlijke frustraties met de MDGs was dat gendergelijkheid eerder een zaak was van retoriek dan van handelen. 
Ondanks hun belofte van empowerment namen de MDGs niet in toereikende mate veel van de grootste problemen waar vrouwen en meisjes voor staan op de korrel, zoals op gender gebaseerd geweld en economische discriminatie. 
Deze problemen zijn blijven voortbestaan, omdat in de jaren negentig, toen de MDGs werden geformuleerd, de meeste mensen – waaronder ik – de omvang of de complexiteit van deze problemen niet goed genoeg doorgrondden. 
We moeten een soortgelijk lot voor de SDGs vermijden. 
Het verwezenlijken van gendergelijkheid is méér dan een kans die zich eenmaal in een generatie voordoet; het is ook de beste manier om vooruitgang te boeken op het terrein van bijna alle SDGs, en om een wereld te bouwen waarin het iedereen voor de wind gaat. 
Zoals Bill en Melinda Gates zullen bespreken op een bijeenkomst van wereldleiders volgende week in New York, en in een nieuw rapport zullen aantonen, is collectieve actie noodzakelijk om de diverse dimensies van genderongelijkheid aan te pakken en de vooruitgang te bevorderen. 
Een van de grootste hinderpalen is de schaarste aan goede data over problemen waar vrouwen en meisjes onevenredig veel last van ondervinden, zoals (het gebrek aan) landrechten, toegang tot onderwijs, gezinsplanning of gezondheidszorg. 
Data zijn van cruciaal belang voor het begrip van wat werkt en hoe je vooruitgang in kaart kunt brengen. 
Maar actuele data bestaan louter voor een klein deel van de indicatoren die zijn ontwikkeld om de vooruitgang te meten die ten aanzien van de 17 SDGs is geboekt – inclusief de ruim veertig indicatoren die rechtstreeks te maken hebben met gendergelijkheid. 
Van de 14 indicatoren voor vooruitgang die verband houden met de voornaamste gendergelijkheidsdoelstelling, SDG 5, meten de meeste landen er slechts drie. 
Om te helpen deze cruciale problemen op te lossen heeft de Bill & Melinda Gates Foundation een driejarig, met $80 mln ondersteund initiatief gelanceerd om betrouwbaardere data te genereren, die het ontwerp en de koers van programma's en beleidsinterventies kunnen verbeteren. 
Als onderdeel van deze inspanning heeft de stichting onlangs een partnerschap van $10 mln opgezet met UN Women om landen te helpen de kwaliteit van de genderspecifieke data die zij verzamelen te verbeteren. 
De stichting ondersteunt tevens Equal Measures 2030, een initiatief om pleitbezorgers en civil society-groeperingen makkelijk hanteerbaar bewijsmateriaal in handen te geven om de vooruitgang te meten op weg naar de verwezenlijking van doelstellingen, en om de SDGs voor vrouwen en meisjes op het juiste spoor te houden. 
Deze en andere inspanningen zullen de pleitbezorgers van gendergelijkheid en de beslissers voorzien van betere informatie over de aard en omvang van de sociale en economische barrières die vrouwen en meisjes parten spelen, en helpen vast te stellen wie tussen wal en schip terecht komen. 
We weten op grond van eerder bewijsmateriaal dat het ter beschikking stellen van meer vaardigheden aan vrouwen en meisjes de vooruitgang kan versnellen. 
Als meisjes bijvoorbeeld een middelbareschoolopleiding volgen (SDG 4), is het tot zes maal minder waarschijnlijk dat ze als kind al uitgehuwelijkt worden. 
En hogere alfabetiseringspercentages onder jongvolwassen meisjes houden verband met lagere zwangerschapscijfers onder jongvolwassenen, en een betere gezondheid (SDG 3). 
Ook is het veel waarschijnlijker dat vrouwen hun surplusinkomen zullen investeren in manieren om de levens van hun kinderen te verbeteren dan mannen. 
De voordelen van gendergelijkheid openbaren zich ook als vrouwen toegang hebben tot fundamentele financiële diensten, zoals krediet- en spaarrekeningen, die hen in staat stellen bedrijfjes te beginnen en geld te sparen voor essentiële gezinszaken. 
Het dichten van de genderkloof in de landbouw kan zelfs een nog diepere impact hebben op de gezinnen en de productiviteit in de ontwikkelingslanden. 
Vandaag de dag vertegenwoordigen vrouwen bijvoorbeeld bijna de helft van de agrarische beroepsbevolking in het ten zuiden van de Sahara gelegen deel van Afrika. 
Zij bewerken doorgaans kleinere, minder productieve stukjes land dan mannen en hebben vaak geen toegang tot de beste zaden, mest, kredieten en trainingsmogelijkheden. 
Uit onderzoek blijkt dat het geven van meer beslissingsbevoegdheden aan vrouwen ten aanzien van productieve bezittingen de opbrengst van boerderijen met ruim 20% kan verhogen, wat van cruciaal belang is om tegen 2030 “overal een einde te maken aan de armoede, in al haar vormen” (SDG 1). 
Als we de hindernissen wegnemen waarmee de meest kwetsbaren in de samenleving worden geconfronteerd, zullen de gevolgen enorm zijn. 
Maar om dat te bereiken moeten donoren, ontwikkelingspartners, regeringen en de particuliere sector investeren in meer en betere data, gerangschikt naar leeftijd en geslacht. 
Dan kunnen programma's beter worden afgestemd op de behoeften van vrouwen en meisjes overal. 
Onze uitdaging – en kans – is het overwinnen van de ingebakken barrières die de vooruitgang voor vrouwen en meisjes hinderen. 
De SDGs zijn een grote stap in de goede richting. 
Maar doelen zonder uitvoerbare strategieën blijven steken in louter goede bedoelingen. 
De SDGs bieden de routekaart voor het beëindigen van de armoede en het scheppen van een betere, gezondere en veiliger wereld voor iedereen. 
Dat we kunnen beschikken over kwaliteitsdata is de beste manier om ervoor te zorgen dat we onderweg niemand verliezen. 

Breng de publieke gezondheidszorg terug naar het publiek 
LONDEN – De National Health Service in het Verenigd Koninkrijk stond dit jaar stil bij haar zeventigste verjaardag, dus dit is een goed moment om te reflecteren op het verleden en de toekomst van de NHS. 
De NHS is al lange tijd bron van inspiratie voor zorgdebatten over de hele wereld. 
Maar wanneer deze niet op een meer duurzame voet gegrondvest wordt zou ze wel eens tot een afschrikwekkend voorbeeld kunnen worden. 
Toen de NHS in 1948 werd opgericht was haar missie om universele gezondheidszorg van hoge kwaliteit aan te bieden gedurfd radicaal. 
Met verloop van tijd echter werd ze samen met onderwijs en publieke pensioenvoorzieningen toonbeeld van de fundamentele pijlers van de moderne verzorgingsstaat. 
Vandaag de dag echter heeft de NHS met zich opstapelende uitdagingen te maken, als gevolg van de jaren van ‘soberheid’ na de financiële crisis van 2008 zowel als van bredere veranderingen in het verdienmodel van de farmaceutische industrie. 
Nu ondernemingsbesturen steeds meer georiënteerd zijn op enge financiële indicatoren zoals kwartaalresultaten hebben medicijnproducenten de prijzen omhoog gegooid, en draagt de NHS hiervan de lasten. 
Wat de zaken nog verergert is dat veel medicijnen niet eens zouden bestaan zonder publieke investeringen. 
Afgelopen jaar spendeerde de NHS in Engeland een miljard pond aan het aanschaffen van medicijnen waarin is geïnvesteerd door de UK Medical Research Council en andere publieke organen. 
In de Verenigde Staten besteedt National Institutes of Health (NIH) jaarlijks meer dan 37 miljard dollar aan biomedisch onderzoek, vooral op gebieden die voor de private sector te riskant zijn. 
En wereldwijd betaalt het publiek voor een geschatte twee derde van alle vooraf betaalde kosten van farmaceutisch onderzoek en ontwikkeling (O&O). 
De hoge medicijnprijzen hebben over de hele wereld domino-effecten buiten de publieke zorg om. 
Ze creëren voor twee miljard mensen een grote barrière voor de toegang tot medicijnen en drijven jaarlijks 100 miljoen mensen in de extreme armoede. 
Naast het menselijke lijden legt dit ook hoge economische kosten op. 
Het verloren menselijke kapitaal omvat niet alleen zij die door eigen ziekte uit de belastbare beroepsbevolking gedwongen worden, maar ook degenen die moeten stoppen met werken om voor ze te zorgen. 
Het meest cruciale is dat het steeds moeilijker wordt om de doelstellingen van toegang van patiënten tot effectieve medicijnen, het beheersen van de groeiende uitgaven aan gezondheidszorg, en het stimuleren van innovatie met elkaar in overeenstemming te brengen. 
Zelfs als toegang tot gezondheidszorg verzekerd zou zijn, en de prijzen goed beheerst, zou er nog steeds een probleem bestaan met de huidige richting van de zorginnovatie. 
Ziekten die geen potentiele groeimarkten creëren worden grotendeels genegeerd. 
Tussen 2000 en 2011 was slechts 4% van de nieuw toegelaten medicijnen voor verwaarloosde ziekten die vooral landen met lage en middeninkomens treffen. 
Ondertussen was in de VS 78% van de nieuwe medicijnpatenten tussen 2005 en 2015 gerelateerd aan medicijnen die al op de markt waren. 
En in Europa was tussen 2000 en 2014 51% van de nieuw toegelaten medicijnen een aangepaste versie van al bestaande medicijnen en bood daarmee geen toegevoegde gezondheidswinst. 
Met zorgsystemen die er vaak niet in slagen patiënten de behandeling te geven die ze nodig hebben tegen een prijs die ze kunnen betalen en met een zorginnovatie die niet tegemoet komt aan de zorgbehoeften van het grote publiek is de status quo onhoudbaar. 
Maar herstellen van het publieke doel van het aanbieden van gezondheidszorg en innovatie zal het soort transformatie vergen dat de oprichters van de NHS zeventig jaar geleden door wisten te voeren. 
Tot dat doel is de eerste stap om de cruciale rol van overheden in de ontwikkeling van nieuwe behandelingen en medicijnen te erkennen. 
In plaats van simpelweg innovatie te financieren moeten overheden die beginnen te begeleiden met het zelfde niveau van betrokkenheid dat ze aan defensie-uitgaven besteden. 
Dat betekent het op een lijn brengen van financiering van bovenaf met toepassingen en publieke doelstellingen van onderop. 
De farmaceutische industrie zal hier ongetwijfeld tegeninbrengen dat bemoeienis van de overheid innovatie belemmert. 
Maar het was een door de staat geleide missiegerichte inspanning die een man op de maan zette, het internet creëerde, en de weg plaveide voor zelf rijdende auto’s. 
Regeringen en de maatschappijen die ze bedienen moeten ambitieus zijn, terwijl ze zichzelf de praktische vraag stellen: ‘wat proberen we te bereiken?’ 
Wanneer we dat eenmaal weten kunnen wetgeving en regelgeving zo ingericht worden dat ze onze collectieve doelen bevorderen en bottom-up experimenten aanmoedigen. 
Zo zouden beloningen wellicht beter werken dan uitgaven voor het stimuleren van private investeringen. 
En inkoopprocessen van de overheid kunnen absoluut beter op elkaar afgestemd worden om de richting van innovatie te sturen. 
Van zelfs nog groter belang is dat beleidsmakers de financialisering van de farmaceutische industrie tegemoet treden, die alleen maar is gericht op de aandeelhouderswaarde, in plaats van op alle belanghebbenden. 
Tussen 2007 en 2016 spendeerden de negentien farmaceutische bedrijven uit de S&P 500 gemeten in januari 2017 297 miljard dollar aan het aankopen van hun eigen aandelen om de prijzen ervan omhoog te drijven, en daarmee de waarde van de aandelenopties van hun directeuren. 
Dat komt neer op 61% van hun gecombineerde uitgaven aan O&O in diezelfde periode. 
Zolang dit zakenmodel prevaleert zal het opdrijven van de prijzen doorgaan. 
Zoals recent gebeurde met een antibioticum zullen ceo’s zeggen dat ze de aandeelhouders dienen door de prijzen te laten stijgen tot hoe hoog de markt maar verdragen zal en door rechten op intellectueel eigendom te misbruiken om monopolievoordelen te benutten. 
Patenten zijn te moeilijk in licentie te geven geworden en worden te vaak verworven om strategische redenen in plaats van hun noviteit, zoals oorspronkelijk de bedoeling was. 
Om de gezondheidszorg weer op een lijn te brengen met het publieke belang kunnen we nog steeds inspiratie uit de NHS halen. 
De missie van de oprichters was om een systeem te creëren dat iedereen bedient, aan de poort gratis is, en voorziet in de behoeften van patiënten, en afhangt van hun vermogen om te betalen. 
De beleidsmakers van nu zouden die basismissie opnieuw moeten onderschrijven. 
Alleen door innovatie in lijn te brengen met de prioriteiten van een beschaafde maatschappij kunnen we de gezondheidszorg eindelijk naar een hoger niveau tillen. 

We moeten door het rookgordijn van Big Tobacco heenkijken 
GENÈVE – We weten allemaal hoe slecht tabak is, dat er ieder jaar miljoenen mensen door worden gedood, en dat er nog veel meer mensen schade door wordt berokkend. 
We weten ook dat tabaksbedrijven consequent hebben gelogen over de hoeveelheid schade die hun producten aanrichten. 
Maar nu is zelfs Big Tobacco gedwongen deze feiten publiekelijk op tafel te leggen. 
Na een reeks beroepszaken te hebben verloren, in het kielzog van een uitspraak van een Amerikaans federaal gerechtshof in 2006, moeten vier bedrijven de waarheid openbaren achter jaren van misleidende marketingcampagnes, door advertenties met “corrigerende verklaringen” te publiceren in Amerikaanse kranten en op televisie. 
In deze publieke verklaringen wordt erkend dat de bedrijven – Philip Morris USA, RJ Reynolds Tobacco, Lorillard, en Altria – wisten van de schade die hun producten aanrichten, maar ze niettemin zijn blijven verkopen. 
En het zijn niet alleen de gerechtshoven die in actie komen tegen de tabaksindustrie. 
Het recente besluit van de Franse bank BNP Paribas om te stoppen met het financieren van en investeren in tabaksfirma's – inclusief producenten, groothandelaren en verkooporganisaties – is slechts het jongste signaal dat eindelijk voorrang wordt gegeven aan de openbare gezondheidszorg vóór commerciële belangen. 
Toch mogen we ons niet laten overhalen om te geloven dat deze veel te late bekentenissen een industrie weerspiegelen die een altruïstische catharsis ondergaat. 
Ze zijn voortgekomen uit de druk van het Amerikaanse justitiële apparaat, de pleitbezorgers van controle op de tabaksindustrie, en het pure gewicht van het bewijsmateriaal tegen de misleidende marketingcampagnes van de sector inzake “lichte” en “milde” tabaksproducten. 
Ze zouden als een waarschuwing moeten worden beschouwd: de sector kon in het verleden niet worden vertrouwd, en mag ook in de toekomst niet worden vertrouwd het juiste te zullen doen. 
Ook vandaag de dag zijn deze zelfde tabaksfirma's nog bezig met het uitventen van nieuwe producten, waarvan zij beweren dat ze minder schadelijk zijn – zoals elektronische sigaretten, die tabak verdampen om een nicotine-houdende spray voort te brengen – en met het financieren van nep-organisaties die net doen alsof ze voor een rookvrije wereld werken. 
De wereld is getuige geweest van soortgelijke tactieken elders, van Uruguay tot Australië, waar tabaksfirma's dure campagnes hebben gelanceerd tegen de wettelijke regulering van hun dodelijke producten. 
Ondanks de verliezen die zij heeft geleden zal de industrie ongetwijfeld blijven uitkijken naar nieuwe manieren om zich te verzetten tegen de beperkingen van het tabaksgebruik. 
De eerlijkheid gebiedt te zeggen dat het door de rechtbank afgedwongen publiceren van “corrigerende verklaringen” in de Amerikaanse media een overwinning voor de waarheid is. 
Dit maakt een einde aan een belangrijke rechtszaak van het Amerikaanse ministerie van Justitie, die in 1999 is gestart op grond van de Racketeer Influenced and Corrupt Organizations Act, en vervolgens deels onopgelost is gebleven, tot oktober 2017, gedurende een decennium van beroepszaken en juridisch geharrewar, volgend op de uitspraak van 2006. 
De verklaringen detailleren de dodelijke gevolgen voor de gezondheid van roken en “mee-roken,” inclusief het feit dat “lichte”sigaretten met weinig teer niet minder schadelijk zijn dan reguliere; dat roken en nicotine zeer verslavend zijn; en dat sigaretten “opzettelijk” worden gemanipuleerd om “de inname van nicotine te maximaliseren.” 
Zelfs sigarettenproducenten geven toe dat hun producten iedere dag bijdragen aan 1200 sterfgevallen in de VS, en in de hele wereld jaarlijks tot ruim zeven miljoen sterfgevallen leiden. 
Genoeg is genoeg; op dit cruciale moment mogen we het momentum niet verliezen. 
Overheden en gezondheidszorgorganisaties als de onze zijn in oorlog met de tabaksindustrie, en we zullen blijven vechten totdat we Big Tobacco verslagen hebben. 
Als nationale leiders, ministers van gezondheidszorg en financiële topmensen zich ooit hebben afgevraagd hoe ver ze moeten gaan bij het reguleren van tabaksproducten, hebben de bekentenissen van Big Tobacco, samen met de twijfels van beleggers, een antwoord geformuleerd: zo ver als nodig is. 
Overheden worden geconfronteerd met een morele en wettelijke plicht om de sterkst mogelijke maatregelen te treffen om hun burgers tegen tabaksgebruik te beschermen. 
Eén weg voorwaarts zou zijn dat meer overheden de beloften ten uitvoer leggen die zijn opgenomen in de Framework Convention on Tobacco Control (FCTC) van de Wereldgezondheidsorganisatie. 
Deze FCTC biedt richtlijnen inzake onderwerpen als tabaksbelasting, publieke voorlichting en educatie, en waarschuwingen op pakjes. 
Deze maatregelen hebben de afgelopen tien jaar miljoenen levens helpen redden, om maar te zwijgen van de honderden miljarden dollars die zijn bespaard op de gezondheidszorgkosten. 
Maar er kan méér worden gedaan, wat de reden is dat wij een beroep doen op regeringen in de hele wereld om de tenuitvoerlegging van de FCTC te versterken, door de acties te versnellen op het gebied van het “MPOWER”-tabakscontrolebeleid – maatregelen bedoeld om de implementatie op nationaal niveau van de FCTC te bevorderen. 
Bij elkaar genomen vertegenwoordigen deze raamwerken de sterkste verdediging die landen hebben tegen de tabaksindustrie. 
Bovendien moeten overheden het Protocol to Eliminate the Illicit Trade in Tobacco Products steunen, dat ten doel heeft illegale handel zoals smokkel te voorkomen. 
Hoewel 33 landen en de Europese Unie het protocol hebben ondertekend, heeft het de steun van nog eens zeven overheden nodig voordat het van kracht kan worden. 
En tenslotte, als we vooruit kijken naar de High-level Meeting on Non-communicable Diseases van de VN in 2018, moeten regeringsleiders bereid zijn hun toewijding te betonen aan het beschermen van mensen tegen hart- en longziekten, kanker en diabetes, door sterkere tabakscontroles te steunen. 
Door zijn recente bekentenissen is Big Tobacco gedwongen zijn ware aard te openbaren. 
Hoe aarzelend ook, deze bedrijven hebben ons allemaal opgeroepen hun producten te verwerpen. 
We denken dat het tijd is dat we dat aanbod aanvaarden. 

Vaccinpioniers uit de opkomende landen 
SEATTLE – Vaccins doen wonderen. 
Ze zorgen ervoor dat ziektes niet toe kunnen slaan, wat beter is dan ze erna te behandelen. 
Ze zijn ook relatief goedkoop en makkelijk naar mensen toe te brengen. 
Toch krijgen miljoenen kinderen ze niet. 
Dit is voor mij altijd ongelooflijk geweest. 
Toen we 15 jaar geleden de Gates Foundation begonnen namen we aan dat alle voor de hand liggende stappen al ondernomen waren en dat we achter de dure of nog niet bewezen oplossingen aan moesten gaan. 
Maar in de praktijk blijkt het bezorgen van basisvaccins nog steeds een van onze topprioriteiten. 
Als ik vooruitkijk naar 2014 ben ik optimistischer dan ooit over de vooruitgang die we met de kracht van vaccins kunnen boeken om alle kinderen, waar ze ook leven, een gezonde start in het leven te geven. 
We hebben nieuwe fondsen van gulle donoren over de hele wereld. 
We ontwikkelen nieuwe en betere vaccins om kinderen tegen dodelijke ziektes te beschermen. 
En we vinden innovatieve manieren om ze af te leveren, vooral in moeilijk bereikbare gebieden. 
Een van de meest opwindende ontwikkelingen in de mondiale beweging om alle kinderen toegang tot immunisatie te geven, en een die vaak over het hoofd gezien wordt, is de groeiende rol van vaccinleveranciers in opkomende landen. 
Landen als Brazilië, China en India hebben zelf met veel gezondheids- en ontwikkelingsuitdagingen te maken gehad en ze hebben een enorme vooruitgang geboekt. 
Nu gebruiken ze hun ervaring en technische capaciteiten om andere landen te helpen de zelfde vorderingen te maken. 
U heeft waarschijnlijk nog nooit gehoord van de meeste farmaceutische bedrijven (Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group en Bio-Manguinhos, om er maar een paar te noemen) die tot onze meest waardevolle partners op het gebied van de mondiale gezondheid zijn gaan behoren. 
Door het gebruik van dezelfde innovatieve geest die de opkomende markten veranderd hebben in productiecentra voor alles van auto’s tot computers, zijn deze bedrijven leidend geworden in het voorzien van de wereld met goedkope vaccins van hoge kwaliteit. 
De groeiende concurrentie en nieuwe benadering van productie die deze bedrijven hebben voortgebracht hebben het mogelijk gemaakt om een kind te beschermen tegen acht ernstige ziektes (waaronder tetanus, kinkhoest, polio en tuberculose) voor minder dan 30 dollar. 
Serum Institute produceert meer vaccins dan enig ander bedrijf ter wereld en heeft een sleutelrol gespeeld in het verminderen van de kosten en het groter maken van de volumes. 
Door de inspanningen van deze leveranciers en hun nauwe samenwerking met de GAVI Alliance, multinationale vaccinproducenten en internationale donoren worden er meer dan 100 miljoen kinderen per jaar (meer dan ooit tevoren) gevaccineerd. 
Wanneer er meer producenten de markt betreden en de competitie stimuleren met innovatieve productietechnieken, zullen de prijzen waarschijnlijk nog verder dalen. 
Denk aan de vooruitgang die er is geboekt met het levensreddende pentavalent vaccin dat kinderen beschermt tegen difterie, tetanus, kinkhoest, hepatitis b en haemophilus influenza type b (Hib) allemaal in één shot. 
Toen de Gavi Alliance het in 2001 introduceerde was er één leverancier en de kosten waren 3,50 dollar per dosis. 
Toen de vraag naar het vaccin groeide, moedigde de GAVI andere leveranciers aan om de markt te betreden en de prijs daalde. 
Nu zijn er vijf fabrikanten en Biological E, een farmaceutisch bedrijf uit India, kondigde eerder dit jaar aan het vaccin voor slechts 1,19 dollar per dosis aan te gaan bieden. 
We hebben grote opkomende landen ook in biomedische technologie zien investeren om ontwikkelingslanden van nieuwe vaccins te voorzien. 
Het departement van Biotechnologie van India en Bharat Biotech kondigden dit jaar plannen aan om een nieuw vaccin tegen het rotavirus (dat honderdduizenden kinderen doodt) uit te geven, voor 1 dollar per dosis, significant goedkoper dan bestaande vaccins. 
Vergelijkbaar kreeg een Chinees bio-techbedrijf in oktober toestemming van de Wereldgezondheidsorganisatie om een verbeterd vaccin op de markt te brengen om kinderen te beschermen tegen Japanse encefalitis. 
In dezelfde maand maakte Bio-Manguinhos, het meest vooraanstaande Braziliaanse biomedische onderzoeks- en ontwikkelingscentrum, in samenwerking met de Gates Foundation plannen bekend om een gecombineerd mazelen en rode hond vaccin te gaan produceren. 
Toen ik meer dan 15 jaar geleden voor het eerst betrokken raakte bij de mondiale gezondheid, waren dit soort aankondigingen zeldzaam. 
De vaccinwereld werd gedomineerd door een handjevol farmaceutische bedrijven in rijke landen en de hele sector leed onder een gebrek aan competitie. 
Vandaag de dag maken producenten in opkomende landen zo’n 50% van de vaccins die worden aangekocht door afdelingen van de Verenigde Naties voor gebruik in ontwikkelingslanden, van minder dan 10% in 1997. 
De bijdragen van producenten van vaccins in opkomende landen complementeren vaak het werk van hun tegenhangers in ontwikkelde landen. 
In feite komen sommige van de innovatiefste ideeën voort uit hun gecombineerde inspanningen. 
De Gates foundation heeft een uitgebreide samenwerking tussen het Serum Institute of India en SynCo Bio Partners, een Nederlandse vaccinproducent, ondersteund om een goedkoop vaccin te produceren om meer dan 450 miljoen mensen in Afrika tegen hersenvliesontsteking te beschermen. 
Dit jaar maakte Biological E twee grote samenwerkingen met multinationale vaccinproducenten bekend. 
Een partnerschap met GlaxoSmithKline zal een zes-in-één vaccin voortbrengen dat kinderen beschermt tegen polio en andere infectieziekten. Een ander partnerschap met Novartis zal twee vaccins produceren die miljoenen mensen in ontwikkelingslanden zullen beschermen tegen tyfus en paratyfus. 
Ondanks al deze vooruitgang moet er nog meer gebeuren om de 22 miljoen kinderen te helpen die, vooral in de armste landen, nog geen toegang hebben tot levensreddende vaccins. 
Zonder bescherming tegen dodelijke ziektes als de mazelen, longontsteking en het rotavirus wordt aan veel van deze kinderen de kans ontzegd om gezond op te groeien, naar school te gaan en een productief leven te leiden. 
Hun landen zijn ook verliezers. 
Ziekte berooft een arm land van energie en menselijk talent, drijft de zorgkosten op en verhinderd economische groei. 
We leven in een wereld waar we de mogelijkheid hebben om dit onrecht te corrigeren. 
We hebben de kennis om effectieve vaccins te produceren, ze betaalbaar te maken en ze naar de kinderen te brengen die ze nodig hebben. 
Leveranciers van vaccins uit opkomende landen zijn een cruciaal onderdeel van dit proces. 
Dankzij hun bijdrage komt de dag steeds dichter bij dat alle kinderen gezond aan hun leven kunnen beginnen. 

Waarom Jeffrey Sachs er toe doet 
SEATTLE – Bononoemt econoom JeffreySachs ‘de aandachttrekker die het hardste schreeuwt’. 
Voor mij is Sachs deBono van de economie; een man met een indrukwekkende intelligentie, passie enovertuigingskracht die zijn gaven wijdt aan het opkomen voor de armste mensenop de planeet. 
Dus ik was niet verrast dat een journalist Sachs een fascinerendhoofdpersoon voor een boek zou vinden en een goede manier om lezers te trekkenvoor het potentieel saaie onderwerp internationale ontwikkeling. 
In TheIdealist schetst Nina Munk van de VanityFair een genuanceerd portret van Sachs en zijn Millennium Villages Project (MVP); een demonstratieproject van 120miljoen dollar bedoeld om de wereld te laten zien dat het mogelijk is omAfrikaanse dorpen uit de armoede te tillen door een enorme instroom vandoelgerichte assistentie. 
Het zou voor Munk makkelijk zijn geweest en misschiencommerciëler om een karikatuur te schetsen, waarbij ze Sachs’ negatieve kwaliteitenzou benadrukken ten koste van zijn grote gaven. 
Maar dit doet ze niet. 
Munk heeft zes jaaronderzoek gedaan voor het boek, heeft Sachs goed leren kennen en voor langeretijd in twee van de 15 MillenniumVillages gewoond. 
Ze begrijpt duidelijk het belang en de moeilijkheden vanwat Sachs en zijn team proberen te doen. 
Anders dan andereboeken over internationale ontwikkeling is het boek van Munk zeer leesbaar enniet te lang (260 pagina’s). 
Ik heb iedereen bij onze stichting verteld dat ikhet de moeite waard vind om te lezen. 
Het is een waardevol (en somshartverscheurend) verhaal met een moraal. 
Terwijl sommige van de Millennium Villages er in slaagdenfamilies te helpen om hun gezondheid en inkomen te verbeteren kwamen de tweedorpen die Munk de langste tijd bestudeerde (Dertu in Kenia en Ruhiira inRwanda) niet in de buurt van het realiseren van de visie van Sachs. 
Toen Sachs begonmet het plannen van het project, kwam hij naar de stichting voor steun. 
We warenal een grote supporter van zijn werk aan het Earth Institute van ColumbiaUniversity en hadden het gevoel dat het van onschatbare waarde was om hemzich te laten concentreren op de behoeftes van arme landen. 
Zijn voorstel wasintrigerend. 
Hij koos een handjevol dorpen uit om de focus te worden vanintense interventies op het gebied van gezondheid, onderwijs en landbouw; dit allemaaltegelijk. 
Zijn hypothese was dat deze interventies zo synergetisch zouden zijndat ze een waardevolle opwaartse cycluszouden starten en de dorpen voorgoed uit de armoede zouden tillen. 
Hij dachtdat als je je alleen maar op mest zou concentreren zonder ook de gezondheid aante pakken, of als je slechts langskomt en vaccinaties geeft zonder verder ietste doen om het onderwijs te verbeteren, de vooruitgang niet verduurzaamd zalworden zonder een eindeloze stroom van hulp. 
Mijn collega’s enik hadden een heel aantal zorgen over de benadering van Sachs. 
We hadden ertwijfels over hoe snel de winst zou materialiseren, wat er zou gebeuren als deMVP-fondsen zouden worden afgebouwd, hoeveel de overheden zouden bijdragen omde hoge kosten per persoon te verlichten en hoe haalbaar het was om vooruitgangte meten (gegeven de aannemelijkheid dat mensen uit de omgeving naar dezedorpen zouden komen zodra de MVP-hulp begon te stromen). 
Dus we beslisten omniet direct in het MVP te investeren, alhoewel we graag zijn andere werk blevenondersteunen. 
Nu dat het projectniet is gegaan zoals verwacht, ga ik niet met de vinger wijzen. 
Veel van onseigen projecten zijn ook tekort geschoten. 
Het is moeilijk om effectieveoplossingen aan te dragen, zelfs als je rekening houdt met elke potentielebijkomstigheid en onbedoelde consequentie. 
Er is een natuurlijke neiging bijbijna elke soort investering (zakelijk, filantropisch of anders) om de inzet teverhogen in geval van moeilijkheden en misstappen. Ik heb het gedaan en ik denkde meeste andere mensen ook. 
Dus wat ging ermis? 
Om te beginnen hadden de dorpen die Sachs uitkoos met allerlei soortenproblemen te maken, van droogte tot politieke onrust. 
Verder koos het MVP vooreen idealistische ‘Field of Dreams’ benadering.Leiders van het MVP moedigden boeren aan om over te stappen op nieuwe gewassenwaar veel vraag naar was in rijkere landen en experts ter plekke deden goedwerk om goede oogstopbrengsten tot stand te brengen door het gebruik van mest,irrigatie en betere zaden. 
Maar het MVPinvesteerde op het zelfde moment niet in het ontwikkelen van een markt voordeze gewassen. 
Volgens Munk ‘kon ananas uiteindelijk toch niet geëxporteerdworden, omdat de transportkosten veel te hoog waren. 
Er was blijkbaar geenmarkt voor gember. 
En, ondanks enige interesse in het begin van handelaars inJapan, wilde niemand bananenmeel hebben’. De boeren verbouwden de gewassen,maar de kopers kwamen niet. 
Natuurlijk weetSachs dat het cruciaal is om de dynamiek van de markt te begrijpen; hij is eenvan de slimste economen ter wereld. 
Maar in de dorpen die Sachs uitkoos leekhij een blinddoek om te hebben. 
Warren Buffet zegtaltijd: ‘de achteruitkijkspiegel is altijd schoner dan de voorruit’. 
Alle ingrepen waarhet om ging (gezondheid, landbouw, infrastructuur, onderwijs en zakelijkstartkapitaal) zijn logisch als ze voorzichtig en stap voor stap uitgevoerdworden. 
Maar ik ben er verrast over hoe weinig Sachs gebruik wist te maken vande begrotingen van landen en dat hij er geen werk van gemaakt heeft om regeringente overtuigen om zich te engageren aan extra belastingen om meer van dezeinterventies binnenlands te financieren. 
In deachteruitkijkspiegel kunnen we ook zien dat veel van de ideeën van Sachs precieswaar zijn gebleken. 
Munk beschrijft gedetailleerd zijn strijd in 2007 metinternationale donoren die weigerden om gratis met insecticide behandeldeklamboes te verstrekken omdat ze voor een marktgerichte benadering waren waarbijmensen een klein bedrag zouden betalen voor elk muggennet. 
Om het zacht uit tedrukken maakte Sachs niet veel vrienden in het proces om zijn zaak voor gratisnetten te bepleiten. 
Door steeds meedogenlozertirades joeg hij potentiele bondgenoten tegen hem in het harnas die malaria netzo graag wilden verslaan als hij. 
Maar de geschiedenis zal uitwijzen dat Sachsvolledig gelijk heeft. 
We hebben sindsdien gezien dat het gratis model heeftgezorgd voor een veel bredere distributie van muggennetten (en een veel grotedaling van malaria) dan een marktmodel. 
Ik hoop datarmoedebestrijders zich uiteindelijk niet zullen laten tegenhouden door deervaringen van het MVP om te investeren en risico’s te nemen. 
In de wereld vanhet durfkapitaal wordt een slagingspercentage 30% gezien als een primaresultaat. 
In de wereld van de internationale ontwikkeling gebruiken criticielke misstap als bewijs dat hulp hetzelfde is als geld in een bodemloze putgooien. Als je iets probeert dat zo moeilijk is als het bestrijden van armoedeen ziekte zal je als je bang bent om fouten te maken nooit iets van enigebetekenis bereiken. 
Ik bewonder Sachszeer dat hij zijn ideeën en reputatie op het spel heeft gezet. 
Hij zou tenslotteeen prima leven kunnen leiden door alleen maar twee klassen per semester teonderwijzen en vanuit zijn luie stoel advies te geven in academischepublicaties. 
Maar dat is zijn stijl niet. 
Hij rolt zijn mouwen op. 
Hij brengtzijn theorieën in praktijk. 
Hij eist meer van zichzelf dan wie ik ook ken. 
Ik denk dat Sachs,zoals alle onvermoeibare denkers en doeners, zal leren van zijn misstappen enterug zal komen met betere ideeën en benaderingen. 
Sachs zal de aandachtblijven trekken en de wereld zal er een betere plek van worden. 

De prijs van biodiversiteit 
DHAKA – Wij mensen delen onze planeet niet alleen met een gamma aan andere soorten, waaronder planten, dieren en zelfs microben; we zijn om te overleven ook van ze afhankelijk. 
Maar is het mogelijk om de economische waarde van natuurbescherming te bepalen? 
Sommige mensen zullen bezwaar hebben tegen het idee een prijskaartje aan biodiversiteit te hangen, en zien de instandhouding ervan als een vanzelfsprekende opdracht. 
Maar ze zouden het er ongetwijfeld ook mee eens zijn dat het voorkomen van sterfte en lijden onder mensen, en iedereen van voedsel, water en onderwijs te voorzien van cruciaal belang is. 
De realiteit is dat er simpelweg niet genoeg grondstoffen zijn om alles tegelijk te doen. 
Er moeten harde keuzes gemaakt worden. 
Gelukkig kan de economische wetenschap ons helpen vast te stellen hoe we het meeste kunnen bereiken met de hulpbronnen die we hebben. 
Dit is momenteel extra relevant, nu de 193 nationale regeringen van de wereld aan het werk zijn om de Sustainable Development Goals te bepalen die de komende 15 jaar als leidraad voor de mondiale ontwikkelingsinspanningen zullen fungeren. 
De SDG’s zullen gemodelleerd worden naar de Millenniumdoelen, die in 2000 werden overeengekomen en zich concentreerden op doelen als het verlagen van de moeder- en kindersterfte, het uitroeien van armoede en het verbeteren van toegang tot lager onderwijs. 
Tot nu toe is er een groot aantal mogelijke SDG’s voorgesteld, waarvan enkele met biodiversiteit te maken hebben. 
Maar alhoewel er biljoenen dollars uitgegeven zullen worden aan de SDG’s, zijn er gewoonweg niet gewoon grondstoffen om elk project te volbrengen. 
Daarom moeten de wereldleiders zich richten op de doelstellingen die de grootste impact zullen hebben. 
Mijn denktank, de Copenhagen Consensus werkt samen met meer dan 60 topeconomen en meerdere Nobelprijswinnaars om te identificeren welke doelen de hoogste rendementen op investeringen beloven. 
Het in stand houden van de biodiversiteit blijkt niet alleen maar wenselijk te zijn: volgens drie nieuwe studies door de economen Anil Markandya, Luke Brander en Alistair McVittie is het ook financieel gezien zinvol, tenminste voor sommige projecten. 
Het beschermen van regenwouden is een goede start, waarbij elke bestede dollar zo’n tien dollar opbrengt. 
Bepaalde middelen die bossen bieden (zoals timmerhout, brandhout, en toerisme) kunnen vrij makkelijk gewaardeerd worden. 
Maar de waarde van andere (zoals het grote scala aan diersoorten dat ze ondersteunen en hun intrinsieke waarde voor de mens) is moeilijker te kwantificeren. 
In hun pogingen dit toch te doen hebben economen enquêtes uitgevoerd om uit te vinden hoeveel mensen bereid zouden zijn te betalen voor het beschermen van de wouden en diersoorten die ze een warm hart toedragen. 
Bossen dienen ook als een enorm ‘koolstofreservoir’ dat koolstofdioxide vele tientallen jaren of zelfs eeuwen kan opslaan – en zo kan het conserveren van bossen dus de klimaatverandering verlichten. 
Bovendien absorberen de wouden intensieve regenval en reduceren hiermee het risico op overstromingen. 
De overstromingen van 2010 in Pakistan zouden bijvoorbeeld veel minder verwoestend zijn geweest als er niet zo veel bomen op hoger gelegen hellingen waren gekapt. 
De conclusie is die hier uit volgt is dat elke dollar die wordt besteed aan het beschermen van bossen 5 tot 15 dollar aan sociale goederen opleveren, waaronder tastbare winsten zoals uit houtkap of het opslaan van koolstof, en ‘zachte’ winsten zoals het behouden van de intrinsieke schoonheid van het woud. 
Het in stand houden van ’s werelds wetlands – die ook waardevolle services leveren, waaronder de bescherming van kustgebieden en het voorkomen dat rivierdalen overstromen – is ook zinvol, en betaalt elke bestede dollar tien maal uit. 
Maar het beschermen van koraalriffen zou het meeste rendement opleveren, dat oploopt tot een buitengewone 24 dollar aan voordeel voor elke bestede dollar. 
Net zoals bossen bieden koraalriffen verschillende services (waaronder toerisme en kraamkamers voor vissen, die helpen de commerciële visserij in stand te houden) en hebben ook een intrinsieke waarde voor mensen. 
Het verdwijnen van koraalriffen met de helft verminderen zou ongeveer 3 miljard dollar per jaar kosten – en zou op zijn minst 72 miljard dollar winst opleveren. 
Niet alle projecten gericht op het in stand houden van de biodiversiteit zijn een slim doel voor ons belastinggeld. 
Het creëren van meer natuurgebieden bijvoorbeeld klinkt welllicht als een mooie manier om meer natuurlijke habitatten van dieren te beschermen, maar de economische voordelen zouden de bijna 1 biljoen dollar aan kosten niet dekken. 
Het verdubbelen van het areaal aan beschermd kustgebied en substantiële stukken open oceaan tot beschermd natuurgebied maken is een bijzonder uitdagende taak. 
Het beschermen van koraalriffen is duidelijk een veel beter gebruik van onze beperkte middelen. 
Alhoewel de SDG’s zich grotendeels zullen richten op het verbeteren van het dagelijks leven van de allerarmsten, suggereert een nuchtere economische inschatting dat er ook slimme biodiversiteitsdoelen zijn die overwogen moeten worden. 

De rol van ethiek in het gevecht tegen medicijnresistentie 
GÖTEBORG – In 2014 rapporteerde de Wereldgezondheidsorganisatie (WHO) dat medicijnresistentie – en in het bijzonder resistentie tegen antibiotica – een steeds grotere bedreiging voor onze gezondheid, voedselveiligheid, en ‘de verworvenheden van de moderne geneeskunst’ wordt. 
Verre van een ‘apocalyptische fantasie,’ zo stelt de WHO, is een post-antibiotisch tijdperk ‘daarentegen een zeer reële mogelijkheid voor de 21e eeuw.’ 
Medicijnresistentie bedreigt de effectieve behandeling van een groeiend aantal overdraagbare ziekten – van bacteriële infecties tot virussen en schimmels. 
Wanneer mensen antibiotica roekeloos gebruiken om een gewone verkoudheid te bestrijden, boeren antibiotica gebruiken om de productiviteit van hun vee te vergroten, of de farmaceutische industrie antibiotica in het milieu uitstoot om de productiekosten omlaag te brengen worden de bacteriën die deze medicijnen moeten doden immuun. 
Hoe meer antibiotica er worden geconsumeerd en uitgestoten, hoe sneller de resistentie zich ontwikkelt, wat leidt tot zogeheten superbugs die de menselijke gezondheid in gevaar brengen, zowel door het risico op massale dodelijke epidemieën te vergroten als door het compromitteren van medische diensten zoals chirurgie en de behandeling van kanker, die afhankelijk zijn van effectieve antibiotica. 
Deze beangstigende realiteit is een voortdurende frustratie voor professionals in de zorg. 
Zeker, er zijn oplossingen voor de medicijnresistentiecrisis: het beperken van de consumptie, een betere diagnostiek en ziektescreening, en uitbreiding van de klinische ontwikkeling van nieuwe medicijnen zijn er al drie. 
En er is al enige initiële gecoördineerde actie ondernomen in het mondiale actieplan van de WHO. 
Maar alle oplossingen kennen ook een ethische component, en vier jaar na de bevindingen van de WHO blijft juist de ethische routekaart voor het aanpakken van deze medische noodsituatie gevaarlijk mager gedefinieerd. 
Zorgbeleid dat lange termijn doelen najaagt brengt vaak korte termijn kosten voor het menselijk, dierlijk, en ecologisch welzijn mee. 
Zo zou het beperken van de antibioticaconsumptie in bepaalde populaties bijvoorbeeld kunnen leiden tot banenverlies voor mensen die bevattelijk zijn voor ziekte. 
Ook kunnen acties die worden ondernomen om infecties te voorkomen de persoonlijke privacy in het geding brengen, daar epidemiologen mensen die drager van resistente bacteriën zijn proberen te identificeren en volgen. 
Controles kunnen zelfs het indammen van individuele vrijheden vereisen, zoals bij de toegang tot ziekenhuizen en vliegtuigen. 
Bovendien kan het terugdringen van het antibioticagebruik leiden tot duurdere medicijnen, wat de toegankelijkheid voor degenen die medicatie nodig hebben in gevaar kan brengen. 
En waar veel mensen waarschijnlijk een status quo aanpak prefereren die de ontwikkeling van nieuwe antibiotica versnelt terwijl de huidige consumptie onveranderd blijft brengt deze oplossing zijn eigen ethische overwegingen mee – zoals hoe en in welk geval de duur van klinische testen te verkorten. 
Om al deze redenen zijn ethici, medische onderzoekers, en sociale wetenschappers begonnen uit te zoeken hoe het best gegarandeerd kan worden dat strategieën voor tegengaan van medicijnresistentie ethisch verantwoord zijn. 
In 2015, het jaar na de publicatie van het rapport van de WHO, wijdde het tijdschrift Public Health Ethics een speciale uitgave geheel aan dit onderwerp. 
Vervolgens hield het Centre for Antibiotic Resistance Research op mijn eigen universiteit het eerste grote symposium ooit over deze kwestie, en bracht zo vooraanstaande geleerden uit de economie, ethiek, het recht, de beleidsvorming, sociale wetenschappen, en gezondheidszorg bijeen. 
De tweedaagse conferentie bood een platform voor de ontwikkeling van een collaboratieve synergie, en de onderzoeksresultaten zullen in het tijdschrift Bioethicsverschijnen. 
Deze bijeenkomsten van geleerden hebben de academische interesse in de ethische overwegingen bij medicijnresistentie aangewakkerd, maar vertegenwoordigen nog maar een minieme fractie van het benodigde om de wereld het hier op de loer liggende morele mijnenveld te helpen doorkruisen. 
Welke inspanning dan ook om de consumptie van antibiotica te beperken, de voedings- en farmaceutische industrie te reguleren, of het menselijk gedrag te veranderen – alle strategieën die momenteel besproken worden – zal een complexe ethische reflectie en analyse vereisen. 
De eerste ethische horde is om consensus te bereiken over hoe medicijnresistentie te karakteriseren. 
Veel ethici zien het als een ‘kwestie van collectieve actie,’ een volksgezondheidskwestie die op een georganiseerde holistische manier moet worden aangepakt. 
Er bestaat echter minder overeenstemming over met wàt voor een kwestie van collectieve actie we precies te maken hebben. 
Komt deze overeen met andere mondiale uitdagingen zoals klimaatverandering, armoede, of ongelijkheid? 
Of is het eerder een nationaal probleem dat het beste aan soevereine autoriteiten overgelaten kan worden? 
Hoe we het probleem definiëren zal bepalen welke offers mensen en regeringen bereid zullen zijn te brengen. 
Dit probleem werd door verschillende deelnemers aan het CARe symposium uitgelicht, die opmerkten dat om medicijnresistentie-strategieën succesvol te implementeren regeringen de balans moeten weten te vinden tussen hun internationale medische verantwoordelijkheid en het lokale publieke goed. 
Een idee dat werd voorgesteld is om vlees geproduceerd met antibiotica te gaan belasten, een aanpak die de veehouderij een meer duurzame richting op zou kunnen duwen. 
Alhoewel de vleesprijzen wellicht zullen stijgen zou de medicijnresistentie in vee kunnen afnemen, net zoals de negatieve milieueffecten. 
De ethische vraag hier is of een oplossing zoals deze op mondiaal niveau eerlijk zou zijn, vooral wanneer het resultaat duurder voedsel is. 
Nu medicijnresistentie-gerelateerde uitdagingen steeds urgenter worden zou je kunnen denken dat ethische debatten een luxe zijn die we ons niet kunnen veroorloven. 
Maar gegeven de risico’s geïmpliceerd door het toepassen van ondoordachte oplossingen is een zorgvuldige overweging van de ethische consequenties van medicijnresistentie-strategieën essentieel. 

Revolutie en reactie in Biopharming 
STANFORD – Het verkrijgen van medicijnen uit planten is niets nieuws Aspirine werd voor het eerst uit de schors van de wilg geïsoleerd in de 18e eeuw. 
En ook veel andere alledaagse farmaceutica waaronder morfine, codeïne, en het vezelsupplement Metamucil, worden uit ’s werelds flora gepurificeerd. 
Recenter hebben wetenschappers technieken ontwikkeld die dit proces een stap verder voeren, waarbij genetische modificatie wordt gebruikt om landbouwgewassen te induceren zodat ze waardevolle farmaceutica kunnen synthetiseren. 
Onder de noemer ‘biopharming’ kwam de grote belofte van deze technologie ongeveer 15 jaar geleden voor het eerst onder de aandacht, met klinische proeven met vaccins en medicijnen geproduceerd in bananen, tomaten, en tabak. 
Helaas is de vooruitgang sindsdien tot stilstand gekomen, vanwege het hevig risicomijdende gedrag van regelgevende instanties. 
Een vroeg voorbeeld van biopharming was de productie van rijst die twee menselijke proteïnen bevat, lactoferrine en lysozymen, door het biotechnologiebedrijf Ventria Bioscience. 
Wanneer eenmaal tot wasdom gekomen en geoogst wordt de rijstkorrel verwerkt om de proteïnen te extraheren en purificeren voor gebruik in orale rehydratiemiddelen voor de behandeling van diarree, dat in ontwikkelingslanden slechts door luchtweginfecties wordt voorbij gestreefd als meest voorkomende dodelijke infectie bij kinderen onder de vijf. 
De proteïnen hebben de zelfde structuur en functionele eigenschappen als die in natuurlijke borstvoeding, en het proces om ze te extraheren is analoog aan hetgene dat routinematig wordt gebruikt voor de productie van therapeutische proteïnen uit organismes als bacteriën en gist. 
Research in Peru heeft aangetoond dat het verrijken van orale rehydratiemiddelen met proteïnen geëxtraheerd uit de rijst van Ventria de duur van diarree substantieel vermindert en het aantal herbesmettingen verkleint; voor mensen in ontwikkelingslanden een niet minder dan miraculeuze verbetering. 
Maar regelgevers kunnen mirakels ongedaan maken, en ze doen dit dan ook regelmatig. 
Toen Ventria de Food and Drug Administration van de VS in 2010 benaderde voor erkenning dat deze proteïnen ‘over het algemeen gezien worden als veilig’ (een regulatorische vorm van kunst), kregen ze geen antwoord. 
Zonder goedkeuring van de FDA wilde het bedrijf het niet in de markt zetten en zo blijft het dus onverkrijgbaar, wat kinderen in ontwikkelingslanden op tragische wijze berooft van een levensreddende behandeling. 
Zelfs het veldtesten van biopharma-planten is problematisch gebleken. 
In 2003 kondigde het ministerie van Landbouw van de VS nieuwe stringente regels aan voor het testen van gewassen geproduceerd om farmaceutica te produceren. 
Het ogenschijnlijke doel van deze regulering is om besmetting van de voedselvoorziening met medicijnen te voorkomen, vooral wanneer eetbare gewassen worden gebruikt om ze te produceren. 
Maar de zorgen van de voedselindustrie dat biopharma-planten hun producten zouden kunnen besmetten zijn zwaar overtrokken. 
En dit risico kan zelfs ook nog eens op verschillende manieren verkleind worden, het meest voor de hand liggend door het gebruik van niet eetbare planten zoals tabak. 
De werkelijkheid is dat zelfs wanneer biopharma-planten voedselgewassen zouden besmetten, de waarschijnlijkheid dat consumenten schadelijke hoeveelheden medicijnen in hun cornflakes, pasta of tofu zouden binnenkrijgen zeer klein is. 
Genoverdracht is een eeuwenoud proces dat zeer goed begrepen wordt door boeren, die honderden soorten gewassen verbouwen, en die vrijwel allemaal op enige manier genetisch verbeterd zijn met een scala aan technieken. 
Als resultaat hiervan hebben ze zeer nauwkeurige strategieën voor het voorkomen van kruisbesmetting in het veld wanneer noodzakelijk om commerciële redenen. 
Zelfs als sommige gewassen besmet zouden worden is de kans dat er actieve medicijnen, op niveaus die een negatief effect hebben op de menselijke gezondheid, in het uiteindelijke voedselproduct terecht komen nog steeds zeer klein. 
De biopharma-plant zou tussen een grote oogst terecht komen, waar zijn farmaceutica zwaar verdund zouden worden. 
De actieve agent zou dan ook nog de molen en andere verwerking moeten overleven, daarna het koken, en hij zou oraal actief moeten zijn, wat proteïne-medicijnen meestal niet zijn, omdat ze worden verteerd in de maag. 
De kans dat dit alles gebeurd is natuurlijk niet nul. 
Maar met een combinatie van factoren – inclusief natuurlijke selectie, het commerciële eigenbelang van de boeren, en zorgen over aansprakelijkheid – die deze kans verkleinen, zijn de kansen zeer gering en zou de impact vrijwel zeker nihil zijn. 
Wanneer je dit afweegt tegen de mogelijkheid van de ontwikkeling van ‘de volgende grote doorbraak’ in de medicijnindustrie, of op zijn minst van een nieuwe methode om middelen van hoge waarde te produceren tegen lage kosten, lijkt de preoccupatie met zulke onwaarschijnlijke gebeurtenissen van de regelgevers uit misplaatst. 
Biopharming heeft ons veel te bieden. 
Als we echter willen oogsten wat we zaaien hebben we redelijk, op wetenschap gebaseerd beleid nodig van regelgevende instanties wereldwijd. 

Ook cryptocurrencies zullen uiteindelijk aan toezicht worden onderworpen 
CAMBRIDGE – Is de cryptocurrency Bitcoin de grootste zeepbel in de wereld vandaag, of juist een prima belegging in de cutting edge van de financiële technologie van de nieuwe tijd? 
Mijn voorgevoel is dat de onderliggende technologie op de lange termijn zal bloeien, maar dat de Bitcoin-koers zal instorten. 
Als u het Bitcoin-verhaal niet heeft gevolgd: de koers is de afgelopen twaalf maanden met 600% gestegen, en de afgelopen 24 maanden zelfs met 1600%. 
Tegen een koers van $4200 (een week geleden) vertegenwoordigt één enkele eenheid van de virtuele munt nu ruim drie maal de waarde van een ounce goud. 
Sommige Bitcoin-evangelisten denken dat de koers de komende paar jaar nog veel verder zal stijgen. 
Wat er van nu af aan zal gebeuren hangt af van de vraag hoe regeringen zullen reageren. 
Zullen zij anonieme betalingssystemen tolereren die belastingontduiking en misdaad faciliteren? 
Zullen zij hun eigen digitale munten in het leven roepen? 
Nóg een belangrijke vraag is hoe succesvol de talloze “alt-coin”-concurrenten van Bitcoin zullen zijn bij het penetreren van de markt. 
In beginsel is het uiterst eenvoudig om de Bitcoin-technologie te klonen of te verbeteren. 
Minder makkelijk is het nabootsen van de gevestigde positie van Bitcoin als het gaat om geloofwaardigheid en het grote ecosysteem van de applicaties eromheen. 
Op dit moment heeft het toezichthoudende klimaat nog steeds de karaktertrekken van een free-for-all. 
De Chinese regering, bezorgd over het gebruik van Bitcoin voor kapitaalvlucht en belastingontduiking, heeft onlangs de Bitcoin-beurzen verboden. Japan heeft Bitcoin daarentegen als wettig betaalmiddel omarmd, in een schijnbare poging de mondiale leider op het gebied van fintech te worden. 
De Verenigde Staten nemen voorzichtige stappen om het voorbeeld van Japan te volgen en fintech te reguleren, maar het eindspel is verre van duidelijk. 
Het belangrijkste is dat Bitcoin niet iedere slag hoeft te winnen om de torenhoge koers te rechtvaardigen. 
Japan, 's werelds derde economie, kent een buitengewoon hoge currency-to-income ratio (grofweg 20%), dus het succes van Bitcoin daar is een grote triomf. 
In Silicon Valley investeren watertandende functionarissen in Bitcoin, maar ook in concurrerende systemen. 
Na Bitcoin is de belangrijkste daarvan Ethereum. 
De baanbrekende, Amazon-achtige ambitie van Ethereum is het toestaan van zijn gebruikers om dezelfde (blockchain-)technologie in te zetten voor het afsluiten van “slimme contracten” voor zo'n beetje alles. 
Begin oktober bedroeg de marktwaarde van Ethereum $28 mrd, tegen $72 mrd voor Bitcoin. 
Ripple, een platform dat door de bankensector naar voren wordt geschoven voor het kortwieken van de transactiekosten voor interbancaire en overzeese transfers, ligt ver achterop met een marktwaarde van $9 mrd. 
Na deze topdrie komen tientallen beginnende concurrenten. 
De meeste deskundigen zijn het erover eens dat de ingenieuze blockchain-technologie achter virtuele munten brede toepassingen zou kunnen hebben voor de cyberveiligheid, momenteel een van de grootste uitdagingen voor de stabiliteit van het mondiale financiële stelsel. 
Voor veel ontwikkelaars is het doel van het bereiken van een goedkoper, veiliger betalingsmechanisme in de plaats gekomen van de ambitie van Bitcoin om de positie van de dollar over te nemen. 
Maar het is dwaasheid om te denken dat Bitcoin ooit in de plaats zou kunnen komen van door de centrale banken uitgegeven geld. 
Het is één ding dat overheden kleine, anonieme transacties met virtuele munten toestaan; dit zou zelfs wenselijk zijn. 
Maar het is iets heel anders als overheden grootschalige anonieme betalingen tolereren, waardoor het buitengewoon moeilijk zou worden belastingen te innen of criminele activiteiten tegen te gaan. 
Uiteraard lopen, zoals ik in mijn recente boek over munten uit verleden, heden en toekomst opmerk, overheden die biljetten in grote denominaties (zoals biljetten van duizend dollar) uitgeven eveneens het risico dat ze de belastingontduiking en misdaad helpen. 
Maar cash is in ieder geval stoffelijk van aard, wat niet geldt voor virtuele munten. 
Het zal interessant zijn om te zien hoe het Japanse experiment zich zal ontwikkelen. 
De Japanse regering heeft aangegeven Bitcoin-beurzen te zullen dwingen op hun hoede te zijn voor criminele activiteiten en informatie te vergaren over deposito-houders. 
Toch kunnen we er zeker van zijn dat mondiale belastingontduikers manieren zullen vinden om anoniem Bitcoins in het buitenland te verwerven en hun geld dan via Japanse rekeningen wit te wassen. 
Het vervoer van papiergeld een land in en uit is een grote kostenpost voor belastingontduikers en criminelen; door virtuele munten te omarmen dreigt Japan een Zwitserland-achtig belastingparadijs te worden, waar de wetten die het bankgeheim regeren in de technologie zijn ingebakken. 
Als Bitcoin zijn bijna-anonimiteit zou kwijtraken, zou het lastig zijn de huidige koers te rechtvaardigen. 
Misschien gokken Bitcoin-speculanten erop dat er altijd een consortium van schurkenstaten zal zijn dat het gebruik van anonieme Bitcoins zal toestaan, of zelfs staten als Noord-Korea die er zelf gebruik van zullen blijven maken. 
Zou de koers van Bitcoin naar nul dalen als overheden op perfecte wijze zouden kunnen toezien op alle transacties? 
Misschien wel niet. 
Ook al vergen Bitcoin-transacties een enorme hoeveelheid elektriciteit, Bitcoin kan – met een paar verbeteringen – nog steeds de vergoedingen van 2% verslaan die de grote banken opleggen voor het gebruik van credit- en debitcards. 
Tenslotte is het lastig in te zien wat de centrale banken ervan zou kunnen weerhouden hun eigen digitale munten in het leven te roepen en het toezicht te gebruiken om het speelveld te beïnvloeden, totdat zij hebben gewonnen. 
De lange geschiedenis van geld leert ons dat wat de particuliere sector innoveert, de staat uiteindelijk reguleert en zich toeëigent. 
Ik heb geen idee waar de koers van Bitcoin de komende jaren heen zal gaan en zal eindigen, maar er is geen reden om te verwachten dat virtueel geld een soortgelijk lot zal weten te vermijden. 

Een blauwdruk voor een einde aan kindhuwelijken 
DHAKA – Wanneer een meisje tot een huwelijk gedwongen wordt kan de schade hiervan tot lang na haar huwelijksdag voortduren. 
Onderzoek laat zien dat meiden die trouwen voor hun achttiende levensjaar minder scholing krijgen dan zij die later trouwen, een groter risico op huiselijk geweld lopen, en hun leven lang lijden onder negatieve effecten op hun fysieke en mentale welbevinden. 
Toch blijven kindhuwelijken in ontwikkelingslanden algemeen gebruik. 
Volgens UNICEF zijn er op dit moment meer dan 700 miljoen vrouwen in leven die zijn getrouwd voor ze achttien werden. 
Eén op de drie vrouwen tussen de twintig en vierentwintig was al getrouwd of in vereniging terwijl ze nog kind waren. 
Wat kan er gedaan worden om een eind aan deze schadelijke praktijk te maken? 
Bangladesh biedt hier zowel een mogelijke blauwdruk als een afschrikwekkend voorbeeld. 
Momenteel heeft Bangladesh het hoogste cijfer van huwelijken onder meisjes onder de vijftien, en het geweld tegen Bengaalse vrouwen stijgt. 
Helaas worden wettelijke inspanningen om vrouwen en meiden te beschermen door middel van het criminaliseren van aspecten van het kindhuwelijk geconfronteerd met aanzienlijke obstakels, als gevolg van de heersende politieke cultuur, tegemoetkoming aan religieuze extremisten, en volhardende gendervooroordelen. 
De bestaande wet die aspecten van het kindhuwelijk bestraft – de Child Marriage Restraint Act (CMRA) uit 1929 – gaat terug tot de Britse koloniale periode. 
De wet stipuleert gevangenisstraffen of boetes voor iedereen die een huwelijk met een meisje onder de achttien ‘sluit’, ‘voltrekt’, of arrangeert. 
Maar afgezien van een aantal recente uitzonderingen wordt deze meestal genegeerd en zelden gehandhaafd. 
De afgelopen drie jaar zijn er verschillende wetsvoorstellen gedaan om deze wet meer tanden te geven. 
Maar de voorstellen richtten zich op het criminaliseren van facilitering of participatie; geen ervan wilde het kindhuwelijk zelf ongeldig maken. 
Individuen die kindhuwelijken leiden of volwassenen die een kindbruid nemen overtreden dan wel de wet, maar het huwelijk zelf zou legaal blijven. 
Elke versie van het wetsvoorstel heeft deze legale route voor kindhuwelijken opengelaten. 
Bovendien hebben de voorstellen, terwijl ze strengere straffen voor daders hebben geïntroduceerd – en een grote verantwoordelijkheid aan ambtenaren hebben opgelegd om actie te ondernemen – ook meer ruimte voor uitzonderingen gecreëerd. 
Trouwen onder de achttien is al toegestaan onder persoonlijke wetten gebaseerd op religie, De nieuw aangenomen vervanger van de CMRA – de CMRA 2017 – staat uitzonderingen toe in ‘speciale gevallen’, die geheel ongedefinieerd blijven. 
Deze ‘speciale gevallen’-clausule is eerder door een functionaris geïnterpreteerd als ‘omwille het eergevoel’ – wat waarschijnlijk zwangerschap na verkrachting zou kunnen omvatten – zolang het huwelijk erkenning van de rechtbank en instemming van de ouders heeft. 
Zo een kader zou uiteindelijk de wettelijke bescherming– zoals het recht van instemming – kunnen eroderen die meiden bijna een eeuw lang hadden. 
Ondanks deze wettelijke uitdagingen, kan de ervaring van Bangladesh wellicht ook hoop bieden. 
Ondanks de huidige zorgen over kindhuwelijken, heeft Bangladesh de afgelopen drie decennia belangrijke stappen gezet in het verbeteren van de levens van vrouwen en meiden. 
Een generatie geleden was het ongebruikelijk dat meisjes naar de lagere school gingen. 
Vandaag de dag is er dankzij een brede politieke consensus over de waarde van scholing van vrouwen grotendeels seksegelijkheid bereikt in zowel lager als middelbaar onderwijs. 
Zelfs op gebied van kindhuwelijken zijn de politieke ontwikkelingen bemoedigend. 
Zoals twee ons elders hebben opgemerkt, op de Girl Summit van juli 2014 in Londen, heeft de regering van Bangladesh gezegd tot doel te hebben huwelijken van meisjes onder vijftien jaar tegen 2021 uit te bannen. 
Concentreren op huwelijken met zulke jonge meisjes kan wellicht de juiste aanpak zijn. 
Er blijft nog veel werk te doen, en de druk om te voldoen aan deze engagementen stijgt. 
Maar er lijkt op zijn minst enige wil te bestaan om in actie te komen. 
Als het aankomt op het overtuigen van een gedeelte van het Bengaalse publiek echter is de vooruitgang tot stilstand gekomen. 
Gemeenschappen in Zuid-Azië waarderen meiden vaak minder dan jongens vanwege hun beperkte mogelijkheden om vaardigheden te verwerven en betaald werk te krijgen. 
Vroeg trouwen wordt vaak gezien als de beste optie om de toekomst van een meisje veilig te stellen. 
Maar de beperkingen die worden opgelegd aan jonge vrouwen komen voort uit patriarchale normen die de gemeenschap en het gezin overheersen. 
Conservatieve waarden die tegenwerken dat adolescente meiden en jonge vrouwen volle controle over hun keuzen in het leven krijgen zijn vasthoudend, omdat de familie ‘eer’ volgens deze waarden nauw verboden is met de vermeende ‘puurheid’ van hun dochters en bruiden. 
De reputatie van een ongetrouwd adolescent meisje moet zorgvuldig bewaakt worden, omdat verlies ervan de sociale positie van haar familie aanzienlijk zou kunnen beschadigen. 
De regering heeft vaak aan deze manier van redeneren gealludeerd om voorgestelde hervormingen van de wetgeving omtrent kindhuwelijken te rechtvaardigen. 
De ‘speciale gevallen’-clausule in CMRA 2017 zou een poging kunnen zijn om ‘patriarchale weerstand’ of een repercussies van religieuze extremisten voor te zijn. 
Maar de sociale kosten van het toestaan van uitzonderingen zouden weleens te hoog kunnen zijn. 
Het succes van Bangladesh in macht geven aan meisjes en het beëindigen van het kindhuwelijk zal afhangen van het versterken van de rechtsstaat bij het sluiten van bestaande mazen in de wet. 
Het is cruciaal dat deze acties worden vergezeld van duurzame sociale campagnes en gerichte onderwijsprogramma’s die het publiek overtuigen dit doel te ondersteunen en ondertussen meisjes zelf mondig maken. 
Zoals UNICEF Goodwill Ambassadeur Angélique Kidjo heeft gezegd ‘komen blijvende, fundamentele veranderingen vanuit gemeenschappen zelf, en ze zijn afhankelijk van het betrekken van zowel moeders als vaders bij het vinden van oplossingen die verschil maken in het leven van hun dochters.’ Sommige recente succesvolle inspanningen om kindhuwelijken aan te pakken doen precies dat. 
Het is voor Bangladesh nog steeds mogelijk om te voldoen aan het Sustainable Development Goal van het elimineren van het kindhuwelijk in 2030. 
Als de regering hierin voorgaat, hebben we het volste vertrouwen dat het Bengaalse volk graag zal volgen. 

Het tijdperk Bobby Fischer 
CAMBRIDGE – De briljante nieuwe Hollywoodfilm ‘Pawn Sacrifice’ (‘Pionoffer’, red.) is een portret van het leven van het getourmenteerde schaakgenie Robert James ‘Bobby’ Fischer, vanaf zijn begindagen als wonderkind tot zijn historische tweekamp op 29-jarige leeftijd tegen de Russische wereldkampioen Boris Spasski in 1972. 
Acteur Toby Maguire zet Fischer met treffende authenticiteit neer, die zelfs voor iedereen die Fischer op zijn hoogtepunt meegemaakt heeft een schot in de roos is. 
De film beschrijft een tweekamp die tot een gebeurtenis van grote betekenis in de Koude Oorlog tussen Rusland en de Verenigde Staten uitgroeide. 
Hij doet je afvragen of een creatief genie als Bobby Fisher – zeer getroebleerd maar superieur functioneel aan het schaakbord - zou kunnen existeren in de keiharde online-wereld van vandaag de dag. 
Fischer had in die dagen over aandacht zeker niet te klagen, maar informatie werd toen op een heel andere manier gefilterd dan nu. 
Journalisten leidden toen de weg, in plaats van slaafs de stroom van oppervlakkig internetverkeer te volgen. 
Het verhaal van een grillig kind uit Brooklyn die in zijn eentje ten strijde trok tegen het Sovjetimperium in zijn nationale sport leverde goede kopij voor journalisten, die het belang van de gebeurtenis op waarde wisten te schatten. 
De tweekamp haalde twee maanden lang dagelijks de voorpagina’s van grote kranten rond de hele wereld, waarbij commentatoren tot wel vijf uur per dag live zet-voor-zet analyses doorgaven. 
Toentertijd waren er maar een paar televisiekanalen. 
Er waren geen dvd-spelers of pay-per view tv. 
Toch was dit niet de enige reden dat men aan de buis gekluisterd zat om de partijen te zien. 
De surrealistische omgeving, het ongelooflijke schaak dat er gespeeld werd, en de achtergrond van de Koude Oorlog maakten Fischer die zomer een van de bekendste mensen op aarde. 
Ik zal mezelf niet wijsmaken dat het de schaakanalyse was die de aandacht trok, ook al was ik tv-commentator tijdens de 13e cruciale partij. 
Voor de Amerikaanse kampioen was de partij de apotheose van een twintigjarige jacht op de titel, die was begonnen in zijn dagen als schaakwonderkind. 
Na een leven lang van voor een superster relatieve armoede (ook al stond hij frequent op de cover van grote tijdschriften), vond Fischer zich uiteindelijk terug spelend in een match om een prijs van 250.000 dollar. 
Natuurlijk was dit een fooi vergeleken met 2,5 miljoen dollar die elke bokser gegarandeerd werd in het gevecht tussen Frazier en Ali in 1971. 
Maar Fischer zag in dat de Amerikaanse cultuur elke onderneming marginaliseert die geen groot geld opbrengt, dus hij bekeek de geldprijs van zes getallen als het ultieme symbool van de vooruitgang in zijn sport. 
Voor Rusland ging de tweekamp niet om geld; het ging om het hart en de geest van het volk. 
De schaakwereld was al sinds lange tijd het perfecte strijdperk om de superioriteit van het communistische systeem aan te tonen. 
Alhoewel de meeste Westerlingen nu pretenderen dat ze altijd al wisten dat het communisme Russische stijl zou falen, was dit toen nog niet zo voor de hand liggend. 
Het bekendste inleidende economische lesboek uit die tijd, door Nobelprijswinnaar Paul Samuelson, voorspelde nog steeds dat Rusland de VS zou kunnen inhalen als ’s werelds grootste economie. 
Maar het moet de Russen ook nagegeven worden dat ze schaken enorm waardeerden, ondanks dat het weinig inkomen genereerde. 
In vele opzichten was schaken de Russische nationale sport. 
Geen wonder dat het donquichot-achtige najagen van het kampioenschap door Fischer het Amerikaanse politieke brein Henry Kissinger hem deed opbellen om er bij hem op aan te dringen zich niet terug te trekken, zoals hij had gedreigd te doen. 
Wat zijn status in de VS ook moge zijn geweest, Fischer was onbetwist de meest geliefde Amerikaan in Rusland. 
Zijn koninklijke spel oversteeg de propaganda in een land waar de gewone man de impliciete schoonheid van het spel kon waarderen en begrijpen. 
In de aanloop naar het kampioenschap, veegde Fischer de vloer aan met twee zeer goede tegenstanders met ongehoorde 6-0 scores, een ongelooflijk resultaat in een sport waar zoveel grootmeesterspartijen in remise eindigen. 
De Russische fans waren zo opgewonden door de ongekende prestatie dat ze de Moskouse telefooncentrales naar verluidt lamlegden op zoek naar informatie. 
Na verloop van tijd namen de telefonisten alleen nog maar de telefoon op, zeiden ‘6-0’, en hingen weer op. 
Ten slotte betoonde zelfs Spasski de hoogste eer aan het genie van Fischer door mee te klappen met het publiek na de geïnspireerde overwinning van Fischer in de zesde partij, zoals weergegeven in de film. De Amerikaan was dan misschien het ultieme schaakgenie, de Rus had ultieme klasse. 
Regisseur Edward Zwick deinst er niet voor terug om de demonen die Fischer achtervolgden in beeld te brengen. 
Hij was terecht bezorgd dat de Russen er alles aan zouden doen om hem geen kampioen te laten worden, maar uiteindelijk sloegen zijn rationele bekommernissen om in paranoia, en begon Fischer zich tegen zijn beste vrienden en vertrouwelingen te keren. 
Hij werd antisemitisch, ondanks dat hij zelf joods was. 
Je zou denken dat de paranoia en menselijke tekortkomingen van Fischer hem in de huidige onlinewereld lang voordat hij kampioen kon worden zouden hebben ingehaald. 
Nadat Fischer kampioen werd en eenvoudigweg met wedstrijdschaak stopte verergerde zijn geestesziekte steeds verder. 
Alhoewel niemand zijn giftige uitbarstingen en donkere gedachten in zijn latere jaren kan goedpraten (hij stierf in 2008), is het droevig om te realiseren dat iemand met zo’n gigantische creativiteit en genialiteit die zoveel mensen met zijn schaakspel inspireerde, zijn carrière vandaag de dag wellicht in een veel vroeger stadium had zien sneuvelen. De wereld is veranderd. 
‘Pionoffer’ roept een wereld in herinnering waarin de prestaties van Fischer nog mogelijk waren. 

Belastingbeleid sleutel tot succes voor ontwikkelingslanden 
ROME – Een effectief belastingbeleid, dat zorgdraagt voor een toereikende binnenlandse opbrengst, is een cruciale factor in het vermogen van een land om een succesvol ontwikkelingsbeleid te voeren. 
Maar in de meeste ontwikkelingslanden zijn de belastinginkomsten laag, waardoor de progressie naar een evenwichtiger en duurzamer economische ontwikkeling, die de gezondheidszorg kan verbeteren en de levensstandaard kan verhogen, wordt gehinderd. 
Hoewel de inkomsten die niet uit de belastingheffing voortvloeien een aanzienlijke bijdrage kunnen leveren aan het totale bruto binnenlands product van sommige landen, ligt de gemiddelde verhouding tussen de belastinginkomsten en het bbp in arme en iets minder arme landen op grofweg 15% respectievelijk 19% – aanzienlijk minder dan het OESO-gemiddelde van ruim 35%. 
Om ontwikkelingsprojecten te kunnen financieren, moeten arme en iets minder arme landen dus belastingstrategieën bedenken en ten uitvoer leggen die de opbrengst kunnen verhogen. 
Dit houdt in dat het dogma moet worden losgelaten dat de belastingen alleen in hoogstnoodzakelijke gevallen mogen worden verhoogd. 
Dit laatste standpunt berust op de zienswijze dat een lager belastingtarief leidt tot een hogere verhouding van de belastinginkomsten ten opzichte van het bbp, doordat er sprake is van minder belastingontduiking. De voorkeur gaat dan uit naar indirecte belastingen (zoals de BTW) om ook mensen met minder hoge inkomens te kunnen belasten. 
De directe belastingheffing voor bedrijven en individuen is inderdaad afgenomen – op grond van de controversiële claim dat lagere belastingen bevorderlijk zijn voor de investeringen en de groei. 
Als gevolg daarvan is de verhouding tussen de belastinginkomsten en het bbp in Latijns-Amerika en in de meeste Afrikaanse landen ten zuiden van de Sahara gestagneerd of zelfs gedaald. 
In veel ontwikkelingslanden komt de totale belastingopbrengst uit drie bronnen: de binnenlandse belastingheffing op goederen en diensten (omzetbelasting en accijnzen), directe belastingen (vooral voor bedrijven) en – het allerbelangrijkst – de belastingheffing op buitenlandse handel (importheffingen). 
Maar omdat die tarieven en heffingen dankzij de handelsliberalisering zijn verlaagd, is het aandeel van de handelsbelastingen afgenomen, terwijl de dalende inkomsten niet zijn gecompenseerd door andere bronnen. 
In landen met hoge inkomens vertegenwoordigen de inkomstenbelastingen (vooral voor individuen) daarentegen het grootste deel van de belastingopbrengst (ruwweg 36%), terwijl de binnenlandse belastingen op goederen en diensten, en de sociale zekerheidspremies ieder ruim een kwart voor hun rekening nemen. 
Het aandeel van de handelsbelastingen is doorgaans laag. 
De ontwikkelingslanden moeten uiteraard niet eenvoudigweg de belastingstelsels van ontwikkelde economieën kopiëren. 
Er is immers geen benadering die in alle mogelijke gevallen passend is, zelfs niet voor de ontwikkelingslanden. 
Het belastingbeleid moet zich aanpassen aan de veranderende economische omstandigheden. 
De leiders van de ontwikkelingslanden moeten daarentegen putten uit de ervaringen van zowel de ontwikkelde landen als andere opkomende economieën om een belastingbeleid te ontwerpen dat voldoet aan de basiseisen van werkbaarheid, draagvermogen en stabiliteit. 
Dit betekent dat er moet worden geprobeerd meer mensen te belasten, de belastingontduiking tegen te gaan en de belastinginning te verbeteren, en dat er nieuwe, coöperatieve internationale belastingstrategieën moeten worden ontworpen. 
In veel landen heeft een hervorming van het belastingstelsel al gezorgd voor een aanzienlijke stijging van het aandeel van de directe belastingen in de totale inkomsten. 
Het verhogen van het belastingtarief voor de rijkste burgers, door een progressiever belastingsysteem te ontwerpen, zou dit proces ondersteunen. 
Regeringen zouden ook hun best moeten doen om de belastingontduiking terug te dringen. Daarvoor is het nodig de discretionaire bevoegdheden van de belastingdienst in te perken. 
Door bijvoorbeeld de belastingadministratie door computers te laten doen, zodat er minder makkelijk met de gegevens kan worden geknoeid, kan de corruptie worden bestreden. 
Om het aandeel van de inkomstenbelastingen in de totale belastingopbrengst te laten toenemen, verbeteren veel ontwikkelingslanden hun belastingadministratie al op innovatieve wijze, vooral om ook moeilijk belastbare burgers te bereiken. 
Maar er kan nog meer worden gedaan: van ieder individu dat een huis of een voertig bezit, lid is van een club, een creditcard, paspoort, rijbewijs of een ander identiteitsbewijs heeft, of zich abonneert op een telefoondienst, kan worden geëist dat hij of zij kan aantonen belastingaangifte te hebben gedaan. 
Bovendien zijn accijnzen een makkelijke inkomstenbron voor ontwikkelingslanden, omdat zij vooral worden geheven op producten als alcohol, tabak, gas, voertuigen en reserve-onderdelen, waarbij weinig producenten betrokken zijn, maar wél sprake is van grote omzetvolumes en een betrekkelijk stabiele vraag. 
De accijnzen kunnen worden geheven op het moment dat de goederen de fabriek verlaten of in een haven arriveren, waardoor de inning en de controle wordt vergemakkelijkt, terwijl de mogelijkheden tot ontduiking worden beperkt. 
Maar ondanks dit alles en hun lage administratieve kosten vertegenwoordigen accijnzen momenteel slechts 2% van het bbp van de arme landen, tegen 3% in de rijkere landen. 
De ontwikkelingslanden moeten ook proberen de gevolgen van de mondialisering te compenseren. 
De mobiliteit van kapitaal vergroot bijvoorbeeld de mogelijkheden om de belastingen te ontduiken, omdat het vermogen van de belastingautoriteiten om de buitenlandse inkomsten van hun burgers te controleren beperkt is, en sommige regeringen en financiële instellingen relevante informatie systematisch verborgen houden. 
Als dividenden, rente-inkomsten, royalties, en managementvergoedingen niet worden belast in de landen waar zij worden uitgekeerd, kunnen zij makkelijker aan de aandacht ontsnappen in het vestigingsland. 
Sommige landen – zoals de Verenigde Staten – heffen geen belasting op de rente-inkomsten over grote banktegoeden van buitenlanders. 
De mondialisering kan ook de wettelijk toegestane belastingontduikingstechnieken vergemakkelijken. 
Multinationale ondernemingen gebruiken bijvoorbeeld methoden als 'transfer pricing' (het in de boeken bijhouden van de goederen, diensten en middelen die tussen de verschillende divisies of dochterondernemingen van één bepaald bedrijf worden uitgewisseld) om zo weinig mogelijk belasting te hoeven betalen over de winsten uit hun internationale activiteiten. 
Ondernemingen doen hun voordeel met de verschillen qua regels en tarieven, en kiezen ervoor om zaken te doen in landen met gunstiger – of soepeler – belastingregimes. 
Tenslotte kan de internationale concurrentie om directe buitenlandse investeringen binnen te halen overheden ertoe aanzetten de belastingtarieven te verlagen en grotere concessies aan buitenlandse beleggers te doen. 
Omdat is gebleken dat kapitaal plotseling kan wegvloeien als reactie op bepaalde wijzigingen in het belastingbeleid, aarzelen regeringen om de inkomstenbelastingen – die sinds eind jaren zeventig scherp zijn gedaald - te verhogen of om belasting te gaan heffen op dividenden en rente-inkomsten, uit angst voor een kapitaalvlucht. 
Maar omdat concessies op het gebied van de directe belastingen geen of weinig effect hebben op de internationale investeringsstromen, zorgen ze voor een onnodig verlies aan inkomsten. 
Een beleid dat ten koste gaat van de buurlanden zal uiteindelijk tot een inkomstendaling leiden voor alle ontwikkelingslanden, en de mogelijkheden voor een evenwichtige en duurzame groei ondermijnen. 
De ministers van Financiën en de belastingautoriteiten van de ontwikkelingslanden moeten met elkaar en met hun OESO-partners samenwerken om de bestaande mazen in de regelgeving te dichten en een effectief belastingbeleid te voeren dat hun gemeenschappelijke belangen dient. 
Nu de stijgende staatsschulden in de hele wereld een rem zetten op het mondiale economische herstel, is een dergelijke samenwerking harder nodig dan ooit. 

Hoe gevaarlijk is de obligatiemarkt? 
NEW HAVEN – De prijzen van lange termijn staatsobligaties zijn de laatste jaren sterk opgelopen (in de zin dat de rendementen zeer laag zijn geweest.) 
In de Verenigde Staten bereikte de winst op 30-jarige schatkistobligaties op 30 januari een diepterecord van 2,25% (sinds de Federal Reserve in 1972 met deze uitgiften begon.) 
De opbrengst van een 30-jarige staatsobligatie van het Verenigd Koninkrijk daalde op diezelfde dag tot 2,04%. 
De 20-jarige Japanse staatsobligatie bracht op 20 januari slechts 0,87% op. 
Deze opbrengsten zijn sindsdien lichtelijk hoger geworden, maar ze blijven uitzonderlijk laag. 
Het lijkt raadselachtig – en onhoudbaar – dat mensen hun geld 20 of 30 jaar vastleggen om weinig of niets meer te verdienen dan de 2% die centrale banken als doelstelling voor de jaarlijkse inflatie aanhouden. 
Dus nu de obligatiemarkt rijp lijkt voor een drastische correctie, vragen velen zich af of een krach de markten voor andere lange-termijn activa, zoals huizen en aandelen, zou kunnen meeslepen. 
Het is een vraag die mij herhaaldelijk gesteld wordt op seminars en conferenties. 
Deelnemers in de huizen- en aandelenmarkten stellen hun prijzen tenslotte terwijl ze naar de prijzen op de obligatiemarkt kijken, dus besmetting van de ene lange termijnmarkt naar de andere lijkt een reële mogelijkheid te zijn. 
Ik wijd mijn gedachten al lange tijd aan de obligatiemarkt. 
De lange termijn obligatiemarkt was zelfs het onderwerp van mijn PhD-dissertatie uit 1972 en van mijn allereerste academische publicatie het jaar daarna, samen met mijn academisch adviseur Franco Modigliani. 
Ons werk met data over de jaren 1952 – 1971 liet zien dat de lange termijn obligatiemarkt toen vrij makkelijk te omschrijven was. 
Lange termijn rentetarieven op een willekeurige datum konden vrij goed uitgelegd worden als een bepaald afgeleid gemiddelde van de laatste 18 kwartalen inflatie en de afgelopen 18 kwartalen korte termijn reële rentevoeten. 
Wanneer ofwel de inflatie of de korte termijn reële rente steeg, gingen de lange termijnkoersen omhoog. 
Wanneer een van de twee daalde deden de lange termijnkoersen dit ook. 
We beschikken nu over meer dan 40 jaar extra data, dus ik onderzocht of onze theorie nog steeds opgaat. 
Het blijkt dat onze schattingen van toen, als je ze toepast op de daaropvolgende data, de lange termijnkoersen extreem goed voorspelden voor de 20 jaar na onze publicatie; maar in het midden van de jaren negentig begon onze theorie uit de pas te lopen. 
Volgens ons model zouden de lange termijncijfers voor de VS nu nog lager moeten zijn dan al het geval is, omdat zowel de inflatie en de korte termijn rente praktisch nul of negatief zijn. 
Zelfs als je de impact van de kwantitatieve versoepeling sinds 2008 meeneemt zijn de lange termijntarieven hoger dan verwacht. 
Maar de uitleg die we zo lang geleden ontwikkelden past nog steeds goed genoeg om het geloof te sterken dat we geen crash in de obligatiemarkt zullen zien, tenzij de centrale banken het monetaire beleid zeer scherp verstrakken (door het snel op laten lopen van de korte termijn rentevoet) of wanneer er een grote piek in de inflatie is. 
Ineenstortingen van de obligatiemarkt zijn in het verleden in feite relatief zeldzaam en mild geweest. 
In de VS was de grootste daling in een jaar in de Global Financial Data-extensie van Moody’s maandelijkse winstindex voor 30-jarige bedrijfsobligaties (die teruggaat tot 1857) 12,5%, in de twaalf maanden voorafgaand aan februari 1980. 
Vergelijk dat met de aandelenmarkt: volgens de GFD monthly S&P 500 total return index viel er in het jaar voor mei 1932, tijdens de Grote Depressie, een jaarverlies te noteren van 67,8%, en er zijn sinds 1900 23 verschillende episodes voorgevallen waar het jaarverlies boven de 12,5 % uit kwam. 
Het is ook de moeite waard op te merken wat voor een gebeurtenis er nodig is om een krach van 12,5% in de lange termijnobligatiemarkt te veroorzaken. 
De jaardaling in februari 1980 kwam onmiddellijk nadat Paul Volcker in 1979 het roer overnam bij Federal Reserve. 
In 1979 had een peiling uitgewezen dat 62% van de Amerikanen inflatie als ‘het belangrijkste probleem waar de natie mee te maken heeft’ zag. Volcker nam radicale stappen om deze aan te pakken, en dreef de korte termijn rente zo hoog op dat hij een grote recessie veroorzaakte. 
Ook maakte hij vijanden (en ontving zelfs doodsbedreigingen). 
Mensen vroegen zich af of hij er politiek mee weg zou komen, of aangeklaagd zou worden. 
Wat betreft de aandelenmarkt en de huizenmarkt kan er op een dag heel goed een grote neerwaartse correctie plaatsvinden. 
Maar deze zal waarschijnlijk weinig te maken hebben met een crash van de obligatiemarkten. 
Dit was het geval bij de grootste correcties van de Amerikaanse aandelenmarkt van afgelopen eeuw (na 1907, 1929, 1973, 2000 en 2007) en de grootste correcties van de Amerikaanse huizenmarkt allertijden (na 1979, 1989 en 2006). 
Het is waar dat we geen historisch vergelijkingsmateriaal hebben voor de buitengewoon lage opbrengsten van lange termijn obligaties. 
Maar dat geldt ook voor een scenario waarin een plotselinge krach op de obligatiemarkt de prijzen van aandelen en huizen in zijn val meesleept. 
En wanneer een gebeurtenis nog nooit is voorgevallen kan deze nooit ook maar met enige schijn van zekerheid worden voorspeld. 

Profijt van klimaateenheid 
BONN – Toen Donald Trump een jaar geleden tot president van de VS verkozen werd zeiden sommigen dat het einde van het klimaatakkoord van Parijs nabij was. 
Toch heeft de laatste ronde van mondiale klimaatgesprekken in Bonn bewezen dat politieke leiders van over de hele wereld geëngageerder aan de overeenkomst zijn dan ooit. 
Dit is goed nieuws, maar feit blijft dat de toezeggingen van alle landen bij elkaar opgeteld nog niet genoeg zijn om het tij te doen keren – en ons venster om effectief actie tegen klimaatverandering te ondernemen sluit zich snel. 
De beslissing van Trump om de VS – de grootste uitstoter van koolstofdioxide in de wereldgeschiedenis – uit het akkoord van Parijs terug te trekken was een grote klap voor het verdrag. 
Veel van de nauwste bondgenoten van Amerika – inclusief ons beider landen, de Marshalleilanden en Australië – waren diep teleurgesteld door deze zowel voor Amerika als de rest van de wereld kortzichtige zet. 
Maar het is lastig geen moed te putten uit de nieuwe golf van mondiale vastberadenheid die de beslissing van Trump heeft losgemaakt, zowel internationaal als binnen de VS zelf. 
Bijna elke grote Amerikaanse staat, stad, of firma heeft inmiddels toegezegd om meer te gaan doen om te garanderen dat hun land aan zijn engagementen kan voldoen, ondanks de oppositie van de regering Trump. 
Het feit dat klimaatactie nu de grootste economische kansen ter wereld biedt heeft hierbij zeker geholpen. 
Volgens de eigen analyse van de regering Trump werken er nu meer dan twee keer zoveel Amerikanen in de zonne-energiesector als in kolen, olie, en gas gecombineerd. 
En eerder dit jaar gaf de OESO aan dat we de mondiale groei tegen 2050 jaarlijks 5% zouden kunnen opkrikken simpelweg door klimaat- en groeiagenda’s aan elkaar te verbinden. 
Er is geen tijd te verliezen; de klimaatverandering is al gaande. 
De recorddroogte van dit jaar op de Marshalleilanden, apocalyptische stormen in het Caraïbisch gebeid, en verwoestende overstromingen in Bangladesh en de VS zijn hier het bewijs van. 
Het VN-Milieuprogramma herinnerde er onlangs aan dat we zelfs als elk land zijn huidige uitstootreductie-doelstellingen voor 2030 haalt we niet in meer staat zijn om de opwarming te beperken tot 1,5 graad Celsius boven pre-industriële niveaus – de grens die is vastgelegd in het akkoord van Parijs waarboven de impact van klimaatverandering veel groter wordt. 
Zelfs onze kansen om onder de meer conservatieve – en gevaarlijke – grens van 2 graden Celsius te blijven zijn mager. 
Deze realiteit negeren is gokken met de toekomstige existentie van veel eilandstaten, om nog maar te zwijgen over het welbevinden van de wereldeconomie. 
Zonder een sterke vergroting van de wereldwijde ambitie voor uitstootvermindering tegen 2020 zullen we niet in staat zijn om de meest kwetsbare landen ter wereld te redden. 
En als een losgeslagen klimaatverandering doorzet zal geen enkel land immuun voor de effecten blijken. 
Helaas zal de situatie voordat deze verbetert eerst veel slechter worden. 
Daarom moeten we onze inspanningen intensiveren om onze veerkracht tegen klimaateffecten die we niet kunnen voorkomen te vergroten, en de hiermee geassocieerde veiligheidsconsequenties het hoofd bieden. 
Ondertussen moeten we urgent de ambitie van ons klimaatengagement vergroten. 
Gelukkig bieden verschillende aanstaande bijeenkomsten een kans om precies dat te doen. 
We moeten deze met beide handen aanpakken. 
Volgende maand zal de Franse president Emmanuel Macron een conferentie voorzitten om de tweede verjaardag van het akkoord van Parijs te markeren. 
En volgend jaar september zal gouverneur van Californië Jerry Brown zijn eigen top houden om meer actie door steden, bedrijven, en andere niet-statelijke actoren te katalyseren. 
De grootste kans doet zich echter voor in 2019 wanneer secretaris-generaal van de VN António Guterres wereldleiders in New York bijeen zal brengen voor de grootste klimaatconferentie sinds de gesprekken in Parijs. 
We moeten een overkoepelende ambitie om deze samenkomsten heen creëren die in de woorden van onze vriend Tony de Brum, de verscheiden minister van Buitenlandse Zaken van de Marshalleilanden en onvermoeibaar strijder voor het klimaat bij de conferentie in Parijs, een traject naar overleving voor de meest kwetsbaren biedt. 
Een aantal belangrijke spelers doet al meer dan toegezegd. 
Een heel aantal anderen inclusief de Marshalleilanden ligt op koers om voor 2020 nieuwe doelstellingen te zetten om de huidige die slechts tot 2025 reiken uit te breiden. 
Nog weer anderen – waaronder Frankrijk, India, en Nieuw Zeeland – hebben informeel laten weten dat ze graag meer willen doen. 
De waarheid is dat bijna alle landen de capaciteit hebben om meer te doen, vooral als ze gesteund worden en kansen worden geïdentificeerd. 
Het is nu imperatief om de juiste politieke omstandigheden te scheppen om actie te motiveren en faciliteren. 
Nu steeds meer landen aangeven dat ze in staat zijn om het ambitieniveau van hun engagement te verhogen zullen er meer volgen. 
Tegelijkertijd moeten we garanderen dat elke sector, zowel als elk land, een eerlijke bijdrage levert. 
Dit geldt bijvoorbeeld voor de internationale scheepvaart, die wanneer deze een land zou zijn ’s wereld op vijf na grootste vervuiler is. 
De ‘Talanoa Dialoog’ van volgend jaar – die gehouden zal worden op Fiji dat vorige week de eerste eilandstaat die voorzitter van klimaatgesprekken van de VN is werd – zal landen helpen te identificeren hoe ze precies kunnen voldoen aan de doelen gezet in het akkoord van Parijs. 
Deze dialoog, die landen in goed vertrouwen aan zouden moeten gaan, moet een springplank voor verdere actie worden. 
Tot dat doel zal het recente rapport van het VN-Klimaatpanel dat manieren presenteert om de temperatuur beneden de grens van 1,5 graad te houden cruciaal zijn. De wetenschap blijft de sleutel. 
De gesprekken van Parijs hebben bewezen dat politiek succes mogelijk is wanneer leiders het juiste platform geboden wordt, het maatschappelijk middenveld zich achter ze schaart, en de wereld eensgezind actie onderneemt. 
Om het verdere traject richting een duurzame toekomst te volbrengen moeten we deze les nog eens toepassen. De slagzin van de conferentie van Bonn was ‘verder, sneller, en samen.’ 
Onze collectieve uitdaging is nu om deze mooie woorden naar de realiteit te vertalen. 

De grote kloof tussen de financiële markten en de politiek-economische werkelijkheid 
PARIS – Sinds de tweede helft van 2012 hebben de financiële markten zich over de hele wereld in sterke mate hersteld. 
In de Verenigde Staten bereikte de Dow Jones-index begin maart het hoogste punt aller tijden, na vanaf september 2012 met bijna 9% te zijn gestegen. 
In Europa bleken de “Guns of August” (“de kanonnen van augustus”) van president Mario Draghi van de Europese Centrale Bank opmerkelijk effectief. 
Draghi wist het wegglijden in de vergetelheid van de euro te keren door potentieel onbeperkte aankopen te beloven van de staatsobligaties van lidstaten van de eurozone. 
Tussen 1 september en 22 februari is de Londense FTSEurofirst-index met bijna 7% gestegen. 
Ook in Azië zitten de financiële markten sinds september in de lift, het meest dramatisch in Japan. 
Zelfs de Italiaanse verkiezingen van eind februari lijken de markten niet al te veel schrik te hebben aangejaagd (tot nu toe althans). 
Hoewel de rente op tienjarige Italiaanse en Spaanse staatsobligaties in verhouding tot die op Duitse staatsobligaties na de bekendmaking van de uitslag korte tijd met 30 tot 50 basispunten omhoog ging, stabiliseerde zij op 300 tot 350 basispunten, terwijl zij op 500 tot 600 basispunten had gestaan vóór het besluit van de ECB om met haar programma van “regelrechte monetaire transacties” te beginnen. 
Maar deze bloei van de financiële markten strookt niet met de politieke gebeurtenissen en de reële economische indicatoren. 
In de Verenigde Staten zijn de economische prestaties in 2012 slechts marginaal verbeterd. Het bruto binnenlands product (bbp) is op jaarbasis met 2,3% gestegen, tegen 1,8% in 2011. 
De werkloosheid bleeft hoog, met 7,8% eind 2012, en de afgelopen paar jaar is er nauwelijks sprake geweest van reële loongroei. 
Het gemiddelde huishoudinkomen in de VS ligt nog steeds beneden het niveau van 2007 – feitelijk dichtbij het niveau van twintig jaar geleden – en grofweg 90% van alle inkomenswinst in de VS in de periode na de crisis is ten goede gekomen aan de bovenste 1% van de huishoudens. 
De indicatoren voor de eurozone zijn zelfs nog slechter. 
De economie is in 2012 gekrompen en de lonen zijn gedaald, ondanks loonstijgingen in Duitsland en een paar noordelijke landen. 
Betrouwbare statistieken zijn nog niet beschikbaar, maar de armoede in het zuiden van Europa neemt voor het eerst in tientallen jaren toe. 
Op het politieke front staan de VS voor een vrijwel complete patstelling op wetgevend gebied, met geen enkel teken van een compromis dat tot een optimale beleidsmix zou kunnen leiden: een kortetermijnimpuls voor de effectieve vraag, en structurele hervormingen en begrotingsdiscipline op de langere termijn. 
In Europa is Griekenland – tot nu toe – in staat gebleken een parlementaire meerderheid te behouden die de coalitieregering steunt, maar daar – en elders – winnen hyperpopulistische partijen terrein. 
De Italiaanse verkiezingsresultaten kunnen een voorteken zijn voor wat er in de rest van Europa kan gebeuren. 
De populistische Vijfsterrenbeweging van Beppe Grillo heeft 25% van de stemmen gekregen – het hoogste percentage voor één enkele partij. 
De vroegere premier Silvio Berlusconi heeft zich, in weerwil van al diegenen die zijn politieke ondergang hadden voorspeld, opnieuw opgeworpen als de leider van een populistisch-rechtse coalitie, die slechts 0,3 procentpunt tekort kwam voor de overwinning. 
Kortom: we zijn getuige van een snelle ontkoppeling tussen de financiële markten en het algehele sociale en economische welzijn. 
In de VS en op veel andere plekken zijn de bedrijfswinsten als percentage van het nationale inkomen naar recordhoogte gestegen, deels als gevolg van arbeidsbesparende technologieën in veel sectoren. 
Bovendien zijn de grote bedrijven in staat hun voordeel te doen met de globalisering (door bijvoorbeeld belastingregimes tegen elkaar uit te spelen om hun afdrachten te minimaliseren). 
Als gevolg daarvan neemt het inkomen van de mondiale elite snel toe, los van wat er gebeurt in termen van de totale productie en de werkgelegenheidsgroei. 
De vraag naar luxegoederen stijgt explosief, terwijl de vraag naar goederen en diensten voor de lagere inkomensgroepen achterblijft. 
Dit alles vindt plaats ten tijde van een extreem expansief monetair beleid, met een rente die bijna op nul staat, behalve in de landen waar de crisis het hevigst is. 
De structurele concentratie van inkomens aan de top gaat samen met een soepel monetair beleid en een jacht op rendement, waardoor de aandelenkoersen omhoog worden gestuwd. 
En toch is er, ondanks de wijdverbreide zorgen over de armoede, werkloosheid, ongelijkheid en extreme concentratie van inkomens en rijkdom, geen alternatief groeimodel opgedoken. 
De oppositie tegen de dominante hoofdstroming in Europa is verdeeld tussen wat nog steeds te vaak een 'oud' links is, dat moeite heeft zich aan te passen aan de realiteit van de 21ste eeuw, en populistische, soms regelrecht fascistische partijen ter rechterzijde. 
In de VS heeft extreem-rechts veel kenmerken gemeen met zijn populistische tegenhangers in Europa. 
Maar het is een verdienste van het Amerikaanse tweepartijensysteem dat extremistische krachten gemarginaliseerd blijven, ondanks de retoriek van de Tea Party. 
Met name president Barack Obama is in staat gebleken steun naar zich toe te trekken als links-liberale idealist en centristische realist tegelijkertijd, wat hem in staat heeft gesteld zijn herverkiezing zeker te stellen, ondanks een zwakke economie en een nog zwakkere arbeidsmarkt. 
Niettemin zal de groei van het Amerikaanse bruto binnenlands product zonder diepgaande sociaal-economische hervormingen naar alle waarschijnlijkheid op zijn best traag zijn, terwijl het politieke systeem verlamd lijkt. 
Nergens is er een geloofwaardig plan dat in staat is de concentratie van rijkdom en macht te beperken, de economische winst te verbreden door een krachtige groei van de reële inkomens voor de armen, en de macro-economische stabiliteit overeind te houden. 
Het ontbreken van zo'n plan in de VS (en in Europa) heeft bijgedragen aan de ontkoppeling van de financiële markten van de algehele economische vooruitgang, omdat het suggereert dat de huidige ontwikkelingen politiek houdbaar zijn. 
Maar hoewel deze situatie nog wel enige tijd kan voortduren als er niet snel een alternatief programma opduikt, zal de grote kloof tussen de prestaties van de financiële markten en het welzijn van de meeste mensen op de langere termijn waarschijnlijk niet kunnen blijven bestaan. 
Als de aandelenkoersen uit de pas lopen met de werkelijkheid, zullen ze uiteindelijk omlaag moeten gaan. 

Boris Johnson de contra-revolutionair 
LONDEN – Als de geschiedenis zichzelf herhaalt – eerst als tragedie en dan als farce – is wat ons te wachten staat opnieuw Boris Johnson, een van gedaante verwisselende politicus die de perfecte belichaming is van de tegenspraken van ons tijdperk. 
Johnson is een volkstribuun die is opgegroeid met de privileges van de 1%; een immigranten-kind dat campagne heeft gevoerd voor gesloten grenzen; een Conservatief die de politieke orde overhoop wil halen; een erudiet man die de spot drijft met expertise; en een kosmopoliet die zwarte mensen terloops uitmaakt voor “piccaninnies.” 
Johnson heeft meer dan wie ook gedaan om de Britse toekomst in Europa te begraven; maar zijn ultra-flexibiliteit kan nog steeds de redding van Groot-Brittannië blijken te zijn. 
In zijn eerste publieke optreden na zijn benoeming tot minister van Buitenlandse Zaken vergeleek Johnson de stemming over de Brexit met de Franse Revolutie. 
Terwijl hij op boe-geroep werd onthaald tijdens de viering van de Dag van de Bastille bij de Franse ambassade, prees hij het referendum als “een grote volksopstand tegen een verstikkend, bureaucratisch ancien regime (sic) waarvan de democratische geloofsbrieven verre van voor de hand liggend waren geworden.” 
Maar de uitslag van het Brexit-referendum – op basis van de belofte om het Groot-Brittannië van gisteren opnieuw op te bouwen – is minder een revolutie dan een contra-revolutie. 
Boris en zijn bende Brexiteers hebben méér gemeen met Lodewijk Napoleon Bonaparte, die de Franse republiek omver wierp om een nieuwe monarchie te creëren, dan met Danton of Robespierre. 
Als iemand of iets kan claimen de belichaming te zijn van de progressieve idealen van 1789, is de EU het wel. 
Haar politici en functionarissen hebben de vage drieëenheid “vrijheid, gelijkheid en broederschap” in een concrete vorm vertaald: 80.000 pagina's wetten, rechten en regels, van de slaapkamer tot de fabrieksvloer. 
En de toepassing van deze regels heeft hele groepen landen – van Griekenland en Spanje tot Estland en Polen – geholpen zich van de autocratie naar de democratie te bewegen. 
De EU heeft een revolutie teweeggebracht in de manier waarop landen samenleven – door individuele rechten, het internationaal recht en het delen van soevereiniteit te bevorderen. 
De transformatieve kracht van de EU vloeit voort uit de belofte van het potentiële lidmaatschap ervan en uit een “nabuurschapsbeleid” dat Europese waarden exporteert, het bouwen van mondiale instellingen vergemakkelijkt, en de regionale integratie in andere werelddelen stimuleert. 
Als gevolg van de contra-revolutie van het Brexit-referendum is de EU nu aan het krimpen en niet aan het groeien. 
Liever dan de wereld naar haar evenbeeld te herscheppen, is de EU bang voor buurlanden die chaos exporteren en geen waarden importeren. 
Onderlinge afhankelijkheid veroorzaakt inter-Europese conflicten, in plaats van ze te beëindigen. 
En de Europese gedachte is een mikpunt voor politiek verzet door het hele continent heen geworden. 
Het meest verontrustende aan het Europa van vandaag de dag is niet het vertrek van Groot-Brittannië, maar de fragiliteit en onenigheid van de resterende 27 lidstaten, waar de binnenlandse consensus over Europa nagenoeg is verdampt. 
De Britse “Leave”-campagne heeft uiting gegeven aan een breed gedeeld verlangen om zekerheden uit het verleden te herstellen in plaats van nieuwe rechten te bevechten. 
En alle lidstaten zijn in de ban van economische onzekerheid, culturele angsten en politieke vervreemding, die de nieuwe politieke krachten exploiteren door referenda te gebruiken om een beeld te schetsen van de politiek als een strijd tussen het volk en zelfzuchtige elites. 
De economische en politieke problemen van Groot-Brittannië na het referendum zullen ervoor zorgen dat de overige lidstaten van de EU zich wel twee maal zullen bedenken voordat ze hun eigen volksstemmingen over het lidmaatschap zullen houden. 
Maar vergis u niet: de EU is al een aardig eind op weg naar desintegratie. 
Een traag afglijden in onregeerbaarheid kan net zo verwoestend zijn als het uiteenvallen van het blok. 
Sommige besluiten van de EU worden al aan nationale referenda onderworpen, zoals het door de Hongaarse premier Viktor Orbán geplande plebisciet over vluchtelingenquota's. 
In Frankrijk wordt de zogenoemde Arbeidsrichtlijn (op grond waarvan werkgevers uitgezonden werknemers in derde landen niet méér te hoeven te betalen dan het minimumloon in het gastland) misschien ingetrokken. 
En de Europese Commissie maakt terugtrekkende bewegingen op het gebied van favoriete projecten als een vrijhandelsovereenkomst met Canada. 
Eerder dan als samenbindend middel te fungeren heeft iedere nieuwe uitdaging de EU in steeds kleinere groepen verdeeld. 
De euro heeft noord en zuid van elkaar gescheiden; 
Oekraïne en de vluchtelingencrisis hebben oost en west van elkaar gescheiden. 
Pro-Europeanen moeten zich bezighouden met de bronnen van al deze ontevredenheid en opnieuw gaan nadenken over de vormen die moeten worden gebruikt om uitdrukking te geven aan het Europese ideaal. 
De EU was gebaseerd op het mechanische concept dat onderlinge afhankelijkheid conflicten zou voorkomen. 
Door de Europese productiemiddelen met elkaar te verbinden – eerst via de Europese Kolen- en Staalgemeenschap, en later via de gemeenschappelijke markt en de euro – hoopte de EU de staten van Europa zo nauw bijeen te brengen dat oorlog tussen deze staten niet langer een optie zou zijn. 
Het is waar dat oorlog in Europa nu grotendeels ondenkbaar is, en dat er veel welvaart is geschapen. 
Maar de reactie tegen die onderlinge afhankelijkheid – of die zich nu via de euro, het vrije verkeer van personen, of het terrorisme voltrekt – is onmiskenbaar. 
Om de EU te redden moeten de Europese leiders zich erop richten de mensen zich veilig te laten voelen bij onderlinge afhankelijkheid. 
Dit houdt de herverdeling in van een deel van de economische voordelen van al dat vrije verkeer naar de gemeenschappen die daarvan de zwaarste lasten moeten dragen; het versterken van de controle over de buitengrenzen en het samenwerken tegen terrorisme; het waarborgen van een grotere flexibiliteit ten aanzien van de integratie van de eurozone en de migratie; en de terugkeer naar het idee dat het de hoogste roeping voor de instellingen van de EU moet zijn de natiestaten van Europa te verdedigen, en niet hun éigen macht te ontwikkelen. 
De Brexit-crisis geeft de resterende lidstaten van de EU een kans het Europese project opnieuw vorm te geven. 
Als ze daarin slagen, wil Groot-Brittannië zich uiteindelijk misschien zelfs wel weer aansluiten. 
Dit is uiteraard niet waar de Brexiteers of hun bondgenoten op uit zijn. 
Zij kunnen erin slagen de EU uiteen te laten vallen, maar het zal hen waarschijnlijk niet lukken hun belofte waar te maken om de wereld van gisteren te herscheppen, en nog minder om een betere toekomst te bewerkstelligen. 
In feite zouden ze onbedoeld wel eens de voordelen van de Europese integratie kunnen vernietigen die de mensen juist het meest waarderen. 
Kiezers die vóór de Brexit waren zullen straks misschien weerspiegelen wat Marx heeft gezegd over de contra-revolutie van Lodewijk Napoleon: “Een heel volk, dat zich inbeeldt zichzelf via een revolutie in versnelde beweging te hebben gezet, komt er plotseling achter te zijn teruggevoerd naar een dood tijdperk.” 
Dit is het punt waarop de politieke verkleedpartijen van Johnson tot hun recht zouden kunnen komen. 
Als Groot-Brittannië in een diepe recessie belandt en moeite zal blijken te hebben de beloften van de “Leave”-campagne waar te maken, zullen veel kiezers misschien toch liever deel blijven uitmaken van de gemeenschappelijke markt, of zelfs van de EU zelf. 
Zo'n volte-face zou voor het grootste deel van het Brexit-kamp onverteerbaar zijn, want voor hen overtroeft de droom van de soevereiniteit de dreiging van een economische ineenstorting. 
Maar Johnson voelt zich in cultureel opzicht op zijn gemak in Europa en leek soms ambivalent ten aanzien van de “Leave”-campagne waaraan hij leiding heeft gegeven. 
Johnsons vermogen om te ontsnappen aan de ketenen van zijn eerdere uitspraken zou Houdini tot voorbeeld hebben kunnen dienen. 
Als de EU erin slaagt zich te hervormen en als de problemen van Groot-Brittannië zich blijven verdiepen, zou alles wat nu nog spijkerhard lijkt – vooral het euroscepticisme van Johnson – wel eens als sneeuw voor de zon kunnen verdwijnen. 

De kredietwaardige armen? 
WASHINGTON, DC – De afgelopen vijf jaar hebben diverse lageinkomenslanden, waaronder Rwanda en Honduras, voor het eerst staatsobligaties aangeboden aan particuliere buitenlandse beleggers in Londen en New York. 
Tot voor kort was dit ondenkbaar, dus de obligatieuitgiftes van deze landen moeten worden gezien als een teken van een groot vertrouwen onder beleggers. 
Maar ze zouden ook vertrouwde alarmbellen af moeten laten gaan. 
Zo'n twintig van dit soort 'debuutuitgiftes' hebben ongeveer 12 miljoen dollar opgeleverd, tegen rentepercentages die gemiddeld slechts 4,5 procentpunt hoger liggen dan wat de Amerikaanse regering betaalt voor obligaties met een looptijd van vijf of meer jaar. 
Dit is heel weinig in vergelijking met wat er in totaal omgaat in de mondiale financiële wereld, maar gezien het feit dat veel van deze landen nog geen tien jaar geleden in financiële problemen verkeerden of zelfs failliet gingen en schuldkwijtscheldingen nodig hadden, is het toch een opmerkelijke ontwikkeling. 
Maar de toegang van lageinkomenslanden tot particuliere crediteuren gaat gepaard met risico's die van het begin af aan moeten worden onderstreept, voordat ze tot grote problemen uitgroeien. 
Om te beginnen zijn er risico's in geval van schuldprolongatie. 
De obligaties moeten worden terugbetaald in een buitenlandse munt, meestal de Amerikaanse dollar, in één enkele betalingsronde. 
De daarmee gemoeide bedragen kunnen heel groot zijn, vooral in vergelijking met schuldverplichtingen uit het verleden of toekomstige exportverdiensten. 
Uit cijfers van de Wereldbank over de ontwikkeling van de schulden van ontwikkelingslanden sinds de jaren zeventig blijkt dat de kans dat een land te maken krijgt met schuldproblemen met een factor negen toeneemt (ten opzichte van een kans van één of vijf), als de bedragen die moeten worden afgelost even groot zijn als een tiende van de export of meer – een situatie waarmee één op de drie betreffende landen op de aflossingsdatum kan worden geconfronteerd. 
Of arme schuldenlanden zo'n financiële dreun kunnen vermijden hangt af van diverse factoren. 
Eén daarvan is of ze meer obligaties zullen kunnen uitgeven om de schulden die nog moeten worden afgelost te kunnen betalen. 
Een andere is of zij het geld behoedzaam beleggen, zodat prompte terugbetaling mogelijk is. 
En het hangt er ook vanaf of landen met wisselvallige inkomens, vooral landen die afhankelijk zijn van natuurlijke hulpbronnen, geld opzij zetten als de verdiensten hoog zijn. 
Een tweede, middellangetermijnrisico betreft de omkering van de kapitaalstromen. 
De honger van crediteuren naar de obligaties van lageinkomenslanden is vooral veroorzaakt door een combinatie van overvloedige liquiditeit en een rentestand van bijna nul in de ontwikkelde landen, sinds de mondiale financiële crisis van 2008-'09. 
Omdat de rendementen in eigen land karig zijn, zijn beleggers op zoek gegaan naar hogere rendementen op riskantere 'periferiemarkten.' 
Vroeg of laat zullen de ontwikkelde economieën echter terugkeren naar een krapper monetair beleid, wat de obligaties van ontwikkelingslanden minder aantrekkelijk zal maken. 
Debiteuren met een gezond macro-economisch beleid zullen waarschijnlijk wel enige aantrekkingskracht behouden voor de mondiale financiële markten; maar minder behoedzame overheden zouden plotseling tot de ontdekking kunnen komen dat ze buiten de boot zijn gevallen. 
Helaas is de kwaliteit van de schuldenbeheerspraktijk onder de nieuwe obligatie-uitgevers niet altijd even goed. 
Een verstandige schuldenstrategie, een professioneel en onafhankelijk schuldenkantoor, en een helder juridisch raamwerk voor staatsleningen zijn belangrijker geworden dan ooit. 
Eerlijk gezegd is er op dit vlak de afgelopen tien jaar aanzienlijke vooruitgang geboekt, voor een groot deel dankzij de financiële steun van rijke landen. 
Maar er moet en kan meer worden gedaan voordat deze nieuwe kredietgolf te groot wordt om te kunnen beheersen, of zich verspreidt naar lagere overheden die over te weinig administratieve capaciteit beschikken. 
Het is de moeite waard te wijzen op de sterke negatieve correlatie tussen de kwaliteit van de schuldenbeheerspraktijk van een land en het risico van schuldenproblemen, nu 90%van de landen met een laag risico een goede beheerspraktijk aan de dag leggen. 
Een derde risico is dat toekomstige schuldsaneringen moeilijker te verwezenlijken zullen zijn. 
Van oudsher waren de crediteuren van lageinkomenslanden de regeringen van rijke landen en multilaterale organisaties die het politiek niet haalbaar achtten om terugbetaling van schulden te eisen als dit betekende dat de debiteuren moesten snijden in cruciale publieke diensten, zoals onderwijs en gezondheidszorg. 
In een proces dat al vijftien jaar duurt – en nog niet voltooid is – zijn de schulden van 35 arme landen met hoge schuldenlasten kwijtgescholden, een kostenpost van ruim $100 mrd. 
Maar nu verkopen veel van dit soort landen obligaties op de wereldmarkt aan particuliere beleggers, wat de afgelopen maanden aanzienlijk riskanter is geworden, na gerechtelijke uitspraken in de Verenigde Staten die obligatiehouders het recht geven schuldsaneringen af te wijzen en rechtszaken aan te spannen voor volledige schadeloosstelling. 
Je moet hopen dat de binnengehaalde fondsen goed zullen worden aangewend en dat er voor de terugbetaling ervan geen grote offers nodig zullen zijn, omdat er momenteel geen algemeen aanvaard mechanisme is om de nieuwe schulden te saneren of kwijt te schelden. 
Je kunt je afvragen waarom anderen dan de particuliere mondiale beleggers die het risico nemen zich zorgen zouden moeten maken over prolongatieschema's, kerende kredietstromen, schuldenbeheer en schuldsaneringen. 
De reden is dat schuldenproblemen over het algemeen de armste inwoners van een land het hardst treffen. Deze mensen hebben weinig kennis en geen zeggenschap over obligatieuitgiftes. 
Als een land zijn schulden niet meer kan betalen, leidt de economische schade tot een groei van het aantal armen, terwijl de levensomstandigheden van deze mensen ook nog eens verslechteren. 
Toen Argentinië in 2001 failliet ging, kwam één op de vijf burgers onder de armoedegrens terecht. 
Gezond schuldenbeheer is in feite gezond sociaal beleid – een les die debiteuren en crediteuren ter harte zouden moeten nemen als zij schuldovereenkomsten aangaan, die – als ze niet adequaat worden beheerd – ingewikkelder kunnen uitvallen dan aanvankelijk werd verondersteld, en problematischer dan wie dan ook had verwacht. 

Dierenbescherming anno 2014 
BONN – Een klein vliegtuig nadert om te landen. 
Maar er is geen vliegveld, geen landingsbaan of zelfs maar een piloot om het naar beneden te begeleiden. 
Dit is een onbemand luchtvaartuig dat terugkomt van zijn missie: niet het jagen op terroristen of het bespioneren van verre landen, maar het monitoren van populaties neushoorns en het zoeken naar tijgerstropers. 
Deze drone is niet uitgerust met Rolls Royce turbovliegtuigmotoren of radar; in plaats daarvan heeft hij een Google Map interface, camera’s en simpele infraroodsensoren. 
En hij is niet duurder dan de gemiddelde laptop. 
Zulke goedkope nieuwe technologieën veranderen het gezicht van de natuurbescherming, en voor het United Nations Environment Program (UNEP), dat de Convention on the Conservation of Migratory Species of Wild Animals overziet, konden deze nieuwe manieren van conservatie niet snel genoeg komen. 
Ze vullen de gaten in onze kennis over migratie over lange afstanden door soorten als schildpadden, haaien, olifanten en vogels. 
De gegevens die worden verzameld worden vervolgens gebruikt om op maat gesneden beschermingsstrategieën voor deze verschillende soorten te ontwikkelen. 
Omdat soorten die over oceanen en continenten migreren over het algemeen de meest bedreigde zijn, als gevolg van de gevaren die zulke lange reizen meebrengen, profiteren ze van elke technologie die wetenschappers in staat stelt om meer over hun gedrag te leren. 
Zo stelt een ultralichte band die werkt als een geo-locator wetenschappers nu bijvoorbeeld in staat om kleine landvogels te volgen tijdens hun ongelooflijke reizen. 
Wetenschappers ontdekten onlangs dat de Grauwe franjepoot zijn migratie begint vanaf de Shetland Eilanden in Schotland, de Atlantische Oceaan oversteekt via IJsland en Groenland, naar het zuiden vliegt langs de oostkust van de Verenigde Staten naar de Caraïben en Mexico en zijn reis beëindigt voor de kust van Ecuador of Peru. 
De International Cooperation for Animal Research Using Space (ICARUS) ontwikkelt een remote sensing platform dat om de aarde zal draaien, wat wetenschappers wereldwijd in staat zal stellen om kleine organismes te volgen en observaties en experimenten uit te voeren over grote gebieden. 
Als resultaat hiervan zullen wetenschappers binnenkort buitengewone migraties kunnen volgen en beter begrijpen, zoals die van de Onechte karetschildpad, die wordt uitgebroed in Australië, waar hij een paar jaar blijft voordat hij over de Stille Oceaan migreert naar Chili, Ecuador of Peru, om dertig jaar later terug te keren naar zijn geboorteplaats. 
Nieuwe technologieën bewijzen ook onmisbaar te zijn voor het bestrijden van wildstroperij. 
Naast het gebruik van drones, worden natuurwachters nu uitgerust met warmte detecterende camera’s en militaire helikopters en kunnen ze olifanten- en neushoornstropers volgen, die naar verluid dezelfde soort technologieën gebruiken (zowel als automatische wapens) voor het volgen van hun prooi. 
Parkwachters gebruiken ook warmtezoekende bewegingsdetectoren en nachtzicht verrekijkers om illegale vogelvangers te betrappen (die kleine zangvogels vangen met het gebruik van mobiele telefoons die elektronische lokroepen uitzenden), en 4x4 voertuigen om de honderden kilometers aan hekken te controleren. 
Bovendien hebben het Duitse Federale Ministerie van Natuurbescherming en het Wereld Natuur Fonds in samenwerking met de Johannes Gutenberg Universiteit in Mainz een manier ontwikkeld om de isotopen in ivoor te meten om op te sporen waar het vandaan komt. 
Dit zal douanebeambten en de politie in staat stellen om zich te verzekeren van de origine van inbeslaggenomen ivoor zodat ze de smokkellocaties kunnen aanwijzen. 
Een ander belangrijk gebruik van technologie ligt in het verminderen van de frequentie van ‘mens-dier conflicten’; onbedoeld leed zoals het per ongeluk vangen van haaien, manta’s, zeeschildpadden, dolfijnen, walvissen in visnetten. 
Natuurbeschermers proberen al sinds lange tijd het zeeleven te beschermen op manieren die geen problemen creëren voor vissers. 
Recente testen hebben uitgewezen dat het beschijnen van netten onderwater met ultraviolet licht deze soorten afschrikt zonder de visvangst te treffen. 
Andere vormen van mens-dier conflicten kunnen vermeden worden met simpele mobiele telefoon apps. 
De US Fish and Wildlife Service bijvoorbeeld gebruikt een GPS-tracking systeem om mensen op de binnenwateren van Florida te waarschuwen voor potentiele botsingen met zeekoeien. 
In West-Australië waarschuwt een app zwemmers nu als er haaien in de buurt zijn. 
Op dezelfde manier zou het beter in kaart brengen van migratieroutes en het gebruik van sensors ons meer kunnen leren over de bewegingen en leefgebieden van haaien en ons zo kunnen helpen ze uit de weg te gaan. 
Alhoewel technologie alleen misschien niet alle zeldzame migrerende soorten zal kunnen beschermen, kan ze ons van cruciale kennis voorzien en helpen om belangrijke internationale wetten en regulering uit te voeren, zoals de Convention on Migratory Species en de Convention on International Trade in Endangered Species. 
Bovendien kan technologie ons begrip en de waardering van de fragiliteit van onze planeet vergroten en mensen en dieren in staat stellen om harmonieuzer naast elkaar te leven. 

China’s grenzeloze strijdlust 
NEW DELHI – In de afgelopen jaren heeft het Chinese Volksbevrijdingsleger (VBL) geprofiteerd van zijn groeiende politieke macht om lokale schermutselingen en impasses uit te lokken met India door het overschrijden van de lange en betwiste Himalayagrens van de twee landen. 
De recente intensivering van zulke grensschendingen door het Volksbevrijdingsleger impliceert belangrijke gevolgen voor het aanstaande bezoek van president Xi Jinping aan India, en voor de toekomst van de bilaterale verhoudingen. 
Dit soort provocaties zijn vaak voorafgegaan aan bezoeken aan India door Chinese leiders. 
Het was bijvoorbeeld vlak voor het bezoek van Hu Jintao in 2006 dat China zijn claim op de grote noordoostelijke Indiase staat Arunachal Pradesh nieuw leven in blies. 
Ook begon China voorafgaand aan de trip naar India van premier Wen Jiabao in 2010 visa uit te geven op losse stukjes papier die in de paspoorten geniet waren van bewoners van Kasjmir die China binnen wilden komen; een indirecte uitdaging van de Indiase soevereiniteit. 
Bovendien verkortte China plotseling de lengte van zijn grens met India door het intrekken van de erkenning van de 1597 kilometer lange grens die het Indiase Kasjmir scheidt van het Chinese Kasjmir. 
En het bezoek van premier Li Keqiang afgelopen mei volgde op een diepe inbreuk van het Chinese leger in de Indiase Ladakh regio, schijnbaar bedoeld om de Chinese woede over de verlate Indiase inspanningen om zijn grensverdediging te versterken over te brengen. 
Nu is China weer bezig, onder meer vlakbij het landenpunt van China, India en Pakistan; de zelfde plek waar een grensoverschrijding van het leger vorig jaar een militaire impasse van drie weken veroorzaakte. 
Dit patroon suggereert dat het centrale doel van de bezoeken van Chinese leiders aan India niet is om de samenwerking aan een gedeelde agenda te verbeteren, maar om China’s eigen belangen te bekrachtigen, te beginnen met zijn territoriale aanspraken. 
Zelfs de hoogst lucratieve en snelgroeiende handel met India weet niet zijn groeiende territoriale assertiviteit binnen de perken te houden. 
In contrast hiermee zijn alle Indiase premiers sinds Jawaharlal Nehru naar China gereisd om hun goede bedoelingen te uiten en om strategische giften te doen. 
Het moge geen verrassing zijn dat India in bilaterale deals uiteindelijk de verliezer is geweest. 
Bijzonder pijnlijk was het weggeven van de Indiase Tibet-troef door premier Atal Bihari Vajpayee in 2003. 
Vajpayee ging zover dat hij, voor het eerst, de wettelijke term ‘erkenning’ gebruikte om wat China de Tibetaanse Autonome Regio (TAR) noemt te accepteren als ‘deel van het territorium van de Chinese Volksrepubliek’. 
Dit baande het pad voor China om Arunachal Pradesh (drie maal zo groot als Taiwan) te claimen als ‘Zuid-Tibet’ en versterkte de Chinese opvatting van territoriale problemen: welk gebied ook bezet is, is Chinees grondgebied en welke territoriale claims het ook maakt, deze moeten worden opgelost op basis van ‘wederzijdse compromissen en begrip’. 
De blunder van Vajpayee versterkte de fout van Nehru in 1954 om in het Panchsheel-verdrag impliciet de Chinese annexatie van Tibet te accepteren zonder erkenning te verzekeren (of zelfs maar te zoeken) van de toen bestaande Indo-Tibetaanse grens. 
India deed bij dit verdrag in feite zelfs afstand van alle extraterritoriale rechten en privileges in Tibet die het had geërfd van het Britse Imperium. 
Zoals overeengekomen in het pact trok India zijn ‘militaire escortes’ terug uit Tibet en deed voor een ‘redelijke’ prijs de postale, telegraaf en telefoon services die uitgevoerd werden door de Indiase overheid in de ‘Tibetaanse regio van China’ over aan de Chinese regering. 
China op zijn beurt schond herhaaldelijk het acht jaar durende pact, wat uiteindelijk resulteerde in de trans-Himalaya invasie van 1962. 
Om kort te gaan gebruikte China het Panchsheel-verdrag om India in de luren te leggen en te vernederen. 
Toch stuurde net deze zomer de nieuwe regering van premier Narendra Modi vicepresident Hamid Ansari naar Peking om mee te doen aan de viering van de zestigste verjaardag van het verdrag. 
Ansari werd vergezeld door handelsminister Nirmala Sitharaman die tijdens haar verblijf een overeenkomst met China tekende die China (zonder enig quid pro quo) toestaat om industriële parken op te zetten in India. 
Dit zal bestaande onevenwichtigheden in de bilaterale handelsrelaties uitvergroten (China exporteert momenteel drie maal zo veel naar India dan het uit het land importeert, waarbij de meeste van deze importen ruwe materialen zijn), waardoor India blootgesteld wordt aan een verhoogde strategische druk en het Chinese belang dient om te voorkomen dat India opkomt als gelijkwaardig concurrent. 
Het feit dat de schijnwerpers nu gericht zijn op de aan Tibet verbonden aanspraak van China op Arunachal Pradesh in plaats van op de status van Tibet onderschrijft de Chinese dominantie in het opstellen van de bilaterale agenda. 
Gegeven de Indiase afhankelijkheid van water dat van over de grenzen van Tibet komt stromen zal het uiteindelijk misschien een hoge prijs moeten betalen. 
In verlegenheid gebracht door de onophoudelijke grensoverschrijdingen van China (volgens de Indiase staatssecretaris van Binnenlandse Zaken Kiren Rijiju waren het er 334 in de eerste 216 dagen van dit jaar) heeft India onlangs een misleidend onderscheid gemaakt tussen ‘overschrijdingen’ en ‘inbreuken’ die het in staat stelt om alle schendingen eenvoudigweg als overschrijdingen te kwalificeren. 
Maar spelen met woorden zal India nergens brengen. 
Een herinnering daaraan kwam op de BRICS-top in juli van Brazilië, Rusland, India, China en Zuid-Afrika toen China India weer eens de loef afstak. 
Het werd aangekondigd dat de Nieuwe Ontwikkelingsbank van de BRICS zijn hoofdkwartier zal krijgen in Shanghai en in niet in New Delhi; de troostprijs voor India was dat eerste president van de bank uit Indiaas zal zijn. 
Onder druk van een niet wijkend en revanchistisch China moet India urgent een voorzichtige en zorgvuldig afgestemde tegenstrategie ontwikkelen. 
Om te beginnen zou India zijn erkenning van de Chinese soevereiniteit over Tibet kunnen intrekken, en ondertussen economische druk via de handel opleggen, zoals China bij Japan en de Filipijnen heeft gedaan toen ze zijn territoriale aanspraken uitdaagden. 
Door de Chinese toegang tot de markt af te laten hangen van vooruitgang in het oplossen van politieke, territoriale en water geschillen kan India voorkomen dat China zijn invloed uitbouwt. 
Bovendien moet India bereid zijn om te reageren op Chinese grensoverschrijdingen door het zenden van troepen naar strategisch door China beheerste gebieden. 
Dit zou de inzet voor Chinese grenzenschendingen verhogen waarbij de afschrikking groter zou worden. 
Ten slotte moet India zorgvuldig de voorwaarden overwegen van een partnerschap met China dat het opbouwt door handel en BRICS-overeenkomsten, ten minste totdat een evenwichtigere bilaterale relatie zich uitkristalliseert. 
Uiteindelijk biedt namelijk noch een bloeiende handel noch lidmaatschap van de BRICS-club bescherming tegen intimidatie. 

Hoe komen we van fossiele brandstoffen af? 
BERN – Er heeft zich nog nooit een beter moment voorgedaan om van fossiele brandstoffen af te komen. 
Recordtemperaturen wereldwijd, in elkaar stortende prijzen van fossiele brandstoffen, historische investeringen in hernieuwbare energie, en mondiale druk om klimaatbeloften na te komen vallen allemaal samen en creëren de ideale omstandigheden voor deze verandering op wereldschaal. 
En deze verandering kon niet sneller komen. 
Het VN-klimaatverdrag dat afgelopen december in Parijs werd gesmeed herbevestigde de grens van 2 graden Celsius boven pre-industriële niveaus als een harde bovengrens voor de opwarming van de aarde, waar voorbij de consequenties voor de planeet catastrofaal worden. 
Maar het bevatte ook toezeggingen om ‘inspanningen te ondernemen’ om de opwarming tot 1,5 °C te beperken. 
Afgaand op de meest recente data gepubliceerd door de NASA moet het bereiken van die ondergrens als hoogste opdracht gezien worden. 
De nieuwe data bevestigen dat 2015 het heetste jaar ooit gemeten was, en laten zien dat de mondiale serie recordtemperaturen de eerste twee maanden van dit jaar is doorgegaan. 
Volgens de NASA lagen de mondiale temperaturen in februari 1,35 °C boven het gemiddelde, gebaseerd op basisgegevens van 1951 tot 1980. 
Gelukkig lijkt de geprivilegieerde positie van fossiele brandstoffen al te verzwakken. 
Volgens het Internationaal Energieagentschap (IEA) is de mondiale broeikasgasuitstoot zelfs al ontkoppeld van de economische groei, waarbij de wereldwijde energiegerelateerde CO²-uitstoot - de grootste bron van menselijke broeikasgasuitstoot - het tweede jaar op rij op hetzelfde niveau is gebleven. 
Dit betekent dat fossiele brandstoffen niet langer de levensader van onze economie zijn. 
Het lijkt erop dat de steile daling van de olieprijzen – twee derde afgelopen anderhalf jaar – zoals velen vreesden geen vergrote consumptie heeft aangemoedigd. 
Wat het wel gedaan heeft is een grote slag toebrengen aan de winsten van fossiele brandstoffengiganten zoals Shell, BP, en Statoil. 
Met kolen gaat het niet veel beter. 
Volgend op het door China aangekondigde moratorium op nieuwe kolencentrales eind vorig jaar meldde Peabody, ’s werelds grootste kolenproducent, zich onlangs aan voor faillissementsbescherming in de VS, nadat het zijn schulden niet langer kon betalen, gedeeltelijk vanwege de teruglopende vraag naar kolen. 
Ondertussen ontvangen hernieuwbare energiebronnen recordinvesteringen; vorig jaar zo’n 329.3 miljard dollar volgens onderzoek door Bloomberg New Energy Finance. 
Als resultaat hiervan is een schonere, eerlijkere, en duurzamere toekomst volledig aangedreven door hernieuwbare energie een reële optie aan het worden. 
Toch is er nog een lange weg te gaan. 
De meeste regeringen klampen zich, in verschillende mate, nog steeds vast aan destructieve fossiele brandstoffen, met hun zwevende prijzen en vernietigende impact op het milieu, zelfs wanneer deze afhankelijkheid hun economieën destabiliseert. 
Zij die zich engageren aan het aanpakken van klimaatverandering - van internationale organisaties tot lokale gemeenschappen tot individuele burgers - moeten urgent voortborduren op het momentum dat zich het afgelopen jaar heeft opgebouwd, door een stevige druk op overheden en bedrijven te blijven uitoefenen om de politiek en investeringen na te jagen benodigd om het afscheid van fossiele brandstoffen te completeren. 
Net zoals een opwarmende planeet ons allen in gevaar brengt, bevoordeelt het vroegtijdig opschalen van actie ook iedereen. 
En het is aan allen om leiders aansprakelijk te houden voor hun beloften, zowel als aan de wetenschap. 
Mondiale bewegingen zoals Break Free zijn in dit opzicht exemplarisch geweest. 
Door het steunen van campagnes en massa-acties gericht op het stoppen van ’s werelds meest gevaarlijke fossiele brandstoffenprojecten – van kolencentrales in Turkije en de Filipijnen tot mijnen in Duitsland en Australië, fracking in Brazilië, en oliebronnen in Nigeria – hoopt Break Free de macht en vervuiling van de fossiele brandstoffenindustrie te elimineren en de wereld richting een duurzame toekomst te lanceren. 
Omdat Break Free de schaal en urgentie van de uitdaging die ons te wachten staat inziet is het er op voorbereid om zijn vreedzame tegenstand tegen nieuwe en bestaande fossiele brandstoffenprojecten te intensiveren. 
De sleutel zal de kracht en moed van gemeenschappen zijn die eisen fossiele brandstoffen in de grond te laten zitten en in plaats daarvan een gezondere en meer rechtvaardige wereld zullen opbouwen waarin iedereen toegang heeft tot duurzame energie. 
De wereld komt steeds dichter bij een historische verschuiving in ons energiesysteem. 
Om de vooruitgang te versnellen moeten we degenen confronteren die winst maken op klimaatverandering, en de belangen van gewone mensen verdedigen. 
De acties komende maand tegen fossiele brandstoffenprojecten zijn een belangrijke stap in de juiste richting. 
De strijd om eindelijk los te komen van fossiele brandstoffen is een wereldwijde strijd. 
Niemand kan het zich veroorloven deze te negeren. 

Brexit en Brecht 
LONDEN – Naar aanleiding van de volksopstand in de DDR in 1953 suggereerde toneelschrijver Bertolt Brecht bijtend dat ‘wanneer het volk niet meer het vertrouwen van zijn regering geniet,’ het voor regering makkelijker zou zijn om ‘het volk te ontbinden en een nieuw volk te kiezen.’ 
Het is een sentiment dat momenteel in de nasleep van het Brexit referendum afgelopen juni bij velen in Groot-Brittannië weerklank vindt. 
In het heetst van de referendumcampagne zei Michael Gove, toenmalig minister van Justitie en leider van het ‘Leave’-kamp: ‘Ik denk dat de mensen van dit land genoeg hebben van experts van allerlei soorten organisaties met namen met afkortingen, die er consequent naast hebben gezeten.’ 
Helaas had Gove gelijk; niet qua wat de economie te wachten stond, maar wel qua de lage achting van de Britse stemmer voor economische expertise. 
Ondanks de bijna unanieme visie van het economische vakgebied dat een Brexit Groot-Brittannië in een recessie zou drijven en zijn lange termijn groeiratio’s zou doen verslechteren stemde het volk met zijn hart en niet met zijn portemonnee. 
De ‘Remain’-campagne werd er van beschuldigd de waarschuwingen van economen te gebruiken om stemmers zo’n angst aan te jagen dat ze zich zouden onderwerpen. 
Sommigen betogen dat de schuld voor de uitkomst van het referendum bij de economen zelf ligt, omdat ze niet in staat bleken een taal te spreken die de mensen konden begrijpen. 
Diezelfde aanklacht was er naar bankiers en andere financiers, die, door het grote publiek gezien alsof ze slechts uit het enge eigenbelang van de sector redeneerden, net zo onovertuigend waren. 
Er zit ongetwijfeld iets van waarheid in deze kritiek, maar het probleem was niet slechts te complex taalgebruik of ondoordringbaar jargon. 
Alle economen redeneerden vanuit de aanname dat het goed ging met Groot-Brittannië, met een bbp-groei die ruim boven het Europese gemiddelde lag en een werkloosheid daar ruim onder. 
Het leek vanzelfsprekend dat het lidmaatschap van de EU goed was voor Groot-Brittannië, vooral omdat we de euro hadden weten te vermijden en daarom niet verwikkeld waren in monetaire en fiscale knopen ontworpen in Brussel en Frankfurt. 
Het probleem was dat dit rooskleurige beeld geen weerklank vond bij stemmers buiten Londen en het zuidoosten van Engeland, om redenen die met grote helderheid werden uiteengezet in een recente toespraak door Andy Haldane, hoofdeconoom van de Bank of England. 
Haldane citeert nationale statistieken die laten zien dat het bbp van Groot-Brittannië 7% boven zijn piek voor de crisis ligt, de werkgelegenheid 6% hoger is, en de welvaart 30% groter. 
Maar hij voegt hier aan toe dat het per capita inkomen vlak is. 
De mediane reële (aan de inflatie aangepaste) lonen zijn sinds 2005 nauwelijks gestegen. 
Tegelijk is de bevolking van Groot-Brittannië gegroeid, gedeeltelijk door immigratie. 
De genoteerde stijging in welvaart is grotendeels voortgekomen uit stijgende vastgoedprijzen in gewilde gebieden, vooral Londen, en in de waarde van bedrijfspensioenen. 
Als je niet zo gelukkig bent om eigendom te bezitten in zuidoost-Engeland, en niet in een eindloon pensioenregeling zit, is je welvaart gestagneerd of gedaald. 
De regionale bbp-statistieken laten zien dat Londen en het zuidoosten de enige gebieden zijn waar Engelsen beter af zijn dan ze gemiddeld in 2009 waren, op het dieptepunt van de recessie. 
Het kan goed mogelijk zijn dat Brexit deze ongelijkheid zal vergroten. 
Wanneer er intra-Europese handelsbarrières worden opgelegd en landen kiezen om elders te investeren om toegang tot de gemeenschappelijke markt van de EU te krijgen, zouden lager betaalde banen in achtergestelde regio’s volledig kunnen verdwijnen, of de lonen verder dalen. 
Maar dat klinkt als praat van een expert, en de voormalig ‘Leave’-campagnevoerders hebben hier een antwoord op: economen praten Groot-Brittannië de put in om te bewijzen dat hun doemvoorspellingen correct waren. 
Als de experts voor het referendum al niet vertrouwd konden worden, kunnen ze dat nu zeker niet. 
Dit is de onheilspellende achtergrond waartegen de gesprekken over de toekomstige relatie van Groot-Brittannië met de EU zullen beginnen. 
En dit is in het bijzonder nadelig voor de City of London. 
Het is helder dat er een afweging moet worden gemaakt tussen toegang tot de interne markt, wat de meeste financiële firma’s zeer verlangen, en een van zijn belangrijkste voorwaarden: vrij verkeer voor EU-burgers, wat wordt gezien als factor in de loonstagnatie in de rest van het land. 
Dus een uitkomst die Londen bevoordeelt (dat niet verrassend met overmacht stemde om in de EU te blijven) moet met subtiliteit en voorzichtigheid gebracht worden, omdat deze gezien kan worden als opoffering van het welzijn van velen voor de belangen van enkelen. 
Het sterkste argument om in de gemeenschappelijke markt te blijven is dat de City of Londen in gevaar brengen de hele economie van Groot-Brittannië op het spel zet. 
Financiële diensten zijn dan wel maar verantwoordelijk voor 3% van de werkgelegenheid, maar ze genereren 11% van de belastinginkomsten. 
Het zou roekeloos zijn de kip met de gouden eieren te slachten: wanneer de economie vertraagt, wat het meest positieve scenario lijkt dat we mogen verwachten, zullen deze inkomsten bitter hard nodig zijn. 
En in een tijd dat het tekort op de betalingsbalans van Groot-Brittannië meer dan 5% van het bbp bedraagt (het een na hoogste in de OESO) is het handelsoverschot van de financiële sector van 3% van het bbp essentieel geweest om deze situatie beheersbaar te houden. 
Het mag daarom geen verrassing heten dat het Britse pond scherp in waarde is gedaald sinds de Brexit-stem. 
Sommigen zeggen dat de depreciatie van de wisselkoers door de Britse export concurrerender te maken het handelstekort zal verkleinen, maar de ervaringen uit 2008, toen het pond ook scherp daalde, leren dat de impact op het externe tekort niet perse groot hoeft te zijn. 
Groot-Brittannië heeft maar weinig prijsgevoelige export waar significante reservecapaciteit beschikbaar is om de productie op te voeren. 
Het zijn dus nerveuze tijden voor de financiële markten van Londen. 
We hebben nieuwe experts nodig die niet zijn behangen met verachte afkortingen zoals IMF, om de harde feiten van de economische realiteit aan een zeer achterdochtig publiek over te brengen. 
Niemand moet de ironische suggestie van Brecht serieus nemen; het Britse volk heeft gesproken en er moet een manier gevonden worden om tegen de laagst mogelijke economische prijs aan zijn verlangens te voldoen . 

De Brexit van de Britse bankensector 
LONDEN – Toen ik midden jaren negentig hoofd werd van de Britse toezichthouder op het bankwezen, zagen mijn vrienden dit niet als een prestigieuze of opwindende carrièrestap. 
Het toezicht op de banken was een obscure taak, die wel iets weg had van het schoonmaken van het riool: van cruciaal belang wellicht, maar niet bepaald voorpagina-nieuws. 
Uitingen van nieuwsgierigheid naar hoe ik mijn werktijd besteedde waren doorgaans eerder een teken van vriendelijke beleefdheid dan van werkelijke belangstelling. 
Twintig jaar later is in Londen de structuur van het toezicht op de banken in Europa naar de top van de politieke agenda gestegen. 
Het is een van de belangrijkste onderwerpen bij de onderhandelingen die de Britse premier David Cameron voert over de voorwaarden voor het voortzetten van het lidmaatschap van Groot-Brittannië van de Europese Unie. 
Een van Camerons vier belangrijkste eisen ten aanzien van de EU is een nationale uitzondering op elementen uit het uniforme regelboek dat de Europese Centrale Bank (ECB) in de bankenunie van de eurozone wil opleggen, om een consistente benadering door diverse landen heen te bewerkstelligen. 
De Fransen en anderen zijn bang dat deze uitzonderingspositie de Britten, die op zoek zijn naar concurrentievoordeel, in de gelegenheid zal stellen het financiële toezicht in Londen soepeler te houden, ook al blijkt uit recent bewijsmateriaal dat de kapitaaleisen van de banken, en andere controles op de activiteiten van banken, in Londen nu juist strikter zijn dan elders in Europa. 
Er is bijvoorbeeld geen Europese equivalent voor de Britse eis om het gewone en het zakenbankieren van elkaar te scheiden, en de tegenstand van de Franse en Duitse regering tegen dit idee duidt erop dat het onwaarschijnlijk is dat die er ooit zal komen. 
Uiteraard ligt de reden voor de hand waarom het toezicht op de banken – en op de financiële sector in het algemeen – nu méér politiek gewicht heeft dan voorheen: de financiële crisis van 2008 heeft aangetoond dat bankfaillissementen catastrofale gevolgen kunnen hebben voor de economie als geheel. 
Die crisis volgde op een periode waarin de financiële sector dramatisch is gegroeid, vooral in Europa. 
De omvang van de bankensector in verhouding tot die van de aandelen- en obligatiemarkten is in Groot-Brittannië en Duitsland in weinig meer dan een decennium ruwweg verdubbeld, terwijl die verhouding in de VS gelijk is gebleven, en ook nog eens op een veel lager peil. 
Het verschil is bijzonder opvallend in de eurozone, waar twee derde van de externe financiering van niet-financiële firma's afkomstig is van bankleningen. 
Het vergelijkbare cijfer in de VS is eerder 20%. Daar spelen, net als in Groot-Brittannië, de aandelen- en kapitaalmarkten een veel grotere rol in de financiering van bedrijfsinvesteringen. 
Het kortetermijngevolg was dat de kredietcrisis van 2008 een serieuzere langetermijninvloed begon uit te oefenen op de Europese, zwaar op de banken leunende economieën, doordat de banken de kredietverlening gingen inperken om hun kapitaalratio's op peil te houden en opnieuw op te bouwen. 
Dit proces is in delen van continentaal Europa nog steeds gaande, hoewel in Groot-Brittannië de bedrijfskredietverlening door de banken zich heeft hersteld. 
Maar uit een nieuw onderzoek van Sam Langfield van de Europese Centrale Bank en Marco Pagano van de Universiteit van Napels blijkt dat de implicaties op de langere termijn nog schadelijker zijn dan aanvankelijk werd vermoed. 
Langfield en Pagano wijzen erop dat het bbp van de Europese Unie in de acht jaar na de crisis slechts met 2% is gegroeid, tegen ruim 9% in de VS. Zij wijten deze kloof aan transatlantische verschillen in de financiële structuur. 
Na analyse van de gegevens voor een groot aantal landen merken ze op dat “een toename van de omvang van de bankensector van een land in verhouding tot de marktkapitalisatie van de aandelen- en obligatiemarkten in verband staat met een lagere bbp-groei in de daaropvolgende vijf jaar.” 
En de schaalgrootte van de gevolgen die zij zien is aanzienlijk. 
De omvang van de bankensector in verhouding tot die van de aandelen- en obligatiemarkten in Europa was 3,2 in 1990; in 2011 was dit cijfer gestegen naar 3,8. 
Een dergelijke stijging wordt in hun model in verband gebracht met een beperking van de jaarlijkse groei met 0,3 procent, en twee maal zoveel in geval van een crisis op de huizenmarkt, gezien het hoge aandeel van de hypotheken in de balansen van de Europese banken. 
Veel landen van de EU, en vooral Ierland en Spanje, hebben na 2008 een ineenstorting van de huizenprijzen ervaren. 
Dus de relatieve omvang van de Europese banken zou verantwoordelijk kunnen zijn voor de helft van het groeiverschil met de VS. 
Dit verklaart waarom de ECB, en sommige regeringen van de EU, zo graag het Capital Markets Union project willen verwezenlijken, dat zich ten doel stelt manieren te vinden om op het hele continent de groei van financieringskanalen buiten de banken om te stimuleren. 
Vooruitgang op dit vlak zou de gevaarlijke afhankelijkheid van de banken verminderen. 
Groot-Brittannië bevindt zich in dit verband zoals gewoonlijk ergens in het midden. 
De cumulatieve economische groei tussen 2008 en 2015 bedroeg 6%. 
Een beetje dichter in de buurt van het groeicijfer van de VS dan bij dat van de rest van Europa, maar niettemin een betrekkelijk zwak herstel na een zware recessie. 
De Britse aandelenmarkt is in verhouding tot de economie van het land groter dan de meeste andere in Europa. 
Het bankensysteem is groot en geconcentreerd, hoewel nieuwkomers en nieuwe financieringskanalen daar nu verandering in brengen. 
De peer-to-peer kredietverlening is hier sneller gegroeid dan elders in Europa. 
De Britse banken richten zich gemiddeld ook meer op niet-Europese markten, wat ervoor zorgt dat de bankensector nóg groter lijkt. 
En een derde van de bezittingen van de Britse bankensector is in feite in handen van niet-Europese banken. 
Alleen Luxemburg komt in de buurt, met net iets minder dan 20%, terwijl in Frankrijk, Duitsland en Italië het overzeese deel van de binnenlandse markten verwaarloosbaar is. 
Deze verschillen kunnen deels de aarzeling van Groot-Brittannië verklaren om deel te nemen aan de Europese bankenunie, terwijl een paar andere landen van buiten de eurozone er graag aan zouden willen deelnemen, uit angst dat ze anders misschien worden buitengesloten van de beleidsvorming van de ECB. 
In Londen geven zelfs pro-Europeanen er de voorkeur aan de resterende problemen voor de Britse financiële sector op nationale basis aan te pakken; de structuurverschillen zorgen ervoor dat dit een begrijpelijke keuze is. 


De opkomst van de populistische democratie in Europa 
LONDEN – De schok van de Britse keuze om de Europese Unie vaarwel te zeggen moet nog inzinken. 
Toch moeten de Europese leiders zich wapenen voor wat komen gaat. 
De Brexit kan de initiële trilling zijn die de komende jaren een tsunami van referenda in Europa teweegbrengt. 
In heel Europa zijn 47 rebelse partijen de politiek op z'n kop aan het zetten. 
Zij veroveren de controle over de politieke agenda en zetten die naar hun hand – en verkrijgen al doende macht. 
In een derde van de lidstaten van de Europese Unie maken zulke partijen deel uit van coalitieregeringen, en hun successen hebben mainstream-partijen ertoe gebracht een aantal van hun standpunten over te nemen. 
Hoewel deze partijen zeer verschillende wortels hebben, hebben ze allemaal iets gemeen: ze proberen de consensus over het buitenlands beleid te wijzigen die Europa diverse decennia heeft gekenmerkt. 
Zij zijn eurosceptisch; ze zijn afkerig van de NAVO; ze willen hun grenzen sluiten en de vrijhandel een halt toeroepen. 
Ze veranderen het gezicht van de politiek en vervangen de traditionele strijd tussen links en rechts door hun eigen boze geborneerdheid tegenover het kosmopolitische van de elites die ze verachten. 
Het geliefde wapen van deze partijen is het referendum, waarmee ze steun onder het volk willen losmaken voor hun favoriete onderwerpen. 
Volgens de European Council on Foreign Relations worden in de hele EU in achttien landen referenda geëist. 
Sommigen, zoals de Deense Volkspartij, willen het voorbeeld van Groot-Brittannië volgen en een stemming houden over het lidmaatschap van de EU. 
Anderen willen ontsnappen aan de Eurozone, het Transatlantic Trade and Investment Partnership (TTIP) met de Verenigde Staten tegenhouden of de arbeidsmobiliteit beperken. 
Het vestigingsbeleid voor vluchtelingen van de EU is bijzonder controversieel gebleken. 
De Hongaarse premier Viktor Orbán heeft verklaard dat hij een referendum zal houden over de voorgestelde quota. 
En de Poolse oppositiepartij Kukiz heeft handtekeningen verzameld voor een eigen referendum over deze kwestie. 
Het teruggeven van de macht aan de massa's via directe democratie zou wel eens het meest revolutionaire voorstel van deze partijen kunnen zijn. 
Dit idee weerspiegelt een begrip voor de frustraties die in recente jaren de basis hebben gevormd van een mondiale golf aan volksopstanden – die, althans in de Arabische wereld, echte revoluties hebben ontketend. 
Dezelfde geest van protest die bijvoorbeeld de Spanjaarden, Grieken en New Yorkers ertoe heeft aangezet de straat op te gaan – met verschillende eisen, dat wel – ligt ten grondslag aan de steun voor deze nieuwe referenda en de partijen die daarachter schuilgaan. 
Dit is een nachtmerrie, niet alleen voor gevestigde partijen, maar ook voor het democratisch bestuur. 
Zoals uit de ervaringen van Californië met referenda is gebleken, zal het publiek dikwijls voor tegenstrijdige zaken stemmen – bijvoorbeeld vóór lagere belastingen én meer sociale voorzieningen, of vóór milieumaatregelen én goedkopere benzine. 
Maar deze dynamiek is voor de EU exponentieel problematischer; de fundamenten van de EU worden erdoor ondermijnd. 
De EU is immers de uiteindelijke uitdrukking van een vertegenwoordigende democratie. 
Het is een 'verlicht' lichaam dat progressieve waarden als individuele rechten, de bescherming van minderheden en een op de markt gebaseerde economie centraal stelt. 
Maar de vertegenwoordigende lagen waarop de EU berust hebben het gevoel opgeroepen dat een soort “Über-elite” de zaken bestiert, op ruime afstand van de doorsnee-burger. 
Dit heeft de nationalistische partijen een perfect doelwit gegeven voor hun anti-EU-campagnes. 
Tel daarbij het oproepen van angsten op over zaken als immigratie en handel, en hun vermogen om gefrustreerde of bange kiezers naar zich toe te trekken is groot. 
Twee visies op Europa – de diplomatieke en de populistische – staan nu tegenover elkaar. 
Het diplomatieke Europa, geïncarneerd door de stichter van de EU Jean Monnet, heeft grote, gevoelige vragen uit de sfeer van de populaire politiek gehaald en ze teruggebracht tot hanteerbare technische vraagstukken, waarmee diplomaten zich achter gesloten deuren via bureaucratische compromissen hebben beziggehouden. 
Het populistische Europa, vertegenwoordigd door de UK Independence Party (UKIP) die campagne heeft gevoerd voor de Brexit. is als een omgekeerde Monnet, en heeft doelbewust diplomatieke compromissen als de TTIP of het associatieverdrag met Oekraïne gepolitiseerd. 
Terwijl het diplomatieke Europa over het zoeken naar verzoening gaat, gaat het populistische Europa over polarisatie. 
Diplomatie is een win-win-situatie; directe democratie is een nulsomspel. 
Diplomatie probeert de temperatuur te verlagen; het populistische paradigma laat die juist stijgen. 
Diplomaten kunnen met elkaar werken; referenda zijn binair en onbuigzaam, en laten geen politieke manoeuvreerruimte voor de creatieve compromissen die nodig zijn om politieke problemen op te lossen. 
In het populistische Europa is solidariteit onmogelijk. 
De beweging van Europa, weg van de diplomatie, is ruim tien jaar geleden begonnen, toen het Verdrag over een Europese Grondwet bij referenda in Frankrijk en Nederland werd verworpen. 
Door dat resultaat is de EU haar vermogen om verdragen te sluiten kwijtgeraakt, wat inhoudt dat de hoop op toekomstige integratie kan zijn vervlogen. 
Maar in het kielzog van de Brexit is de toekomstige integratie niet Europa's grootste zorg. 
Het continent moet het daarentegen opnemen tegen de steeds sterkere krachten die de integratie ondermijnen die het al heeft bereikt, en die proberen Europa een stap achteruit te laten zetten. 
Je hoeft je alleen maar te herinneren wat er vóór de EU was om te beseffen hoe gevaarlijk deze route kan zijn. 
In dit nieuwe tijdperk van “vetocratie” in Europa kan de diplomatie die ten grondslag heeft gelegen aan de schepping van het verlichte en vooruitziende Europese project niet langer functioneren, waardoor de EU onbestuurbaar wordt. 
Nu de eurosceptici in Groot-Brittannië hun zin hebben gekregen, zal de vetocratie sterker worden dan ooit. 
Directe stemmingen over kwesties als handelsverdragen of het immigratiebeleid zullen de Europese vertegenwoordigende democratie uithollen, net zoals directe stemmingen over het lidmaatschap de EU zelf dreigen uit te hollen. 
In een populaire roman van Nobelprijswinnaar José Saramago maakt het Iberisch schiereiland zich los van het Europese vasteland en drijft weg. 
Met de tsunami aan volksstemmingen die het continent nu overspoelt kan dit een vooruitziende metafoor blijken. 

Brexit en de toekomst van Europa 
NEW YORK – Groot-Brittannië had naar mijn mening de best mogelijke deal met de Europese Unie, door deel uit te maken van de gemeenschappelijke markt zonder tot de Eurozone te behoren, mét een aantal uitzonderingen op bepaalde EU-regels. 
En toch was dat niet genoeg om het electoraat van Groot-Brittannië ervan te weerhouden voor een vertrek uit de EU te stemmen. 
Waarom? 
Het antwoord kon worden gevonden in de opiniepeilingen in de maanden die voorafgingen aan het “Brexit”-referendum. 
De Europese migratiecrisis en het Brexit-debat voedden elkaar. 
De “Leave”-campagne maakte misbruik van de verslechterende vluchtelingensituatie – gesymboliseerd door beangstigende beelden van duizenden asielzoekers die samenhokten in Calais, wanhopig om hoe dan ook Groot-Brittannië binnen te komen – om angst te zaaien over “ongecontroleerde” immigratie uit andere lidstaten van de Europese Unie. 
En de Europese autoriteiten hebben belangrijke besluiten over het vluchtelingenbeleid uitgesteld om negatieve gevolgen voor het Britse referendum te voorkomen, waardoor chaotische taferelen als die in Calais konden blijven voortbestaan. 
Het besluit van de Duitse bondskanselier Angela Merkel om de grenzen van haar land open te stellen voor vluchtelingen was een inspirerend gebaar, maar er was niet goed over nagedacht omdat het de 'pull factor' negeerde. 
Een plotselinge toestroom van asielzoekers verstoorde het dagelijks leven van mensen in de hele Europese Unie. 
Het ontbreken van toereikende controles heeft bovendien tot paniek geleid die iedereen trof: de plaatselijke bevolking, de autoriteiten belast met de openbare veiligheid, en de vluchtelingen zelf. 
Het heeft ook de weg geplaveid voor de snelle opkomst van xenofobe anti-Europese partijen, zoals de UK Independence Party (UKIP), die leiding gaf aan de “Leave”-campagne – omdat nationale overheden en Europese instellingen niet in staat leken de crisis in goede banen te leiden. 
Nu is het catastrofale scenario waar velen bang voor waren werkelijkheid geworden, waardoor de desintegratie van de EU praktisch onomkeerbaar is. 
Groot-Brittannië kan uiteindelijk wel of niet relatief beter af zijn dan andere landen door de EU te verlaten, maar de economie en het volk van het land zullen op de korte tot middellange termijn aanzienlijk te lijden hebben. 
Het pond is onmiddellijk na de stemming naar zijn laagste koers in ruim dertig jaar gekelderd, en de financiële markten in de hele wereld zullen waarschijnlijk in beroering blijven zolang er wordt onderhandeld over het lange, gecompliceerde proces van politieke en economische scheiding van de EU. 
De gevolgen voor de reële economie zullen alleen met de financiële crisis van 2007-2008 vergeleken kunnen worden. 
Dit proces zal zeker geplaagd worden door nog meer onzekerheid en politieke risico's, want wat op het spel staat was nooit alleen maar een of ander reëel of denkbeeldig voordeel voor Groot-Brittannië, maar de overleving van het Europese project zelf. 
De Brexit zal de sluizen openzetten voor andere anti-Europese krachten binnen de Unie. 
De uitslag van het referendum was nog niet bekend of het Franse Front National deed een oproep uitgaan voor “Frexit,” terwijl de Nederlandse populist Geert Wilders een “Nexit” propageerde. 
Bovendien zal Groot-Brittannië zelf misschien niet eens overleven. 
Van Schotland, dat in overgrote meerderheid in de EU wilde blijven, mag worden verwacht dat het een nieuwe poging in het werk zal stellen om onafhankelijk te worden, en sommige functionarissen in Noord-Ierland, waar de kiezers óók het “Remain”-kamp steunden, hebben al opgeroepen tot eenwording met de Ierse Republiek. 
De reactie van de EU op Brexit zou wel eens een nieuwe valstrik kunnen blijken. 
In hun streven andere lidstaten ervan te willen weerhouden het Britse voorbeeld te volgen, zijn de Europese leiders misschien geenszins van plan Groot-Brittannië voorwaarden te bieden – met name wat betreft de toegang tot de Europese gemeenschappelijke markt – die de pijn van het vertrek kunnen verzachten. 
Omdat de EU de helft van de Britse handelsomzet voor haar rekening neemt, kunnen de gevolgen voor exporteurs vernietigend zijn (ondanks een concurrerender wisselkoers). 
En als de financiële instellingen hun activiteiten en personeel de komende jaren zullen verhuizen naar centra in de Eurozone, zal de pijn de City of London (en de Londense huizenmarkt) niet bespaard blijven. 
Maar de gevolgen voor Europa kunnen nog veel erger zijn. 
De spanningen tussen de lidstaten hebben een breekpunt bereikt, niet alleen ten aanzien van de vluchtelingen, maar ook als gevolg van de uitzonderlijke spanningen tussen de crediteuren- en debiteurenlanden binnen de Eurozone. 
Tegelijkertijd richten de verzwakte leiders in Frankrijk en Duitsland zich nu vrijwel uitsluitend op binnenlandse problemen. 
In Italië duidt een keldering van 10% van de beurskoersen na de Brexit duidelijk op de kwetsbaarheid van het land voor een regelrechte bankencrisis – die heel goed de populistische Vijfsterrenbeweging, die zojuist het burgermeesterschap van Rome in de wacht heeft gesleept, volgend jaar aan de macht kan brengen. 
Niets van dit alles voorspelt veel goeds voor een serieus programma van hervormingen voor de Eurozone, waartoe onder meer een échte bankenunie zou moeten behoren, een beperkte begrotingsunie en veel krachtiger mechanismen van democratische aansprakelijkheid. 
En de tijd is niet in het voordeel van Europa, nu externe druk vanuit landen als Turkije en Rusland – die allebei de onenigheid ten eigen bate uitbuiten – de interne politieke strijd in Europa verergert. 
Dat is waar we vandaag de dag zijn aangeland. 
Heel Europa, inclusief Groot-Brittannië, heeft te lijden onder het verlies van de gemeenschappelijke markt en van de gemeenschappelijke waarden die de EU moest beschermen. 
Toch is de EU uit elkaar gevallen en opgehouden de behoeften en aspiraties van haar burgers te bevredigen. 
Zij stevent af op een wanordelijke desintegratie die Europa slechter af zal doen zijn dan waar het zou zijn geweest zonder de EU. 
Maar we mogen niet opgeven. 
Toegegeven, de EU is een slecht bouwwerk. 
Na de Brexit moeten allen die geloven in de waarden die de EU overeind moest houden de handen ineen slaan om de EU te redden door haar diepgaand te hervormen. 
Ik ben ervan overtuigd dat naarmate de gevolgen van de Brexit zich de komende weken en maanden openbaren steeds meer mensen zich bij ons zullen aansluiten. 

Van de Brexit naar de toekomst 
NEW YORK – Het zal Groot-Brittannië, Europa en de hele wereld lange tijd kosten om de volledige implicaties van de Britse “Brexit” te verwerken. 
De meest diepgaande gevolgen zullen uiteraard afhangen van de reactie van de Europese Unie op de Britse terugtreding. 
De meeste mensen gingen er aanvankelijk vanuit dat de EU “haar neus niet zal afhakken om haar gezicht te sparen”: een vriendschappelijke scheiding lijkt immers in ieders belang. 
Maar zo'n scheiding kan – zoals dat zo vaak het geval is – met veel complicaties gepaard gaan. 
De voordelen van de handels- en economische integratie tussen Groot-Brittannië en de EU zijn wederzijds, en als de EU haar geloof in een nauwere economische integratie serieus zou nemen, zouden haar leiders proberen ook in de nieuwe omstandigheden de nauwst mogelijke banden te verzekeren. 
Maar Jean-Claude Juncker, de Luxemburgse architect van enorme belastingontduikingsprogramma's voor bedrijven, en nu president van de Europese Commissie, kiest voor de harde lijn: “Eruit betekent eruit,” zegt hij. 
Die reactie is misschien begrijpelijk, gezien het feit dat Juncker straks de geschiedenis in zou kunnen gaan als de persoon die leiding heeft gegeven aan de eerste fase van ontbinding van de EU. 
Hij betoogt dat, om andere landen ervan te weerhouden zich af te scheiden, de EU bikkelhard moet zijn en Groot-Brittannië weinig méér moet geven dan waar het land recht op heeft op grond van de geldende WHO-overeenkomsten. 
Met andere woorden: Europa mag niet bijeen worden gehouden op grond van haar voordelen, die de kosten verre overtreffen. 
Economische voorspoed, het gevoel van solidariteit en de trots om Europeaan te zijn volstaan daarom niet, aldus Juncker. 
Nee, Europa moet bijeen worden gehouden met behulp van dreigementen, intimidatie en het zaaien van angst. 
Dat standpunt negeert een les die we kunnen trekken uit de Brexit-stemming en de primaries van de Republikeinse Partij in de VS: met grote delen van de bevolking is het niet goed gegaan. 
De neoliberale agenda van de afgelopen veertig jaar kan weldadig zijn geweest voor de bovenste 1%, voor de rest was zij dat niet. 
Ik voorspel al lang dat deze stagnatie uiteindelijk politieke gevolgen zal hebben. 
Die tijd lijkt nu te zijn aangebroken. 
Aan weerszijden van de Atlantische Oceaan wijzen burgers naar handelsverdragen als de bron van al hun ellende. 
Hoewel dit een oversimplificatie is, is het wel begrijpelijk. 
De hedendaagse handelsverdragen worden in het geheim overeengekomen, waarbij de belangen van het bedrijfsleven goed zijn vertegenwoordigd, maar gewone burgers of werknemers volledig buiten spel staan. 
Het is dus geen verrassing dat de gevolgen nogal eenzijdig zijn geweest: de onderhandelingspositie van de werknemers is nog verder verzwakt, wat de effecten heeft versterkt van wetgeving die de rechten van vakbonden en werknemers ondermijnt. 
Hoewel handelsverdragen zeker een rol hebben gespeeld in het creëren van deze ongelijkheid, hebben ook veel andere dingen bijgedragen aan het laten doorslaan van de politieke balans ten faveure van het kapitaal. 
De regels over het intellectueel eigendom hebben bijvoorbeeld het vermogen van farmaceutische bedrijven bevorderd om de prijzen op te trekken. 
Maar iedere toename van de marktmacht van ondernemingen betekent de facto een verlaging van de reële lonen – en een stijging van de ongelijkheid die vandaag de dag kenmerkend is geworden voor de meeste ontwikkelde landen. 
In veel sectoren neemt de industriële concentratie toe – evenals de marktmacht van een paar ondernemingen. 
De gevolgen van stagnerende en dalende reële lonen zijn samengegaan met die van het bezuinigingsbeleid, waardoor publieke voorzieningen waarvan zo veel werkers met middeninkomens en lagere inkomens afhankelijk zijn verder dreigen te worden uitgehold. 
De daaruit voortvloeiende economische onzekerheid voor werknemers heeft, in combinatie met de migratie, voor een giftig mengsel gezorgd. 
Veel vluchtelingen zijn slachtoffers van oorlogen en vormen van onderdrukking waaraan het Westen heeft bijgedragen. 
Het bieden van hulp is een morele verantwoordelijkheid van allen, maar in het bijzonder van de ex-koloniale machten. 
En toch leidt – hoewel velen dit misschien ontkennen – een stijging van het aanbod van laag-gekwalificeerde arbeid, zolang er sprake is van normale aflopende vraagcurves, tot lagere lonen; en als de lonen niet kunnen worden verlaagd tot een hogere werkloosheid. 
Dit probleem is het grootst in landen waar het economische wanbeheer al voor een hoog werkloosheidspeil heeft gezorgd. 
Europa, en met name de Eurozone, is de afgelopen decennia slecht bestuurd, waardoor de gemiddelde werkloosheid daar nu in de dubbele cijfers loopt. 
De vrije migratie binnen Europa betekent dat landen die er beter in zijn geslaagd de werkloosheid terug te dringen te maken zullen krijgen met een hoger aandeel vluchtelingen dan ze anders zouden hebben gehad. 
De werkers in deze landen draaien op voor de kosten hiervan, in de vorm van lagere lonen en hogere werkloosheid, terwijl de werkgevers profiteren van de goedkopere arbeid. 
Het is geen verrassing dat de last van de vluchtelingen zo op de schouders terechtkomt van degenen die die het slechtst kunnen dragen. 
Uiteraard wordt er veel gesproken over de netto-voordelen van immigratie. 
Voor een land dat al zijn burgers een laag niveau van gegarandeerde voorzieningen – sociale bescherming, onderwijs, gezondheidszorg, enzovoort – biedt, kan daar inderdaad sprake van zijn. 
Maar voor landen met een goed sociaal vangnet is het omgekeerde het geval. 
Het gevolg van al deze neerwaartse druk op de lonen en de publieke voorzieningen is de uitholling van de middenklasse, met soortgelijke gevolgen aan weerszijden van de Atlantische Oceaan. 
Huishoudens uit de midden- en arbeidersklassen hebben niet geprofiteerd van de voordelen van de economische groei. 
Zij begrijpen dat de banken de crisis van 2008 hebben veroorzaakt, maar vervolgens hebben ze miljarden naar diezelfde banken zien gaan om die overeind te houden, terwijl er slechts triviale bedragen werden uitgetrokken om hun huizen en banen te redden. 
Nu het gemiddelde reële (aan de inflatie aangepaste) inkomen voor een mannelijke werknemer met een volledige baan in de VS lager is dan veertig jaar geleden, is een boos electoraat geen verrassing. 
Bovendien hebben politici die veranderingen beloofden niet gebracht wat er van ze werd verwacht. 
Gewone burgers wisten wel dat het systeem oneerlijk was, maar zijn het als nóg corrupter gaan zien dan ze al dachten; ze hebben ieder vertrouwen verloren in het vermogen of de wil van establishment-politici om correcties aan te brengen. 
En ook dit is begrijpelijk: de nieuwe politici deelden immers de zienswijze van degenen die hadden beloofd dat iedereen van de mondialisering zou gaan profiteren. 
Maar boos je stem uitbrengen lost het probleem nog niet op, en kan zelfs tot een politieke en economische situatie leiden die nóg erger is. 
Hetzelfde geldt voor het woedend reageren op een je onwelgevallige verkiezingsuitslag. 
Dat gedane zaken geen keer nemen is een fundamenteel beginsel in de economie. 
Aan weerszijden van het Kanaal moet de politiek nu proberen te begrijpen hoe het mogelijk is dat het politieke establishment in een democratie zó weinig heeft kunnen doen aan de zorgen van zó veel burgers. 
Iedere regering van een EU-lidstaat moet nu het verbeteren van het welzijn van gewone burgers als haar voornaamste doel zien. 
Nog meer neoliberale ideologie zal niet helpen. 
En we moeten ophouden doelen en middelen door elkaar te halen: vrije handel kan, mits in goede banen geleid, tot grotere gedeelde welvaart leiden; maar als zij niet in goede banen wordt geleid, zal zij de levensstandaard van veel – mogelijk zelfs de meeste – burgers aantasten. 
Er zijn alternatieven voor de huidige neoliberale arrangementen, die gedeelde welvaart kunnen bewerkstelligen, net zoals er alternatieven zijn – zoals het door de Amerikaanse president Barack Obama voorgestelde Transatlantic Trade and Investment Partnership (TTIP) met de EU – die nog veel meer schade teweeg kunnen brengen. 
De uitdaging waar we vandaag de dag voor staan is van het verleden te leren, om de eerstgenoemde te omarmen en de laatstgenoemde te vermijden. 

Brexit en het mondiale machtsevenwicht 
CAMBRIDGE – Groot-Brittannië is in 1973 lid geworden van wat later zou uitgroeien tot de Europese Unie. 
Dit jaar zal het land op 23 juni een referendum houden over de vraag of het weer uit de EU moet stappen. 
Is dat wel een goed idee? 
Recente opiniepeilingen duiden op een in twee min of meer even grote kampen verdeeld electoraat. 
Premier David Cameron beweert dat de concessies die hij heeft verkregen van de Britse EU-partners de zorgen zouden moeten wegnemen over een soevereiniteitsverlies aan Brussel en een instroom van buitenlandse werknemers uit Oost-Europa. 
Maar Camerons Conservatieve Partij en zijn eigen kabinet zijn diepgaand verdeeld, terwijl de populistische burgemeester van Londen, Boris Johnson, zich heeft geschaard bij de aanhangers van een Britse exit. 
De kwestie van de kosten en baten van het Britse lidmaatschap van de EU verdeelt ook de Britse pers. 
Veel populaire kranten en tijdschriften steunen een “Brexit,” terwijl de financiële pers het voortduren van het EU-lidmaatschap bepleit. 
De Economist wijst er bijvoorbeeld op dat zo'n 45% van de Britse export naar andere EU-landen gaat, en dat het klimaat voor onderhandelingen over een handelsovereenkomst na een mogelijke Brexit waarschijnlijk ernstig bekoeld zal zijn. 
Bovendien heeft de EU aan niet-lidstaten als Noorwegen en Zwitserland duidelijk gemaakt dat zij pas volledige toegang tot de gemeenschappelijke markt zullen krijgen als zij de meeste regels die daar gelden aanvaarden, inclusief het vrije verkeer van mensen, en als zij bijdragen aan de EU-begroting. 
Met andere woorden: een Groot-Brittannië buiten de Unie zou weinig winst opleveren in termen van “soevereiniteit”; integendeel, het land zou zijn invloed verliezen op de voorwaarden voor zijn deelname aan de gemeenschappelijke markt. 
Intussen zullen rivaliserende financiële centra als Parijs en Frankfurt zich haasten de kans te grijpen regels in te voeren die hen kunnen helpen bedrijvigheid uit Londen naar zich toe te trekken. 
Een andere complicatie is van politieke aard: de opkomst van het nationalisme in Schotland en de gevolgen van een Brexit voor de overleving van het Verenigd Koninkrijk. 
In 2014 koos Schotland er in een eigen referendum voor om bij Engeland te blijven, maar de nationalisten wonnen acht maanden later vrijwel alle Schotse zetels bij de algemene verkiezingen. 
Nu de Schotse publieke opinie veel pro-Europeser is dan de Britse, geloven velen dat een Brexit tot een nieuw referendum over onafhankelijkheid zal leiden. 
Cameron kan de geschiedenis ingaan als de premier die heeft geholpen het Verenigd Koninkrijk (en mogelijk Europa) op te splitsen. 
In de Verenigde Staten heeft de regering van president Barack Obama duidelijk uiting gegeven aan haar geloof dat Groot-Brittannië en Europa samen sterker staan. 
Illusies over een speciale relatie met de VS die in de plaats zou komen van de invloed van Europa zijn een vergissing. 
Maar het Britse volk moet in alle zelfstandigheid kunnen beslissen of het een Brexit moet steunen, en een Amerikaanse hand op deze weegschaal kan contra-productief werken. 
Tegelijkertijd is Amerika, in de woorden van Douglas Alexander, de vroegere schaduwminister van Buitenlandse Zaken voor Labour, “sinds het einde van de Tweede Wereldoorlog de systeembeheerder geweest van een internationale orde, gegrondvest op een sterk en stabiel transatlantisch bondgenootschap, gesteund door de twee pijlers van de NAVO en de EU. 
Als Groot-Brittannië de EU verlaat, zou de nauwste bondgenoot van Amerika gemarginaliseerd worden … en het hele Europese project het risico lopen uiteen te vallen, precies op het moment dat het Westen wordt geconfronteerd met nieuwe economische en veiligheidsrisico's.” Het is geen wonder dat het Kremlin van Vladimir Poetin een Brexit zou verwelkomen en zich mengt in het binnenlands beleid van Europese landen in een poging de EU te verzwakken. 
De geopolitieke gevolgen van een Brexit zouden zich niet onmiddellijk openbaren. 
De EU zou zelfs tijdelijk aan kracht kunnen winnen. 
Maar er zou schade worden toegebracht aan het zendingsgevoel van de EU en aan haar zachte aantrekkingskracht. 
Het garanderen van de financiële stabiliteit en het beheersen van de immigratie zouden ook veel moeilijker worden. 
Naast een wederopleving van het Schotse separatisme zou de neiging van Groot-Brittannië om zich naar binnen te keren, die zich de afgelopen jaren heeft geopenbaard, groter kunnen worden. 
En op de langere termijn zouden de gevolgen voor het mondiale machtsevenwicht en de liberale internationale orde – waarin Groot-Brittannië een krachtig nationaal belang heeft – negatief zijn. 
Als het als één geheel optreedt is Europa de grootste economie ter wereld. De Europese bevolking van bijna 500 miljoen zielen is aanzienlijk groter dan de Amerikaanse van 325 miljoen. 
Europa is de grootste markt ter wereld, vertegenwoordigt 17% van de wereldhandel, en verstrekt de helft van de mondiale ontwikkelingshulp. 
Het heeft ook 27 universiteiten in de wereldwijde top-100 en de creatieve industrie draagt ongeveer 7% bij aan het bbp. 
Het gemiddelde inkomen per hoofd van de bevolking is hoger in Amerika, maar in termen van menselijk kapitaal, technologie en export is Europa zeer sterk de economische gelijke van de VS. 
In termen van militaire uitgaven staat Europa op de tweede plaats na de VS, en neemt het 15% van het wereldtotaal voor zijn rekening, tegen 12% in het geval van China en 5% in het geval van Rusland. 
Uiteraard is dit percentage ietwat misleidend, gezien Europa's gebrek aan militaire integratie. 
Frankrijk en Groot-Brittannië zijn de twee grootste bronnen van Europese expeditiemacht. 
De Europese en Amerikaanse hulpbronnen versterken elkaar wederzijds. 
De directe investeringen in beide richtingen zijn hoger dan die met Azië, en de Europees-Amerikaanse handel is méér in evenwicht dan de Amerikaanse handel met Azië. 
Op het culturele vlak delen Amerikanen en Europeanen de waarden van democratie en mensenrechten méér met elkaar dan met enige andere regio in de wereld. 
Geconfronteerd met de opkomst van China, een neergaand maar tot het nemen van risico's geneigd Rusland, en het vooruitzicht van langdurige onrust in het Midden-Oosten, zal nauwe transatlantische samenwerking van cruciaal belang zijn voor de instandhouding van een liberale internationale orde op de langere termijn. 
De erkenning dat een Brexit, door zowel Europa als Groot-Brittannië te verzwakken, een wanordelijk internationaal systeem waarschijnlijker zal maken, moet de balans laten doorslaan ten gunste van het behoud van de status quo. 

Brexit teruggedraaid? 
LONDEN – De economische realiteit begint de valse hoop van veel Britten in te halen. 
Een jaar geleden toen een nipte meerderheid stemde voor terugtrekking van het Verenigd Koninkrijk uit de Europese Unie geloofden ze de beloften van de tabloids en van de politici die de Leave-campagne steunden dat de Brexit hun levenstandaard niet zou verlagen nog. 
En ze hebben deze standaard afgelopen jaar ook in stand weten te houden door de schulden van huishoudens op te laten lopen. 
Dit heeft een tijdje gewerkt omdat de hieruit volgende grotere gezinsconsumptie de economie stimuleerde. 
Maar het moment van de waarheid voor de Britse economie komt snel naderbij. 
De laatste cijfers gepubliceerd door de Bank of England laten zien dat de lonen de inflatie niet meer bijhouden, dus de reële inkomens zijn beginnen te dalen. 
Terwijl deze trend de komende maanden doorzet zullen huishoudens zich snel realiseren dat hun levenstandaard daalt en zullen hun uitgavenpatroon aan moeten passen. 
Wat de zaken nog verergert is dat ze zich ook zullen realiseren dat ze teveel schulden hebben opgebouwd en zullen moeten afbouwen, wat de gezinsconsumptie die de economie in stand hield nog verder zal reduceren. 
Bovendien heeft de Bank of England dezelfde fout gemaakt als het gemiddelde huishouden: ze onderschatte de impact van de inflatie en zal nu een inhaalslag moeten maken door de rentetarieven op procyclische manier te verhogen. 
Deze hogere tarieven zullen de schulden van huishoudens nog moeilijker af te betalen maken. 
De Britten naderen snel het omslagpunt dat alle onhoudbare economische trends karakteriseert. 
Ik refereer graag aan zo een omslagpunt als ‘reflexiviteit’, waarbij zowel oorzaak als gevolg elkaar wederzijds vormgegeven. 
De economische realiteit wordt versterkt door de politieke realiteit. 
Het is een feit dat Brexit een verlies-verlies situatie is en schadelijk voor zowel Groot-Brittannië als de EU. 
Het Brexit-referendum kan niet ongedaan gemaakt worden, maar mensen kunnen natuurlijk wel van gedachten veranderen. 
Schijnbaar is dit nu het geval. 
De poging van premier Theresa May om haar onderhandelingspositie te versterken door tussentijds verkiezingen in te lassen is totaal mislukt: ze verloor haar meerderheid in het parlement en zorgde voor een verdeeld parlement (geen enkele partij heeft een meerderheid). 
De voornaamste oorzaak van de nederlaag van May was haar fatale misstap voor te stellen dat ouderen een substantieel deel van hun sociale zorg uit eigen zak moeten gaan betalen, meestal gelijk aan de waarde van de huizen waar ze hun hele leven gewoond hebben. 
Deze ‘dementiebelasting’ zoals deze inmiddels bekend staat heeft de harde kern van de achterban May’s conservatieve partij, de ouderen, zwaar beledigd. 
Veel zijn ofwel niet gaan stemmen of hebben andere partijen gesteund. 
De grotere opkomst van jongeren speelde ook een belangrijke rol bij May’s verlies. 
Velen van hen stemden uit protest op Labour, niet omdat ze lid willen worden van een vakbond of omdat ze leider Jeremy Corbyn zo steunen (alhoewel zijn optreden tijdens de campagne onverwacht sterk was). 
De houding van de Britse jongeren naar de gezamenlijke markt is diametraal tegenovergesteld aan die van May en voorstanders van een ‘harde’ Brexit. 
Jonge mensen willen graag ofwel in Groot-Brittannië of elders in Europa een goedbetaalde baan vinden. 
In die zin komen hun belangen overeen met die van de Londense City waar een deel van die banen te vinden is. 
Wanneer May aan de macht wil blijven moet ze haar benadering van de Brexit-onderhandelingen aanpassen. 
En er zijn tekenen dat ze hier toe bereid is. 
Door de onderhandelingen die op 19 juni begonnen zijn in een sfeer van verzoening te benaderen zou May het met de EU eens kunnen worden over de te volgen agenda en overeen kunnen komen om lid van de gezamenlijke markt te blijven voor een periode lang genoeg om al het nodige juridische werk te volbrengen. 
Dit zou een grote opluchting voor de EU betekenen omdat dit de zwarte dag zal uitstellen wanneer de absentie van Groot-Brittannië een enorm gat in de begroting van de EU gaat slaan. 
Dit zou een win-winsituatie zijn. 
Alleen door dit pad te bewandelen mag May hopen het parlement te overtuigen alle wetten aan te nemen die in werking moeten zijn wanneer de Brexit-gesprekken voltooid zijn en Groot-Brittannië zich uit de Unie terug trekt. 
Ze moet wellicht afstand doen van haar slecht overwogen alliantie met de Democratische Unionistische Partij in Ulster en een empathischer toenadering zoeken tot de Schotse Conservatieven in Schotland die graag een zachtere Brexit willen. 
May zal ook rekenschap af moeten leggen voor de zonden van de Tories in de Londense wijk Kensington met betrekking tot de brand in Grenfell Tower afgelopen week waarbij minstens dertig en wellicht veel meer mensen de dood vonden. 
Wanneer May zo een strategie omhelst zou ze vervolgens een minderheidskabinet kunnen leiden, omdat niemand anders haar plaats wil innemen. 
Het zal nog steeds minstens vijf jaar duren om de Brexit te volbrengen in welke tijd er nieuwe verkiezingen plaats zullen vinden. 
En als alles goed gaat willen de twee partijen dan misschien al hertrouwen voordat ze überhaupt gescheiden zijn. 

Brexit en de Amerikaans-Britse betrekkingen 
NEW YORK – Het besluit om wel of geen deel te blijven uitmaken van de Europese Unie moet uiteraard door het Brits volk en zijn gekozen vertegenwoordigers worden genomen. 
Maar niet alleen Britse en Europese belangen zullen door de uitkomst van dit referendum worden geraakt, dus het is zowel legitiem als gepast als ook andere partijen hun stem laten horen. 
Laat mij als buitenstaander, met een belang bij wat er gebeurt, dus mijn recht uitoefenen om een duidelijke mening te ventileren: vanuit mijn gezichtspunt (en dat van veel andere Amerikanen) zou een besluit van Groot-Brittannië om de Europese Unie te verlaten onwenselijk zijn – zeer onwenselijk zelfs. 
Ik ben mij bewust van de ironie die sommigen hier beslist in zullen ontwaren, gezien het feit dat de onafhankelijkheid van de Verenigde Staten zelf het gevolg was van het vaarwel zeggen door de Amerikaanse koloniën van Groot-Brittannië. 
Maar dat was toen, en dit is nu, en het vertrek van Groot-Brittannië uit Europa zou door de belangrijkste bondgenoot van dat land met evenveel spijt als zorgen worden begroet. 
Daar zijn verschillende redenen voor. 
Eén reden dat de VS de banden met Groot-Brittannië zo waardeert, heeft te maken met de Britse rol binnen Europa. 
Groot-Brittannië is niet alleen als bilaterale partner belangrijk, maar ook omdat het land vaker wel dan niet in Brussel standpunten inneemt die geheel – of nagenoeg geheel – overeenkomen met die van de VS. 
De zogenoemde “speciale betrekkingen” tussen de VS en Groot-Brittannië zijn de afgelopen jaren al aanzienlijk minder geworden, waarbij de weigering van het Britse parlement (tot december vorig jaar) om militaire actie in Syrië te ondersteunen in dit opzicht een bijzonder zware tol heeft geëist. 
Groot-Brittannië is in de ogen van velen een minder betrouwbare en minder capabele bondgenoot geworden, en die indruk kan worden versterkt als het land een stap zou nemen waardoor zijn rol op het continent wordt gemarginaliseerd. 
Het is moeilijk een mogelijke “Brexit” te zien als iets wat zal resulteren in iets anders dan een minder invloedrijk Groot-Brittannië. 
Bovendien zou een Europese Unie zonder Groot-Brittannië er één zijn waarin Duitsland nóg meer invloed zou hebben dan het land nu al heeft. 
Zo'n machtsoverwicht kan op de langere termijn niet gezond zijn, omdat de wrok jegens Duitsland erdoor zal worden gevoed en de EU waarschijnlijk minder bereid en in staat zal zijn op het wereldtoneel als één geheel op te treden. 
Het gevolg zou een zwakker Europa zijn, op een moment dat de VS juist een sterker Europa nodig heeft. 
Erger nog: het is zeer waarschijnlijk dat de Amerikanen die pleiten voor een kleinere rol van de VS in de wereld een Brexit zouden aangrijpen als nog meer bewijsmateriaal dat de traditionele bondgenoten hun verantwoordelijkheid niet nemen, en dat van een VS die voor toenemende tekorten staat en met enorme binnenlandse noden wordt geconfronteerd niet mag worden verwacht het verschil te zullen blijven maken. 
Een eenvoudige werkelijkheid moet onder ogen worden gezien: het Europese integratieproject dat na de Tweede Wereldoorlog is begonnen heeft ertoe bijgedragen een groot deel van het continent driekwart eeuw lang ongekende stabiliteit en welvaart te bezorgen. 
Een Brits besluit om een scheiding aan te vragen zou de centrifugale krachten die reeds aan het werk zijn alleen maar versterken. 
Nationalisme en populisme, om economische en sociale redenen al in opkomst, zouden nog meer vaart ontwikkelen. 
Het is moeilijk vertrouwen te hebben in de afloop daarvan, hoe onzeker die ook mag zijn. 
Een besluit van het Britse volk om de EU te verlaten zou de kwestie van de Schotse onafhankelijkheid weer helemaal terug op de agenda zetten. 
Velen in Schotland zouden vóór onafhankelijkheid zijn om EU-lid te kunnen blijven – een populair refrein dat heel goed zou kunnen resulteren in een keuze om van Groot-Brittannië te scheiden. 
Op z'n zachtst gezegd zouden de Amerikanen niet blij zijn met een lastig, controversieel publiek debat met de leiders van Schotland over de stationering van kernwapens en onderzeeërs op Schots grondgebied, in een tijd dat Rusland opnieuw als een bedreiging voor Europa wordt gezien. 
Het is onwaarschijnlijk dat de fragmentatie hier zal stoppen. 
Wat in Schotland gebeurt kan heel goed gevolgen hebben voor de rest van Groot-Brittannië. 
Het vertrek van Engeland uit de EU en van Schotland uit het Verenigd Koninkrijk zou leiden tot oplopende spanningen in Noord-Ierland tussen pro-Britse Unionisten en Republikeinen die zich bij Ierland willen aansluiten. 
Het zal de vooruitgang niet bespoedigen als kwesties rond de “definitieve status” van het gebied nu naar de voorgrond worden gehaald, in een tijd waarin beide kampen niet in staat zijn gebleken het verleden onder ogen te zien of samen te werken. 
Tenslotte zal het besluit van Groot-Brittannië over de betrekkingen met de EU zich niet in een vacuüm voltrekken. 
In feite had de timing nauwelijks beroerder kunnen zijn. 
Europa wordt al geconfronteerd met een “perfecte storm” van begrotingsperikelen, bloedeloze economische groei, de enorme instroom van migranten en vluchtelingen, en hernieuwde Russische agressie. 
En alsof dat nog niet genoeg is, zijn er ook nog het uiteenvallende Midden-Oosten, de voortschrijdende klimaatverandering, het terrorisme en nu ook een nieuwe ziekte, het Zika-virus. 
Er zal dit jaar tevens een nieuwe Amerikaanse president worden gekozen. 
Het laatste wat hij of zij zal willen is dat Amerika's nauwste bondgenoot afgeleid wordt door een moeilijke scheiding. 
Toch is dat wat er zal gebeuren als Brexit werkelijkheid wordt. 

Een “Brexit” levert Italië geen voordelen op 
MILAAN – Tot zeer kort geleden hadden de meeste Europeanen weinig aandacht voor het Britse referendum over het lidmaatschap van de Europese Unie. 
Nu de mogelijkheid van een “Brexit” reëel is geworden, worden zij steeds meer in beslag genomen door de implicaties daarvan. 
Maar in plaats van serieus de risico's af te wegen, gedragen velen zich als de leden van een grote familie die op het punt staat een rijke verwante te verliezen, waarbij ze stilletjes de erfenis al aan het verdelen zijn nog voordat het testament is voorgelezen. 
Dit is zeker het geval in Italië, waar velen verwachten dat een “Brexit” voordelen met zich zal meebrengen. Daarbij wijst de sterk pro-Europese premier Matteo Renzi de weg naar een meer geïntegreerd Europa, met een welvarend Apennijns schiereiland in het midden. 
Maar zulke verwachtingen overschatten de voordelen van een “Brexit” voor de rest van de EU, terwijl de risico's enorm worden onderschat. 
Om te beginnen zouden de hogere kosten van de handel met Groot-Brittannië, een belangrijke importeur van Italiaanse goederen, de Italiaanse exporteurs schade toebrengen, in een tijd dat het land probeert te ontsnappen aan de ergste recessie sinds de Tweede Wereldoorlog. 
De verwachting bij het Italiaanse volk dat noch Groot-Brittannië noch de EU de ander handelsbeperkingen zal opleggen lijkt weinig overtuigend, gezien de protectionistische tendenzen die de Britse eurosceptici de wind in de zeilen hebben gegeven, en de mogelijkheid dat Europese beleidsmakers zullen pogen andere lidstaten ervan af te schrikken het voorbeeld van Groot-Brittannië te volgen. 
Een “Brexit” zou ook tot aanzienlijke onrust op de financiële markten leiden. 
Opnieuw bagatelliseren velen dit risico, door te beweren dat de onrust van korte duur zal zijn. 
Sommige Italiaanse economen, zoals Francesco Giavazzi van de Bocconi Universiteit, verwachten zelfs aanzienlijke voordelen voor de financiële sector, doordat Londen niet langer het voornaamste centrum voor eurotransacties zou zijn. Dat zou de financiële centra op het continent, zoals Milaan, een flinke impuls geven. 
Maar deze inschatting is in strijd met de ervaring van de ineenstorting van de reële economie en de financiële markten na het faillissement van Lehman Brothers in 2008. 
In het decennium vóór de Grote Recessie na 2008 zijn de financiële sectoren in heel Europa diepgaand geïntegreerd geraakt – een proces dat de City of London grote voordelen heeft gebracht. 
Hoewel Londen al een belangrijk concurrentievoordeel genoot als mondiaal financieel centrum, heeft het Britse EU-lidmaatschap de status van de City aanzienlijk verhoogd, door ervoor te zorgen dat er sprake was van veilige toegang tot de financiële infrastructuur van de Eurozone. 
In Londen gevestigde financiële instellingen hebben nu toegang tot het euro-betalingssysteem, en het openstellen door de Europese Centrale Bank (ECB) van een swap-lijn met de Bank of England (BoE) heeft het risico van een liquiditeitscrisis verder verminderd. 
Als Groot-Brittannië de EU verlaat, kunnen de liquiditeitsrisico's uit de hand lopen, wat tot een beroep op deze swap-lijn zou kunnen leiden, net zoals de Amerikaanse Federal Reserve de dollarmarkt in Europa overeind moest houden via swap-lijnen met de ECB na het omvallen van Lehman Brothers. 
En de risico's daarvan voor de Britse financiële sector zouden zelfs nog groter zijn, omdat de derivatenmarkten, die een groot deel van de financiële transacties in Londen voor hun rekening nemen, buitengewoon gevoelig zijn voor liquiditeitsproblemen, en omdat euro-transacties in Londen een enorme omvang hebben in verhouding tot het Britse bbp. 
Bovendien zou het Britse verlies van toegang tot de financiële infrastructuur van de Eurozone de kwetsbaarheid benadrukken van een financiële markt die wordt gedefinieerd door zo'n grote wanverhouding tussen de valuta's, wat tot mogelijke paniek onder beleggers zou kunnen leiden. 
Tegen de achtergrond van dit alles lijkt het redelijk om te verwachten dat een “Brexit” een grote financiële schok teweeg zal brengen. 
Voor Italië, waar de bankensector zich nog volledig moet herstellen van de jongste financiële crisis, en dat blijft kampen met een grote hoeveelheid niet-renderende leningen, zou zo'n schok verwoestend zijn. 
Voeg daar een jeugdwerkloosheid van ruim 40% aan toe, en inkomens die op een niveau zijn waar zij zestien jaar geleden ook al op waren (en die lager zijn dan het niveau van vóór 2000), en het “Romeinse Europa” dat sommigen voor ogen hebben lijkt zeer onwaarschijnlijk. 
Immers: hoe goed is het écht om een paar clearing houses naar Milaan te lokken, als de turbulente financiële markten de rente op bankleningen en staatsobligaties doen stijgen? 
Zullen de honderdduizenden jonge Italianen – dikwijls getalenteerd en goed opgeleid, en hard werkend – die onlangs naar Groot-Brittannië zijn gekomen om daar te werken kunnen profiteren van deze kleine voordeeltjes als ze gedwongen worden werkloos naar huis terug te keren? 
Dit alles duidt op een laatste risico dat uit een “Brexit” zou kunnen voortkomen: het sterker worden van populistische bewegingen met hun gevaarlijke nationalistische boodschap. 
Hun leiders, die de EU al lang de schuld geven voor de economische problemen van Italië, zouden de gevolgen van een “Brexit” zeker proberen aan te wenden om de burgers tegen Europa op te zetten. 
Zulke beweringen zijn uiteraard vals. 
De werkelijke hinderpaal voor de stabiliteit en welvaart in Italië zijn krachtige belangengroepen die zich lange tijd tegen broodnodige hervormingen hebben verzet. 
Het land zou slechter af zijn buiten de EU, die de macht van deze belangengroepen tenminste impliciet beperkt. 
Maar als de Italianen en anderen in hun wanhoop bezwijken voor de populistische lokroep, kan het hele Europese project gevaar lopen. 
Italië zou nauwelijks profiteren van iets meer invloed in een desintegrerende EU, zelfs als Milaan wat extra financiële dienstverleners rijk zou zijn, waar een paar honderd goed betaalde professionals kunnen werken. 
Het is tijd dat de Europeanen de financiële, economische en politieke dreigingen serieus gaan nemen die gepaard gaan met een “Brexit”. 

Het overbruggen van de infrastructuurkloof 
SINT-PETERSBURG – Iedere dag staan miljoenen mensen in de ontwikkelde wereld en de ontwikkelingslanden in lange files of wurmen zich in overvolle metrowagons om naar en van hun werk te komen. 
En dat zijn waarschijnlijk nog maar een paar van de vele frequente – zo niet dagelijkse – confrontaties met infrastructuursystemen die uit hun voegen barsten. 
Zowel in geavanceerde als in opkomende economieën moeten wegen en bruggen worden gerepareerd, zijn waterleidingsystemen verouderd of ontoereikend, en zijn elektriciteitsnetwerken overbelast, wat tot blackouts leidt. 
Te veel landen hebben decennialang te weinig geld in infrastructuur gestoken, wat alledaagse ongemakken met zich heeft meegebracht en – erger nog – heeft geresulteerd in blokkades op de weg naar economische groei. 
Hoewel er grote financieringsbehoeften zijn om de infrastructurele gaten te dichten, is het vinden van geld slechts een deel van de oplossing. 
Overheden moeten ook de infrastructurele planning en het toezicht daarop hervormen. 
Het publiek kan het zich niet langer veroorloven projecten te accepteren met kosten die uit de hand lopen. 
Beleidsmakers kennen het unieke vermogen van infrastructuurprojecten om op de korte termijn banen te creëren en op de lange termijn de productiviteit een impuls te geven. 
Toch heeft al dat gepraat zelden tot actie geleid, ondanks de ultralage rente van de afgelopen acht jaar. 
De wereld moet tot 2030 de investeringen in transport, energie, water en telecommunicatiesystemen van $2,5 bln per jaar verhogen naar $3,3 bln, alleen al om de verwachte economische groei te kunnen bijbenen, aldus nieuwe schattingen van het McKinsey Global Institute. 
Maar ondanks de duidelijke noodzaak van actie zijn de investeringen in infrastructuur in elf van de G20-economieën sinds de mondiale financiële crisis van 2008 feitelijk gedaald. 
De conventionele wijsheid luidt dat begrotingsproblemen het onmogelijk maken genoeg publieke middelen bijeen te brengen. 
Maar in feite zijn er substantiële mogelijkheden om de investeringen in publieke infrastructuur te verhogen, vooral nu de leenkosten zich op een historisch dieptepunt bevinden. 
In sommige gevallen kan financiering worden gevonden zonder de belastingen te verhogen: overheden kunnen inkomstenstromen creëren door gebruiksvergoedingen op te leggen, gebruik te maken van stijgingen van de eigendomswaarde, of bestaande bezittingen te verkopen en de opbrengst daarvan te recyclen. 
Boekhoudkundig kunnen infrastructurele bezittingen ook in de loop van hun levenscyclus worden afgeschreven, in plaats van dat hun kosten al tijdens de bouw onmiddellijk ten laste komen van de begroting. 
Overheden kunnen ook veel méér doen om particuliere investeringen te bevorderen, te beginnen bij het bieden van toezichthoudende zekerheid en het verlenen van de bevoegdheid om prijzen in rekening te brengen die een aanvaardbaar, aan de risico's aangepast rendement opleveren. 
In bredere zin kunnen zij maatregelen nemen om een markt in het leven te roepen die op efficiëntere wijze institutionele beleggers die op zoek zijn naar stabiele langetermijnrendementen en projecten die financiering behoeven bij elkaar brengt. 
Gezien het feit dat deze beleggers zo'n $120bln aan bezittingen onder beheer hebben, is de bottleneck niet zozeer een tekort aan kapitaal, maar eerder een tekort aan goed voorbereide, financierbare projecten. 
Eén manier om hier iets aan te doen zou het ontwikkelen van het noodzakelijke toezichthoudende en institutionele raamwerk zijn dat nodig is om ervoor te zorgen dat de financiering soepeler van institutionele beleggers in de geavanceerde economieën naar projecten in de opkomende landen kan stromen, waar grote groepen mensen nog steeds wachten op toegang tot essentiële infrastructurele diensten. 
Afgezien van de financiering biedt het efficiënter maken van de infrastructuursector nóg grotere mogelijkheden. 
Jarenlange vertragingen en kostenoverschrijdingen van miljarden dollars zijn helaas een bekend verhaal bij openbare werken. 
En als bruggen kale staketsels blijven wordt het publiek onwillig om te investeren. 
Iedere dollar die aan infrastructuur wordt toegewezen moet veel meer impact hebben. 
Dat vergt onder meer het eisen van betere prestaties van de bouwsector, waar de productiviteitsgroei decennialang vlak is geweest. 
Er zijn een paar positieve tekenen die op innovatie duiden, van het versneld bouwen van bruggen tot prefab- en modulaire constructietechnieken. 
Maar de sector als geheel heeft een grote stimulans nodig in termen van modernisering, de adoptie van technologieën en standaardisering. 
Overheden moeten ook de instellingen en processen hervormen die onder hun directe controle vallen. 
Uit ons werk met overheden over de hele wereld is gebleken dat een beter bestuur over en een beter toezicht op infrastructuurprojecten de kosten met wel 40% kan verlagen. 
Dit begint met het volgen van een systematische, door data gedreven aanpak van het kiezen van de juiste projecten. 
Goed presterende landen als Singapore en Zuid-Korea bekijken projecten in hun onderlinge samenhang; zij bekijken hoe ieder project de beleidsdoelstellingen steunt, en wegen mogelijke projecten af tegen andere projecten die misschien een beter rendement opleveren. 
Als projecten hun voltooiing naderen, is het van cruciaal belang het beheer over de afrondende fases sluitender te maken. 
Het versnellen van milieurapportages, goedkeuringsprocessen en de verwerving van grond kan de kosten terugdringen, en vertragingen helpen voorkomen. 
Het streven naar verbetering kan veel waarde opleveren: op dit moment kunnen de prijskaartjes voor vergelijkbare projecten van land tot land met 50 tot 100 procent uiteenlopen. 
Uitstel is geen levensvatbare strategie voor de aanpak van de infrastructuurbehoeften van de wereld. 
Het is aan ons om een erfenis van uitgestelde kosten en verslechterende infrastructurele voorzieningen voor de volgende generaties te voorkomen. 
Het geld is er. 
Laten we het gebruiken. 

Protectionisme ligt op de loer op de financiële markten 
PARIS – De mondiale beleidsmakers feliciteren zichzelf regelmatig met het feit dat ze tijdens de financiële crisis die in 2008 is begonnen de beleidsfouten van de jaren dertig hebben weten te vermijden. 
Onder aanvoering van Ben Bernanke, de voorzitter van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken), die als economisch historicus is gespecialiseerd in de Grote Depressie, hebben ze de ideeën van John Mynard Keynes omarmd, en het monetaire en fiscale beleid versoepeld om het ergste te voorkomen. 
We kampen nog steeds met de gevolgen daarvan voor de staatsbegrotingen, vooral in Europa, maar het is ook waar dat de wereld in 2008 niet tot stilstand is gekomen. 
De monetaire verkrapping was niet de enige grote beleidsfout van de jaren dertig. Dat gold ook voor de vlucht in protectionisme, gesymboliseerd door de tariefsverhogingen van de Smoot-Harley-wet aan het begin van het decennium. 
Historici blijven de centrale rol in de rampspoed van die wet zelf in twijfel trekken, maar de daaropvolgende tarievenoorlog heeft de handel en de economische groei zeker geschaad, waardoor een slechte situatie alleen nog maar werd verergerd. 
De hedendaagse beleidsmakers beweren graag dat ze er eveneens in zijn geslaagd de protectionistische neigingen de kop in te drukken, maar is dat wel waar? 
Ik verwacht op de korte termijn beslist geen tarievenoorlog, maar er zijn gevaarlijke signalen dat er problemen op de loer liggen. 
De Doha-ronde van de onderhandelingen over de mondiale vrijhandel is afgebroken, en de Wereldhandelsorganisatie (WTO) kwijnt nu weg aan de oevers van het meer van Genève, onzeker over haar toekomst. 
Misschien was het onwaarschijnlijk dat de Doha-ronde onder de huidige omstandigheden veel had kunnen opleveren, maar de afwezigheid van iedere verdere dialoog over de wereldhandel – al was het maar als nuttige veiligheidsklep – heeft de risico's verhoogd. 
Als mensen aan het praten zijn, zullen ze immers minder snel overhaaste beslissingen nemen. 
Op financieel gebied zijn er veel tekenen die wijzen op een wederopleving van een nationalistische aanpak van het toezicht op de (financiële) markten en het valutabeleid. 
De crisis heeft de zogenoemde 'Washington Consensus' ter discussie gesteld, die ervan uitging dat de wereld zich geleidelijk aan bewoog in de richting van een vrij kapitaalverkeer en door de markt bepaalde wisselkoersen. 
Diverse landen – waaronder Brazilië, Zuid-Korea en Turkije – hebben nu verschillende soorten kapitaalcontroles ingesteld. 
Zelfs het Internationale Monetaire Fonds, dat heel lang de belichaming is geweest van de Washington Consensus, heeft erkend dat 'kapitaalcontroles onder bepaalde omstandigheden een legitiem onderdeel kunnen zijn van het instrumentarium voor de beheersing van kapitaalstromen.' 
Amerikaanse Congresleden zien de Chinezen als archetypische valutamanipulatoren, maar ook de Zwitsers hebben een stevige bovengrens opgelegd aan de waardestijging van de frank. 
Deze vroege tekenen van 'de-mondialisering' van de financiële markten hebben parallellen op het terrein van het bankieren. Een aantal van de grootste financiële instellingen ter wereld is zich in rap tempo aan het terugtrekken. 
Citibank en HSBC zijn verder gegaan dan de meeste andere banken bij het ontwikkelen van een wereldomspannend bedrijfsmodel. Je kunt tegenwoordig nauwelijks nog een vliegtuig instappen zonder eraan te worden herinnerd dat laatsgenoemde firma 'de lokale bank van de wereld' is. 
Maar in veel landen beëindigen beide banken nu hun activiteiten. 
Op dezelfde manier wieden veel Europese banken nu grondig in hun buitenlandse werkzaamheden. 
De gevolgen zijn het meest in het oog springend op het gebied van de handelsfinanciering. Op dat vlak hebben Europese banken in Azië een grote rol gespeeld. 
Nu trekken ze zich snel terug van die markt, waardoor een zorgwekkend gat is ontstaan dat Aziatische banken proberen te vullen. 
En er zit nog meer in het vat. 
Nu zij moeite hebben met het binnenhalen van nieuw kapitaal, zullen Europese banken en verzekeraars zich waarschijnlijk gedwongen zien buitenlandse bezittingen af te stoten. 
Als dit eenvoudigweg een teken zou zijn van een nieuwe gerichtheid op een levensvatbare langetermijnstrategie zou het nog als een gunstige ontwikkeling kunnen worden beschouwd. 
Maar er zijn aanwijzingen dat dit proces het gevolg is van veranderingen op het terrein van het toezicht, en in sommige gevallen van protectionistische neigingen van de toezichthouders. 
Het toezicht op financiële instellingen is nationaal georganiseerd: ze hebben te maken met een 'eigen' toezichthouder in het land waar ze zijn geregistreerd, en met een reeks andere toezichthouders in de landen waarin zij actief zijn. 
Zoals Mervyn King, de gouverneur van de Bank of England, terecht heeft opgemerkt, 'opereren banken tijdens hun leven mondiaal, maar blijken zij bij hun dood toch vaak nationaal te zijn.' 
Met andere woorden, de nationale autoriteiten in het land van oorsprong mogen de rommel opruimen als het verkeerd gaat. 
De buitenlandse toezichthouders maken zich ook steeds meer zorgen over de banken die in hun jurisdicties werkzaam zijn via filialen van het moederbedrijf, zonder dat er sprake is van lokaal kapitaal of van een lokale raad van commissarissen. 
Daarom dringen zij aan op het oprichten van volwaardige dochterondernemingen. 
Vanuit het perspectief van de banken betekent dit dat hun kapitaal in dat geval voor een deel zal vastliggen bij deze dochterondernemingen en niet meer optimaal kan worden ingezet in het netwerk. 
Daarom geven banken er soms de voorkeur aan zich terug te trekken. 
Een bijzondere variant van dit verschijnsel is te zien in de Europese Unie. 
Op de gemeenchappelijke financiële markt mogen banken overal deposito's innen, zonder plaatselijke goedkeuring, als ze daartoe maar in enig Europees land gerechtigd zijn. 
Maar toen de IJslandse banken failliet gingen, moesten de Britse en Nederlandse autoriteiten de lokale depositohouders te hulp schieten. 
Nu ontmoedigen de toezichthouders dergelijke grensoverschrijdende activiteiten, wat leidt tot een proces dat bekendstaat onder de lelijke naam 'de-euroïsering.' 
We kunnen alleen maar hopen dat dit niet zal aanslaan. 
Toezichthouders, die de risico's begrijpen van het bevorderen van de financiële 'de-mondialisering,' hebben gezocht naar betere manieren om eventuele faillissementen van grote, wereldwijd opererende banken in goede banen te leiden. 
Als de activiteiten van banken makkelijk kunnen worden afgewikkeld als de zaken verkeerd gaan, waarbij de verliezen gelijkmatig worden verdeeld, zullen de toezichthouders eerder geneigd zijn deze banken mondiaal te laten blijven opereren. 
Er wordt dus gewerkt aan de inrichting van een grensoverschrijdend raamwerk voor dit soort eventualiteiten. 
Maar het is niet eenvoudig zo'n structuur te bedenken, en Daniel Tarullo, een gouverneur van de Federal Reserve, heeft erkend dat een 'schone en alomvattende oplossing nog niet binnen handbereik ligt.' 
Houdt dit alles nu een ernstige bedreiging in voor de mondialisering? 
Het behoedzame antwoord luidt dat het nog te vroeg is om dit te kunnen zeggen. 
Misschien zijn we slechts getuige van het wisselen van de wacht, en zullen HSBC en Citibank als mondiale spelers worden opgevolgd door het Chinese ICBC, het Braziliaanse Itau Unibanco of de Russische Sberbank. 
Maar het zou ook kunnen dat we het begin meemaken van de wederopleving van een minder fraaie Keynesiaanse doctrine: 'ideeën, kennis en wetenschap …. zouden uit hoofde van hun aard internationaal moeten zijn. 
Maar laat goederen, als het redelijkerwijs mogelijk is, van plaatselijke herkomst zijn, en – bovenal – laat het kapitaalverkeer een nationale aangelegenheid zijn.' 

Breekbaar Groot-Brittannië 
LONDEN – Welk Europees land loopt het komende jaar het grootste risico op politieke instabiliteit en financiële onrust? 
Met nog maar een paar dagen te gaan tot de Britse algemene verkiezingen op 7 mei is het antwoord zowel voor de hand liggend als verrassend. 
Ooit een rustpunt van politieke en economische stabiliteit, temidden van de onrust van de eurocrisis, staat Engeland op het punt de politiek minst voorspelbare lidstaat van de Europese Unie te worden. 
Continuïteit is zo ongeveer de enige uitslag die vrijwel zeker kan worden uitgesloten. 
Tenzij de opiniepeilingen onnauwkeurig zijn in een mate die we in de Britse geschiedenis nog niet eerder hebben gezien, hebben de twee partijen waaruit de regeringscoalitie is samengesteld, de Conservatieven van premier David Cameron en de Liberaal-Democraten, bijna geen kans meer op een gezamenlijke meerderheid in het parlement. 
Eén mogelijkheid – met een waarschijnlijkheid van ruim 50%, volgens de peilingen – is dat Groot-Brittannië, de geboorteplaats van het Thatcherisme en de vaandeldrager van de neoliberale economie in de EU, spoedig een Labour-regering zal hebben met het grootste programma van belastingverhogingen sinds de jaren zeventig. 
Bovendien zal de overleving van deze Labour-regering, dankzij de eigenaardigheden van het Britse electorale systeem en de opkomst van het Schotse en Welshe nationalisme, afhankelijk zijn van de steun van partijen met nóg radicalere economische agenda's, die aansturen op het ontmantelen van het Verenigd Koninkrijk. 
Een ander scenario – dat bijna net zo waarschijnlijk is als een door Labour geleide coalitie – is een zwakke en instabiele Conservatieve regering. 
Te oordelen naar de opiniepeilingen kan Cameron er alleen maar op hopen dat hij meer parlementszetels in de wacht zal slepen dan Labour, zodat hij kan proberen een minderheidsregering te vormen die kan overleven zolang de andere partijen er niet in slagen zich ertegen te verenigen. 
Dit zou mogelijk kunnen zijn doordat de Liberaal-Democraten en de Schotse Nationalistische Partij wellicht voordelen zien in het aan de macht blijven van een zwakke Conservatieve regering, althans voor even. 
Maar een minderheidsregering van Conservatieven zou extra onzekerheden en risico's met zich meebrengen. 
Cameron zou kwetsbaarder zijn dan welke leider in de naoorlogse Britse geschiedenis ook voor chantage van de kant van de dissidenten en extremisten uit zijn eigen partij, die het als hun historische missie zien om Groot-Brittannië uit de EU te halen. 
En een minderheidsregering zou niet in staat zijn ook maar enige controversiële wetgeving door te voeren waar de Schotse nationalisten tegen zijn. 
Bovendien zijn de Britse politieke instellingen wellicht niet tegen een dergelijke situatie opgewassen. 
De ongeschreven grondwet van het Verenigd Koninkrijk is geheel en al gebaseerd op traditie en precedent. 
Dat arrangement is altijd uitgegaan van sterke regeringen met duidelijke mandaten. 
De grondwet is zo slecht berekend op coalities en minderheidsregeringen dat sommige juristen zich afvragen of de Koningin het parlement niet zou moeten toespreken namens “haar” nieuwe regering als het risico bestaat dat die binnen een paar weken of maanden alweer ten val komt. 
En toch is continuïteit de uitkomst die de meeste internationale zakenmensen en politici lijken te verwachten, ook al lijkt de electorale rekenkunde een stabiele centristische regering – die zou kunnen vasthouden aan het huidige Britse beleid op het gebied van belastingen, het economisch beheer en Europa – vrijwel onmogelijk te maken. 
De duidelijkste aanwijzingen hiervoor kunnen worden aangetroffen op de financiële markten. 
Hoewel de koers van het pond sinds de piek van $1,70 in september met ongeveer 10% is gedaald, weerspiegelt de zwakte van het pond eenvoudigweg de kracht van de dollar. 
In dezelfde periode is de koers van het pond immers met bijna10% gestegen ten opzichte van die van de euro, terwijl de Britse aandelenkoersen een absoluut record hebben bereikt en de Britse staatsobligaties betere rendementen opleveren dan die van de Verenigde Staten, Duitsland of Japan. 
Waar komt deze klaarblijkelijke onverschilligheid – die ook evident is onder Europese politici – voor de dreigende politieke risico's in Groot-Brittannië vandaan? 
Veel internationale waarnemers geloven dat de politiek er in Groot-Brittannië gewoonweg niet meer zo veel toe doet, omdat de economie fundamenteel gezond is en in een redelijk tempo groeit. 
Maar dat is een gevaarlijk zelfgenoegzame redenering. 
Ja, Groot-Brittannië heeft van de grote OESO-landen in 2014 de snelste economische groei te zien gegeven, en de werkloosheid bedraagt slechts de helft van het EU-gemiddelde. 
Maar deze gunstige indicatoren onttrekken een bron van grote risico's aan het zicht: een van 's werelds grootste tekorten op de betalingsbalans, vorig jaar gefinancierd door een instroom van buitenlands kapitaal met een totaalwaarde van $160 mrd. 
Het tekort op de betalingsbalans van 5,5% van het bbp is veruit het grootste onder de grote OESO-landen en bevindt zich op een niveau dat reeds lang in verband wordt gebracht – zowel in het Verenigd Koninkrijk als elders – met het begin van financiële crises. 
Zolang Groot-Brittannië een vrijhaven van politieke stabiliteit en gunstig belastingbeleid voor buitenlandse beleggers was, had het land geen problemen om kapitaal aan te trekken. 
Maar de dreigende veranderingen in de politiek van Groot-Brittanië en de betrekkingen met de EU moeten de aandacht wel vestigen op de extreme afhankelijkheid van buitenlandse financiering. 
Een Labour-regering, die met belastingvoorstellen zal komen die er specifiek op gericht zijn om particuliere buitenlandse beleggers te treffen, zou de kapitaalinstroom zeker ontmoedigen. 
Maar internationale beleggers zouden ook wel eens afkerig kunnen zijn van een zwakke Conservatieve regering die wordt gedomineerd door de eurofobe vleugel van de partij. 
Hoe dan ook, de groei van het bbp zal waarschijnlijk vertragen als het vertrouwen van het bedrijfsleven, de consumptie en de huizenprijzen een knauw zullen krijgen – ofwel door de nieuwe belastingen van Labour, ofwel door de onzekerheden over het EU-lidmaatschap onder de Conservatieven. 
Een andere reden waarom internationale waarnemers zulke voor de hand liggende risico's negeren is wellicht dat ze zijn afgeleid door de dramatischer gebeurtenissen in Griekenland en Oekraïne. 
Politici, financieel analisten en politieke commentatoren beschikken slechts over een beperkte hoeveelheid tijd en aandacht. 
Zij hebben de neiging zich te focussen op wat het grootste en meest urgente verhaal lijkt te zijn, en de Britse politiek was dat niet. 
Aan de andere kant kunnen veel doorgaans goed-geïnformeerde analisten ook eenvoudigweg in een staat van psychologische ontkenning verkeren. 
Uit opinie-onderzoeken onder leidinggevende figuren uit het bedrijfsleven en de financiële wereld in Groot-Brittannië blijkt duidelijk dat de meeste mensen in deze kringen een plotselinge ommezwaai in de richting van de Conservatieven verwachten in de slotdagen van de verkiezingscampagne, resulterend in een stabiele coalitieregering en continuïteit van de economische en politieke omstandigheden. 
Zo'n verschuiving op het laatste moment in de politieke voorkeuren is altijd mogelijk, maar de tijd ervoor is wel snel aan het verstrijken. 
De Britse politieke opinie is in feite ongelooflijk stabiel gebleven, niet alleen tijdens de officiële verkiezingscampagne, maar door de hele periode van de afgelopen twaalf maanden heen. 
Er zijn simpelweg geen rationele gronden om te verwachten dat de Conservatieve Partij of Labour de beslissende overwinning zal behalen die nodig is voor de vorming van een stabiele regering. 
De aanstaande verkiezingen zullen daarom het begin en niet het einde markeren van een periode van onzekerheid voor de Britse politiek, economie en financiën. 
Geen enkele dosis resterend vertrouwen in stabiliteit zal hieraan iets kunnen veranderen. 

Een Britse brug voor een verdeeld Europa 
LONDEN – De Europese Unie is nooit erg populair geweest in Groot-Brittannië. 
Het kwam er laat bij en zijn stemmers zal 23 juni gevraagd worden of ze er eerder uit willen vertrekken. 
De uitkomst van het referendum zal voor de regering niet wettelijk bindend zijn, maar het is onvoorstelbaar dat Groot-Brittannië lid zal blijven als het oordeel van het publiek is om te stoppen. 
Door de jaren heen is de focus van het Britse debat over Europa verschoven. 
In de jaren ‘60 en ‘70 was de vraag of Engeland het zich kon veroorloven geen lid te worden van wat toen de Europese Economische Gemeenschap was. 
De angst was dat Groot-Brittannië buitengesloten zou worden van ’s werelds snelst groeiende markt, en dat zijn partnerschap met de Verenigde Staten ook op het spel zou komen te staan; de Westerse Alliantie zou uit twee pilaren gaan bestaan, en Europa, en niet een gekrompen Groot-Brittannië, zou er daar één van zijn. 
Vandaag de dag is het de verzwakking en niet de kracht van Europa die het debat in het Verenigd Koninkrijk stuurt. 
De Engelsen vinden dat ze het vrij goed doen, waar Europa het slecht doet. 
Het is een feit dat de EU sinds de krach van 2008 met mislukking wordt vereenzelvigd. 
Buiten Groot-Brittannië en Duitsland is er bijna geen economische groei geweest. 
Het kan zijn grenzen niet verdedigen tegen terroristen (‘Europa is niet veilig,’ aldus Donald Trump). 
Zijn instituties lijden onder een gebrek aan legitimiteit. 
Samengesteld uit 28 quasi-soevereine leden kan het zelf geen actie ondernemen, maar slechts advies geven. 
Geen wonder dat er een beweging is om de nationale soevereiniteit terug te vorderen, waar nog enig mandaat tot besluitvorming in huist. 
Het lot van de EU is hopeloos verstrikt geraakt met dat van zijn meest kwetsbare uiting: de eurozone van 19 leden met één gezamenlijke munt. 
Voor de ambtenaren in Brussel is de eurozone de EU. 
Alleen Denemarken en Groot-Brittannië is toegestaan niet mee te doen. 
Van de andere leden, waaronder Zweden, wordt verwacht in te stappen zodra ze aan de criteria voldoen. 
De eurozone zou de motor worden van een politieke unie. 
Maar deze motor is tot stilstand gekomen. 
Zeker, de crisis van 2008 begon met de ineenstorting van banken in de VS. 
Maar het grootste gedeelte van de rest van de wereld is hersteld, terwijl het grootste gedeelte van Europa dit niet is. 
Om vast te stellen hoe dit komt concentreerde een recent symposium over dit onderwerp aan het Nuffield College in Oxford zich op het ontbreken van een soevereine autoriteit die in staat is om de Europese economie als geheel te beschermen tegen besmettelijke crises die elders beginnen. 
De missende factoren van de soevereiniteit omvatten: een financieel transfersysteem om te antwoorden op asymmetrische schokken, een risicovrije belegging (eurobonds) waar overvloedig geld in geparkeerd kan worden, een centrale bank die kan als lener in laatste instantie kan dienen, en de mogelijkheid om door de hele EU een stabilisatie- en herstelprogramma te organiseren. 
De eurozone heeft de natiestaten waar ze uit bestaat verzwakt, zonder een supranationale staat te creëren die de macht overneemt die de leden hebben verloren. 
De legitimiteit blijft dus hangen op een niveau van politieke autoriteit dat de gereedschappen heeft verloren (zoals de mogelijkheid om wisselkoersen te bepalen) waar het zijn legitimiteit aan ontleent. 
Ondertussen blijft de stroom van beloften tot actie maar doorgaan. 
Het zogeheten Five Presidents’ Report roept om het ‘volmaken van de Europese economische en monetaire unie’ als prelude tot een ‘politieke unie.’ 
Maar is dit de juiste volgorde? 
Historisch gezien gaat een politieke unie vooraf aan een economische en monetaire unie. 
Zoals Otmar Issing, voormalig hoofdeconoom van de ECB, onvermoeibaar uitlegt zal het proces van het overdragen van bevoegdheden – inclusief een monetaire politiek – naar steeds hogere niveaus zonder een soevereine entiteit een enorm tekort aan legitimiteit veroorzaken. 
De EU heeft geprobeerd een politieke unie stapsgewijs te bereiken, omdat het onmogelijk was om op dit punt te beginnen. Het was in het ‘Europese Project’ zelfs nauwelijks verhuld dat opeenvolgende crises de politieke integratie voort zouden drijven. 
Dit was in ieder geval de hoop van Jean Monnet. 
Het alternatief – dat de crises het tegenovergestelde effect zouden hebben, wat zou leiden tot het uiteenvallen van de economische en monetaire unie - werd nooit serieus overwogen. 
Maar weinig mensen in het Verenigd Koninkrijk zouden een snelle zet richting een politieke unie verwelkomen, wanneer aangenomen wordt dat dit het invullen van de lacunes in soevereiniteit die de eurozone hebben lamgeslagen zou behelzen. 
In de deal die premier David Cameron onderhandelde met de Europese regeringsleiders wordt Groot-Brittannië als voorwaarde om in de EU te blijven dan ook specifiek vrijgesteld van engagement aan een ‘steeds dichtere politieke unie.’ 
Toch is het moeilijk voor te stellen hoe de eurozone zonder een politieke unie werkbaar gemaakt kan worden. 
Het daarom waarschijnlijk dat de eurozone na verdere mislukte pogingen om door te modderen uiteen zal vallen in meerdere verenigbare delen. 
Je kan je een noordelijk gebied met eenheidsmunt voorstellen met genoeg mandaat (voorzien door Duitsland, of voor de hand liggender door Duitsland en Frankrijk tezamen) om dit te doen werken, dat door middel van vrijhandel verbonden is met een zuidelijk deel dat niet onderworpen is aan de monetaire en financiële regels van het noorden. 
In het bijzonder zouden leden van het zuidelijke blok, onderling en met de noordelijke unie, vaste maar aanpasbare wisselkoersen hebben. 
Het zuidelijke blok echter zou een lid missen met het gewicht en prestige om Duitsland tegenwicht te bieden. 
Dit land kan alleen maar Groot-Brittannië zijn. 
En dit is meteen het belangrijkste argument om in de EU te blijven: door dit te doen zou Engeland in staat zijn te garanderen dat wanneer het uiteenvallen van de eurozone daar zou zijn, dit proces niet te chaotisch zal verlopen en in elk geval iets zal behouden van de geest van de oprichters van de EU. 
Groot-Brittannië heeft veel te vrezen van een vechtscheiding, omdat het onvermijdelijk in zijn turbulente kielzog meegesleept zal worden. 
Het is altijd al de Britse rol geweest om als brug tussen verschillende werelden te fungeren. 
Het kan deze rol ook spelen in de twee Europa’s van de toekomst, maar alleen door zichzelf niet af te snijden van het ene Europa van nu. 

Digitale ontsnapping uit de armoede 
KOPENHAGEN – Waar moet de wereldgemeenschap zijn aandacht de komende vijftien jaar op richten? 
Gezondheid, voeding en onderwijs lijken de voor de hand liggende keuzes; verrassender is dat ook goed te beargumenteren valt dat toegang tot breedband-internet topprioriteit wordt. 
Neem dit simpele feit in overweging: het verdriedubbelen van de toegang tot mobiel internet in de komende vijftien jaar zou de derde wereld 22 biljoen dollar rijker maken. 
Zo een verbetering in de levens en het verdienpotentieel van arme mensen zou indirect kunnen helpen bij de andere uitdagingen; welvarender mensen neigen nou eenmaal gezonder, beter gevoed en hoger opgeleid te zijn. 
Deze discussie doet er toe omdat de 193 nationale regeringen van deze wereld elkaar in september zullen ontmoeten bij de VN om een lijst samen te stellen met de ontwikkelingsdoelen die in 2030 behaald moeten zijn. 
Mijn denktank, de Copenhagen Consensus, heeft 60 teams met economen, waaronder verschillende Nobelprijswinnaars, gevraagd te onderzoeken welke doelen het meeste opbrengen per bestede dollar, om hiermee de vergadering te helpen de juiste keuzen te maken. 
In een nieuwe analyse opperen Emmanuelle Auriol and Alexia Lee González Fanfalone van de Toulouse School of Economics dat breedband-internet een van de beste investeringen voor de toekomst zou kunnen zijn. 
Het moge duidelijk zijn dat de snelle uitrol van breedband-internet de levens van mensen in de geïndustrialiseerde wereld geheel veranderd heeft, en er is geen enkele reden om aan te nemen dat ontwikkelingslanden hier niet op zijn minst evenveel van zouden profiteren. 
Toegang tot marktinformatie bijvoorbeeld kan er voor zorgen dat boeren die hun oogstoverschotten verkopen niet opgelicht worden door malafide handelaars en dat vissers hun vangst aan land kunnen brengen in de haven waar de beste prijs wordt betaald. 
Een rapport van McKinsey schat dat het opschalen van mobiel internet in de ontwikkelingswereld naar het niveau van de Westerse wereld jaarlijks 400 miljard dollar extra kan bijdragen aan het mondiale bbp en meer dan tien miljoen banen kan scheppen. 
Op gelijksoortige wijze heeft de Wereldbank aangetoond dat een 10% toename in de verspreiding van breedband de bbp-groei in landen met lage- tot middeninkomens met 1,4% doet stijgen. 
Dit impliceert dat het dichten van de hardnekkige digitale kloof tussen ’s werelds geavanceerde- en ontwikkelingsregio’s een grote impuls aan de ontwikkeling zou kunnen geven. 
In de een is de dekking van mobiel internet bijvoorbeeld 83% en in de ander 21%. 
Terwijl de regeringen in Europa en elders blijven investeren in sneller en beter internet zullen de grootste winsten altijd behaald worden door het aanbieden van internettoegang aan mensen die het nog niet hebben, en de meeste daarvan wonen in ontwikkelings- en opkomende landen. 
Ontwikkelingslanden kunnen zelfs een stap van de geïndustrialiseerde wereld overslaan door direct naar mobiele breedband te gaan en daarmee het aanleggen van dure glasvezelkabels voor de ‘laatste kilometer’ naar woningen of toegangspunten van het netwerk vermijden. 
Het gebruik van mobiele telefonie verspreid zich al snel in ontwikkelingslanden, wat ouderwetse vaste infrastructuur onnodig maakt; data-services kunnen samen hetzelfde systeem gebruiken. 
In China maakt al drie kwart van de internetgebruikers gebruik van mobiel internet, en in Ethiopië en Oeganda vier vijfde. 
Dus gegeven de algemeenheid van mobiele telefonie en de recente technologische vooruitgang op het gebied van mobiele netwerken lijkt het uitrollen van mobiel breedband-internet een rendabele oplossing. 
De studie door Auriol en Fanfalone laat zien dat het verdriedubbelen van het aanbod van mobiel internet in ontwikkelingsregio’s (van 21% naar 60%) een substantiële 1,3 biljoen dollar zal kosten, omdat er aanzienlijk meer infrastructuur nodig is om nog eens drie miljard internetconnecties op te zetten. 
Maar het zal ook de bbp-groei versnellen. 
Tegen 2020 zou de winst ongeveer 500 miljard per jaar bedragen en elk jaar groter worden. 
De komende decennia zou de totale winst oplopen tot 22 biljoen dollar. 
Als resultaat hiervan zou elke dollar die in de ontwikkelingswereld aan mobiel internet wordt uitgegeven een geschatte 17 dollar winst opbrengen. 
Dat lijkt mij een zeer verstandige investering. 
Breedband internet is natuurlijk zo een belangrijke emanciperende technologie dat het moeilijk is om de volle economische impact ervan te voorspellen en deze zal ook per regio verschillen. 
Wat de studie van Auriol-Fanfalone echter wel aantoont is dat het uitrollen van internettoegang zeer goed besteed geld is. 
Er worden banen gecreëerd bij de netwerkaanbieders zelf en ook verderop in de toeleveringsketen. 
Wanneer het netwerk eenmaal in werking is helpt het nog meer banen te creëren in de bredere economie. 
Bedrijven worden efficiënter en innovatiever. 
Al deze factoren verhogen het tempo van de economische groei. 
Los van de directe effecten op de economische groei en het scheppen van banen kan internet nog andere zeer belangrijke voordelen hebben voor de z.g. Minst Ontwikkelde Landen. 
Er leven zo’n negenhonderd miljoen mensen in deze MOL’s, en, zoals Pantelis Koutroumpis van het Imperial College London onderstreept, slechts 6,7% hiervan gebruikt internet. 
Aan de andere kant heeft bijna 60% van deze mensen een mobiele telefoon. 
Ze zouden kunnen profiteren van smartphones met simpele toepassingen die kunnen worden gebruikt voor een scala aan gezondheidstests (bijvoorbeeld voor hartziektes, HIV en andere virussen, of malaria) waarbij de resultaten meteen naar ziekenhuizen worden gestuurd zodat men onmiddellijk kan reageren. 
De mogelijke voordelen van mobiel internet voor MOL’s strekken zelfs nog verder. 
Internettoegang zou in onderwijsmateriaal kunnen voorzien en de scholing kunnen verbeteren. 
En het zou real time, on demand transportservices aan afgelegen gebieden kunnen aanbieden. 
Nu in de moderne wereld internet zo’n belangrijke hulpbron is geworden, is breedband een cruciale technologie geworden die de belofte in zich draagt de economische groei op te stuwen, mensen uit de armoede te tillen en om hun gezondheid, voeding en scholing te verbeteren. 
Er ligt wanneer onze regeringen de volgende reeks ontwikkelingsdoelen definitief formuleren nu een sterk argument dat internettoegang een van deze doelen moet zijn. 

De strijd om breedband in Europa 
LONDEN – Onder de vele uitdagingen die de nieuwe Europese Commissie te wachten staan is de beslissing hoe supersnelle breedband internettoegang te bieden aan alle 500 miljoen bewoners van de EU zonder de belastingen te verhogen of de Europese telecombedrijven in een bankroet te storten. 
Dit imperatief heeft er bij velen toe geleid om grotere bijdragen te eisen van internetreuzen zoals Google, Netflix en Facebook, die vaak worden bekritiseerd dat ze niet hun deel doen (en zelfs uitgemaakt worden voor klaplopers) en het Europese bezit en markten willen plunderen. 
Is deze kritiek terecht? 
In één woord: nee. 
De realiteit is dat grote internetbedrijven (waarvan de meeste uit de Verenigde Staten komen) al miljarden dollars bijdragen om de netwerken en datacentra die essentieel zijn voor het functioneren van het internet op te zetten en te onderhouden. 
Deze bedrijven investeerden de laatste drie jaar zelfs meer dan 75 miljard euro direct in internetinfrastructuur, waarbij de uitgaven in die periode ongeveer 10% per jaar omhoog gingen. 
Bovendien deden ze mee in consortiums die meer dan 500 miljoen euro investeerden in het leggen van een ondergrondse glasvezelkabel onder de Grote Oceaan, die operationeel is sinds 2010, en een kabel van 8300 kilometer van Zuidoost-Azië naar Japan die vorig jaar in gebruik werd genomen. 
Maar het is Europa dat het leeuwendeel heeft ontvangen van de mondiale investeringen in internetinfrastructuur; 25 miljard euro in de afgelopen drie jaar, ofwel bijna een derde van het totaal. 
Google kondigde onlangs de constructie aan van een nieuw datacentrum van 600 miljoen euro in Nederland en investeert al zwaar in datacentra in Hamina in Finland en in St. Ghislain in België. 
En Facebook heeft al een eigen datacentrum opgezet in Luleå in Zweden. 
Deze faciliteiten en netwerken (samen met de breedbandnetwerken waar telecombedrijven miljarden aan besteden) vormen de fundamenten van het internet. 
Door in ze te investeren bieden de Amerikaanse internetreuzen tastbare voordelen aan Europese consumenten en bedrijven. 
Het aanmoedigen van deze investeringen zou de voornaamste zorg van de Europese Commissie moeten zijn. 
De Europese datacentra van deze bedrijven bijvoorbeeld dragen bij aan de economieën van de regio’s waar ze gevestigd zijn en scheppen banen voor plaatselijke bewoners. 
Op hetzelfde moment faciliteren ze de vlotte uitwisseling van content en stellen ze de Europese consument in staat om uit hun internetconnecties te halen wat er in zit. 
Vergelijkbaar stellen de investeringen van internetbedrijven in content-delivery-netwerken en internet-exchange-points ze in staat om hun eigen internetverkeer tot vlak bij de consument te brengen om het dan door te geven aan Europese telecombedrijven in steden als Londen, Parijs en Frankfurt. 
Door dit te doen kunnen ze internetproviders helpen de kosten te verminderen en stellen ze ze in staat om te investeren in de toegangsnetwerken voor ‘de laatste kilometer’ die zij bezitten en bedienen, waarmee ze de internetervaring die ze consumenten aanbieden verbeteren. 
Op de langere termijn, terwijl Europa een steeds vruchtbaarder voedingsgrond voor digitale content en applicaties wordt, zal deze infrastructuur Europeanen in de positie brengen om hun creaties mondiaal te distribueren. 
Met andere woorden: de structuren die bedrijven als Google en Facebook nu opbouwen zullen nieuwe markten helpen openen voor Europese uitvinders, ondernemers en bedrijven wier succes de Europese economie direct ten goede zal komen. 
In plaats van energie en hulpbronnen te verspillen door elkaar te bevechten zouden Europa’s telecombedrijven en de internetreuzen uit de VS en elders, samen met de publieke sector, hun gedeelde belang in het aanbieden van snel, betaalbaar breedbandinternet voor alle bewoners van Europa moeten inzien. 
Het internet is altijd al een gezamenlijke onderneming geweest en dit moet zo blijven, waarbij iedere actor zijn rol speelt. 
Door dit hele proces heen zullen creatieve oplossingen van cruciaal belang zijn en zullen de bijdragen van internetbedrijven van onschatbare waarde zijn. 
Zij zijn tenslotte ervaren uitvinders, zoals men kan zien aan de samenwerking van Google met Vodafone in Nieuw-Zeeland en Telefónica in Chili om breedband aan te bieden in afgelegen gebieden door middel van luchtballonnen. 
Op zijn beurt moet de Europese Commissie niet buigen voor de druk van gevestigde belangen om deze richting confrontatie te drijven. 
In plaats daarvan zouden de leiders van de EU geconcentreerd moeten blijven op de belangen van de miljoenen Europese internetgebruikers. 
Alleen door het volgen van een evenwichtige op feiten gebaseerde aanpak en een nadruk op samenwerking kunnen ze voordelen voor de consument, investeringen, banen en groei in de Europese internetsector afleveren. 

De gebroken beloften aan de kinderen van Syrië 
LONDEN – Als je ooit het vertrouwen verliest in de kracht van de hoop, om maar te zwijgen van het belang om nooit op te geven, denk dan aan het verhaal van Mohammed Kosha. 
Mohammed, een 16 jaar oude Syrische vluchteling die in Libanon woont, heeft hindernissen overwonnen die de meesten van ons zich niet eens kunnen voorstellen, om in zijn opleiding te kunnen excelleren. 
De wereldleiders doen er goed aan hier notitie van te nemen. 
Vier jaar geleden ontvluchtten Mohammed en zijn familie hun huis in het stadje Darya, een buitenwijk van Damascus, om te ontsnappen aan de meedogenloze bombardementen van de Syrische strijdkrachten. 
Na al een jaar basisonderwijs in zijn geboortestad te hebben gemist, waar het gewoonweg te gevaarlijk was om naar school te gaan, heeft hij nog eens een jaar buiten het klaslokaal doorgebracht nadat zijn familie in Libanon aankwam, waar zij nu verblijft. 
Mohammeds leven veranderde toen de Libanese overheid de openbare scholen van het land openstelde voor vluchtelingen. 
De klassen zaten niet alleen overvol; de lessen werden ook in het Engels gegeven, wat inhield dat hij een nieuwe taal moest leren. 
Maar Mohammed greep de mogelijkheid om te leren met beide handen aan, en stortte zichzelf op zijn studies. 
Vorige maand haalde hij, tegen alle verwachtingen in, het op één na hoogste cijfer bij het Libanese middelbare school-examen. 
En hij is nog niet klaar. 
Mohammed weet dat onderwijs de sleutel is voor een betere toekomst. 
In zijn woorden: “Leren geeft ons hoop.” 
Er zijn al een paar bemoedigende signalen geweest. 
Tijdens een bijeenkomst in Londen in februari dit jaar erkenden internationale donoren het belang van onderwijs voor vluchtelingen, en beloofden zij alle Syrische vluchtelingenkinderen vóór het einde van 2017 op school te zullen krijgen. 
Ze stelden zelfs $1,4 mrd in het vooruitzicht om dat doel te kunnen bereiken. 
Het was een ambitieuze belofte aan een groep zeer kwetsbare kinderen. 
Vandaag de dag gaan ongeveer één miljoen Syrische vluchtelingenkinderen in de leeftijdscategorie van 5 tot 17 jaar – ruwweg de helft van het totaal – niet naar school. 
En de meesten van degenen die wel naar school gaan, zullen struikelen voordat ze aan de middelbare school beginnen. 
Binnen het tijdsbestek van één enkele basisschoolgeneratie heeft Syrië misschien wel de grootste onderwijsterugslag in de hele menselijke geschiedenis ervaren. 
Het percentage kinderen van het land dat onderwijs geniet ligt nu lager dan het regionale gemiddelde van het ten zuiden van de Sahara gelegen deel van Afrika. 
Maar nu, nog geen zes maanden later, dreigt de belofte van onderwijs voor alle vluchtelingen te worden verbroken, waardoor de hoop van miljoenen Syriërs de grond in wordt geboord. 
Slechts 39% van de $662 mln aan urgente onderwijshulp waar dit jaar door humanitaire agentschappen van de Verenigde Naties om is verzocht is ook daadwerkelijk gegeven. 
En zoals is gedocumenteerd in een rapport van Theirworld dat vandaag werd gepubliceerd, is slechts een fractie van de $1,4 mrd die in Londen werd toegezegd uitgekeerd. 
Terwijl de internationale gemeenschap haar verantwoordelijkheden ontloopt, zijn de buurlanden van Syrië doorgegaan met het leveren van buitengewone inspanningen om de crisis te bestrijden. 
Libanon, Jordanië en (in mindere mate) Turkije hebben hun openbare scholen opengesteld voor Syrische vluchtelingen. 
Maar de onderwijssystemen van deze landen, die ook vóór de crisis al onder druk stonden, kunnen de last niet aan die ze nu gedwongen worden te dragen. 
Syrische vluchtelingen vormen inmiddels een derde van alle leerlingen van Libanese openbare scholen. 
Dit is alsof het Amerikaanse basisschoolsysteem opeens alle kinderen van Mexico een plek moet bieden. 
Er zijn eenvoudigweg niet genoeg docenten, klaslokalen of tekstboeken om de vluchtelingenkinderen behoorlijk onderwijs te kunnen geven. 
Het was de bedoeling dat de conferentie van februari oplossingen zou aandragen die de last voor de buurlanden van Syrië zou verlichten. 
De regeringen van de gastlanden hebben hun steentje bijgedragen, door van tevoren hun plannen in te dienen om de vluchtelingenkinderen universeel onderwijs aan te bieden. 
Vervolgens hebben ze met donoren samengewerkt om samenhangende strategieën te ontwikkelen voor het bereiken van alle kinderen die geen onderwijs meer genoten en het verhogen van de kwaliteit van het onderwijs. 
Maar nu de internationale gemeenschap er niet in is geslaagd haar deel van de overeenkomst na te komen, is de vooruitgang niet alleen gestopt; zij zou zelfs ongedaan gemaakt kunnen worden. 
Ruim 80.000 Syrische vluchtelingen die nu in Libanon naar school gaan lopen het gevaar hun plekje te verliezen. 
De menselijke gevolgen van de onderwijscrisis onder de Syrische vluchtelingen kunnen onmogelijk over het hoofd worden gezien. 
Die blijken uit het groeiende leger van werkende kinderen die groenten plukken in de Libanese Bekaa-vallei, of die in kledingfabrieken in Turkije werken, waar een half miljoen vluchtelingen geen toegang heeft tot school. 
En die worden ook weerspiegeld in de aanhoudende stroom vluchtelingengezinnen die de gevaarlijke reis naar Europa maken, voortgedreven door de hoop dat hun kinderen daar onderwijsmogelijkheden zullen vinden. 
Toch blijven veel Europese overheden investeren in prikkeldraad en detentiecentra, in plaats van in scholen en leraren. 
Er is een alternatief – maar de klok tikt voort. 
Volgende maand zullen de Verenigde Naties en de VS opnieuw een aantal vluchtelingentopconferenties houden. 
Ditmaal kunnen de regeringen hun gerecyclede beloften en verheven retoriek thuis laten; in plaats daarvan moeten ze concrete plannen meenemen om de $1,4 mrd die ze al hebben toegezegd waar te maken. 
De internationale gemeenschap moet ook opnieuw nadenken over de manier waarop de hulp wordt geboden. 
De Syrische crisis zal niet snel ten einde komen. 
In plaats van hulp te leveren via onbetrouwbare, slecht gefinancierde jaarlijkse humanitaire oproepen, moeten donoren betrouwbare meerjarige financiering ter beschikking stellen, zoals Groot-Brittannië heeft gedaan. 
Meer in het algemeen moeten de Europese Unie en de Wereldbank hun steun voor onderwijs uitbreiden en intensiveren. 
Uiteraard is meer donorfinanciering voor onderwijs slechts één deel van het verhaal. 
Er is meer dat de regeringen van de gastlanden, hoe overvraagd ze ook zijn, kunnen en móeten doen. 
Om te beginnen moeten ze werken aan het wegnemen van de taalbarrières waar Syrische kinderen mee worden geconfronteerd. 
Zij kunnen ook het chronische tekort aan leraren aanpakken door het in dienst nemen van Syrische vluchtelingenleraren. 
Bovenal kunnen de regeringen van de gastlanden de vluchtelingen helpen veiliger en zelfstandiger te worden, vooral door hun wettelijke status te verbeteren en hun recht op arbeid uit te breiden. 
Uiteindelijk moet een geloofwaardige reactie op de onderwijscrisis voor vluchtelingen ook een eerlijker aanpak van het delen van de lasten omvatten. 
Alvorens zich volgende maand naar de VN-top te begeven, moeten overheden de toezeggingen herbevestigen die ze tijdens de conferentie van Londen hebben gedaan. 
En ze moeten zich de uitspraak van Nelson Mandela ter harte nemen: “Beloften aan kinderen mogen nooit worden gebroken.” 

De route naar de zelfstandigheid voor Afghanistan 
KABOEL – De Brusselse Conferentie over Afghanistan van deze week is een belangrijke mogelijkheid om een routekaart voor de toekomst van het land te creëren. 
Hoewel de huidige weg van Afghanistan tot enige vooruitgang heeft geleid, is het lang niet de meest rechtstreekse route naar welvaart – niet in de laatste plaats vanwege grote tekortkomingen in de levering van hulp en in het binnenlands bestuur. 
Sinds de verkiezing van president Ashraf Ghani in 2014 is de hulpstroom naar Afghanistan scherp gedaald. 
En de ontvangen hulp werd niet altijd geleverd op een manier die werkelijk van pas kwam bij de opbouw van de staat, met internationale donoren die de Afghaanse regering grotendeels links lieten liggen, teneinde specifieke op zichzelf staande projecten te kunnen steunen. 
Van 2002 tot 2010 werd 82% van de $56 mrd aan hulp die aan Afghanistan werd geleverd besteed via niet-statelijke instellingen. 
Er was wel enige rechtvaardiging voor deze aanpak. 
Donoren geloofden dat de Afghaanse staat te zwak en te corrupt was om hun geld effectief te kunnen besteden. 
En ze zaten er niet helemaal naast: patronage en corruptie blijven welig tieren in Afghanistan. 
Dit is deels een erfenis van de vroegere president Hamid Karzai. 
Tijdens zijn ambtstermijn, van 2004 tot 2014, verdeelde Karzai de hoogste posities in de nationale regering en bij de provinciale overheden in ruil voor politieke steun; hij verleende corrupte functionarissen ook vaak gratie. 
Ondanks deze problemen heeft de hulp die via de regering is geleverd de binnenlandse economie gestimuleerd, evenals de ontwikkeling van de staatsinstellingen. 
Maar de nadruk op hulp via niet-statelijke organisaties heeft geleid tot de ontwikkeling van een privé-sector voor publieke goederen die, in begrotingstermen, groter is dan de feitelijke regering van Afghanistan. 
Dit heeft de effectiviteit van de staatsinstellingen ondermijnd, de kosten laten oplopen (doordat er meervoudige contractuele regelingen nodig waren), en, in sommige gevallen, de corruptie verergerd. 
Een ander probleem met de hulp voor Afghanistan is gelegen in de besteding ervan. 
Tussen 2002 en 2010 sluisden donoren ruim de helft van de totale hulp naar de veiligheidssector. 
Er ging ook veel ontwikkelingshulp naar militaire doelen, vooral in onveilige gebieden. 
(Niettemin is de veiligheidssituatie verslechterd, sinds het vertrek van de meeste internationale gevechtstroepen de laatste paar jaar). 
Intussen werd slechts 3% van de totale hulp aan onderwijs uitgegeven. 
Het zal geen verbazing wekken dat 40% van de kinderen in de jongere leeftijdscategorieën helemaal niet naar school gaat. 
De totale overheidsuitgaven van Afghanistan voor de komende vijf jaar (2017-2021) worden geschat op $60 mrd. 
Maar gemiddeld is er ieder jaar een financieringstekort van 74%. 
De Afghaanse regering verwacht dit gat te kunnen vullen met buitenlandse hulp. 
Om Afghanistan op eigen benen te laten staan is het nodig dat zowel de Afghaanse regering als haar donoren van koers veranderen. 
Om te beginnen moeten de donoren een groter deel van de hulp via de Afghaanse overheid en de nationale systemen ter beschikking stellen. 
Dat is geen volledig nieuw idee. 
In 2010, op de Internationale Conferentie over Afghanistan in Kaboel, kwamen de donoren met de Afghaanse overheid overeen minstens 50% van de ontwikkelingshulp (exclusief militaire uitgaven) via het overheidsbudget te sluizen, en de hulp die buiten de begroting om werd verstrekt beter af te stemmen op de nationale prioriteiten. 
Maar die overeenkomst ging niet ver genoeg om de staat in begrotingsopzicht groter te maken dan de privésector als het gaat om de levering van diensten (en slechts een paar donoren hebben deze doelstelling überhaupt verwezenlijkt of zelfs overtroffen). 
Feitelijk moet 75% van de totale ontwikkelingshulp aan Afghanistan via het overheidsbudget en de nationale systemen ter beschikking worden gesteld. 
Dit doel moet en kan in 2018 worden bereikt. 
Uiteraard kan een dergelijke benadering alleen maar werken als de overheid haar eigen levering van publieke diensten verbetert, ook door de kwaliteit van haar ambtenarenapparaat te verhogen, en dit te bevrijden van politieke druk. 
Het goede nieuws in dit verband is dat de regering-Ghani de problemen al heeft onderkend die samenhangen met patronage, corruptie en institutionele zwakheid, en heeft beloofd die te zullen aanpakken. 
Tot nu toe is op dit punt echter weinig vooruitgang geboekt. 
De regering-Ghani kan het tempo van de vooruitgang versnellen door een veel meritocratischer systeem van rekrutering en promotie van ambtenaren in te voeren. 
Een zero-tolerance-beleid met betrekking tot corruptie – vooral in de rechterlijke macht, in de financiële wereld, de handel, de mijnbouw, bij de politie, en op de ministeries van Volksgezondheid en Onderwijs – is van cruciaal belang. 
Bovendien moet, om de aansprakelijkheid te verbeteren en de overheidsinkomsten te verhogen, het belastingsysteem worden hervormd en versterkt. 
Afghaanse burgers – via maatschappelijke organisaties – en internationale donoren kunnen een belangrijke rol spelen bij het aanmoedigen van de regering om dergelijke hervormingen te implementeren. 
Het laatste stukje van de Afghaanse puzzel zal op zijn plaats vallen als de overheid en de donoren hulp sluizen naar investeringen in programma's met langetermijndoelstellingen. 
Hoewel kortetermijnmaatregelen nodig zijn om de stabiliteit te vergroten, zal hun impact snel verdampen zonder langetermijnprogramma's, gericht op de opbouw van instellingen en het leggen van de fundamenten voor een dynamische economie. 
Er moet prioriteit worden gegeven aan investeringen in menselijk kapitaal, met name onderwijs en gezondheidszorg, en in sectoren die werkgelegenheid opleveren, zoals de landbouw. 
Ook de ontwikkeling van de energie- en infrastructuursectoren is belangrijk, omdat die kan helpen de groei van de industrie te schragen en omdat die broodnodige overheidsinkomsten kan opleveren. 
Hoewel de uitdagingen waarvoor Afghanistan staat enorm zijn, zijn ze niet onoverkoombaar. 
Een betere levering en besteding van de hulpgelden, naast diepgaande hervormingen van het bestuur en slimme investeringen, kunnen het land op het pad naar welvaart zetten. 
Na tientallen jaren van oorlog en instabiliteit is dit duidelijk in het belang van de hele wereld. 


Kankerzorg voor de ontwikkelingslanden 
BOSTON – Ruim veertig jaar geleden verklaarde de Amerikaanse president Richard Nixon kanker de “oorlog”, geïnspireerd door vroege en bemoedigende resultaten waaruit bleek dat chemotherapie ziekten kon genezen als acute lymfatische leukemie en de ziekte van Hodgkin. 
Sindsdien is er gestage vooruitgang geboekt met het gebruik van chemotherapie, chirurgie en bestraling om een steeds groter wordend aantal kankerpatiënten te kunnen behandelen en genezen. 
Maar de toegang tot deze levensreddende therapieën blijft een illusie in de lage- en middeninkomenslanden, waar vandaag de dag de meerderheid van de kankerpatiënten woont. 
In de Verenigde Staten overleeft ruim 80% van de patiënten met borstkanker de ziekte op de langere termijn, en overleeft ruim 80% van de kinderen die aan kanker lijden. 
In de bijna veertig jaar dat ik oncoloog ben aan de Harvard Universiteit heb ik duizenden patiënten verzorgd die zonder chemotherapie weinig overlevingskansen zouden hebben gehad. 
Veel van de patiënten die in de jaren zeventig werden behandeld zijn nu nog in leven; hun kinderen zijn nu productieve volwassenen. 
Maar toen ik in 2011 in Rwanda ging werken begreep ik pas hoe krachtig de instrumenten zijn die ik tot mijn beschikking heb, doordat ik getuige was van wat er gebeurt als je ze moet missen. 
Het pediatrisch kankercentrum binnenstappen in het centrale ziekenhuis van Kigali was als een reis terug in de tijd. 
De gevolgen voor Rwandese kinderen met Wilms tumor, een vorm van nierkanker waardoor volwassenen vrijwel nooit worden getroffen, weerspiegelden die in de Verenigde Staten tachtig jaar geleden, vóór de verkrijgbaarheid van geneesmiddelen die het vandaag de dag mogelijk maken dat ruim 90% van de Amerikaanse kinderen met Wilms tumor blijft leven. 
Volgens de Rwandese minister van Volksgezondheid, Agnes Binagwaho, lijkt het kankercentrum in Kigali op de afdeling voor HIV en AIDS toen zij tien jaar eerder als kinderarts in hetzelfde ziekenhuis werkzaam was. 
Zonder therapie tegen retrovirussen bestond het recept tegen HIV en AIDS uit voedsel en rust – wat inhield dat een infectie feitelijk neerkwam op een doodvonnis. 
Destijds sloegen sommigen – ook al was het maar voor korte tijd – de plank flink mis. 
In 2001 beweerde een hoge Amerikaanse functionaris dat het onmogelijk zou zijn HIV en AIDS in Afrika te behandelen als gevolg van de 'complexiteit' en de hoge kosten. 
Maar hij – en vele anderen die zijn visie deelden – bleek het bij het verkeerde eind te hebben. 
Vandaag de dag is het percentage behandelden onder HIV-positieve patiënten die toegang hebben tot medicijnen veel hoger dan dat in de VS. 
Rwanda was zelfs een van de eerste landen met universele toegang tot AIDS-therapieën. 
Ondanks deze ervaringen zijn de vooruitzichten voor effectieve behandeling tegen kanker in Afrika met soortgelijke scepsis ontvangen. 
Het is waar dat kankertherapieën een complexe aangelegenheid zijn. 
Er is een breed scala aan diagnostische en therapeutische vermogens voor nodig – variërend van pathologie, chirurgie, bestraling, chemotherapie en gericht medicijngebruik –, evenals de kennis en vaardigheden om deze levensreddende therapieën toe te passen. 
Maar het Butaro Cancer Center of Excellence en andere instellingen hebben bewezen dat het mogelijk is kankerpatiënten veilig en doeltreffend te behandelen, zelfs in arme plattelandsomstandigheden. 
Dankzij het Rwandese ministerie van Volksgezondheid, Partners In Health, en het in Boston gevestigde Dana-Farber Cancer Institute heeft het Butaro Center ruim drieduizend kankerpatiënten behandeld, waarvan het grootste deel afkomstig is van buiten de regio, sinds de inwijding in juli 2012 door de vroegere Amerikaanse president Bill Clinton en Binagwaho. 
De steun van de Jeff Gordon Children’s Foundation, de Breast Cancer Research Foundation, LIVESTRONG en particuliere donors is ook van cruciaal belang geweest voor deze prestatie. 
Gelukkig zijn er ook een paar grote instellingen die proberen deze inspanningen op een hoger plan te tillen. 
De Wereldgezondheidsorganisatie, samen met de International Union for Cancer Control, heroverwegen momenteel de WHO Model List of Essential Medicines for Cancer om nauwkeuriger te kunnen aangeven welke kankers het best op behandeling reageren, en welke behandelingen de zwaarste last op bevolkingen leggen. 
De meest efficiënte aanpak bij het terugdringen van de mondiale kankersterfte zou bestaan uit het brengen van bestaande therapieën naar kankerpatiënten in de ontwikkelingslanden. 
Voeg daar de internationale financiering voor kankertherapieën aan toe, zoals die ook is gemobiliseerd voor HIV en AIDS via het US President’s Emergency Plan for AIDS Relief en The Global Fund, en de kankersterfte in ontwikkelingslanden zou aanzienlijk – en snel – kunnen dalen. 
Ruim tien jaar geleden heeft de internationale gemeenschap besloten een zekere dood voor HIV-patiënten niet langer aanvaardbaar te achten. 
We moeten nu dezelfde toewijding aan de dag leggen om overal ter wereld levensreddende kankertherapieën bij de patiënten te brengen. 

Afrika's watercrisis kan worden opgelost 
SINGAPORE – Ongeveer tien jaar geleden voorspelden wij, op een bijeenkomst van Zuid-Afrikaanse burgemeesters die was bijeengeroepen door Lindiwe Hendricks, de toenmalige Zuid-Afrikaanse minister van Water en Milieu, dat een ongekende watercrisis een van de belangrijkste steden van het land binnen vijftien jaar zou treffen, tenzij de watermanagementpraktijk aanzienlijk zou worden verbeterd. 
Die voorspelling is nu uitgekomen, want Kaapstad wordt bedreigd door afsluiting van zijn waterleidingnet. 
De vraag is nu of de Afrikaanse leiders zullen toestaan dat onze andere voorspelling – dat binnen 25 tot 30 jaar veel méér steden op het continent met soortgelijke crises zullen worden geconfronteerd – ook zal uitkomen. 
Afrika heeft lange tijd geworsteld met stedelijk water- en afvalwaterbeheer. 
Naarmate de bevolking van het continent in omvang is toegenomen, van ongeveer 285 miljoen in 1960 naar bijna 1,3 miljard vandaag de dag, en de verstedelijking zich heeft voortgezet, is het probleem steeds acuter geworden. 
En deze ontwikkelingen dreigen te intensiveren: tegen 2050 zal de totale bevolking van het continent naar verwachting de 2,5 miljard mensen overstijgen, waarvan 55% in een stedelijke omgeving zal wonen. 
De uitdaging waarvoor Afrikaanse landen staan is dan misschien niet uniek, in sommige opzichten is zij wel ongekend. 
In westerse landen heeft de verstedelijking zich immers over een veel langere periode voltrokken, en tegen een achtergrond van gestaag beter wordende economische omstandigheden. 
Bij het aanleggen van effectieve systemen voor het water- en afvalwaterbeheer hadden steden de beschikking over toereikende investeringsmiddelen en de relevante expertise. 
In Afrika staan de financiële en beheerscapaciteiten voortdurend onder druk. 
Als gevolg daarvan is het water- en afvalwaterbeheer dikwijls het kind van de rekening, waarbij de beleidsmakers zich louter op met water samenhangende problemen richten als zich droogten of overstromingen voordoen. 
Het Third World Centre for Water Management schat dat slechts ongeveer 10-12% van de bevolking van Afrika toegang heeft tot adequate inzameling, behandeling en verwerking van huishoudelijk en industrieel afvalwater. 
Gezien het feit dat de bouw van de infrastructuur en de systemen die nodig zijn om te voorzien in de waterbehoeften van de Afrikaanse steden waarschijnlijk zo'n 20 tot 30 jaar zal vergen, is de aanhoudende inzet van de autoriteiten van cruciaal belang. 
Een zeer belangrijke opgave is de ontwikkeling van milieuvriendelijke systemen voor afvalwaterverwerking, evenals het schoonmaken van waterlichamen in en rondom stedelijke centra die al zwaar vervuild zijn. 
Een dergelijke inspanning moet worden gebaseerd op een alomvattende aanpak van het beoordelen van de waterkwaliteit, waarbij wordt gecontroleerd op een breed scala aan vervuilende stoffen – veel meer dan de 10 tot 40 die de meeste Afrikaanse nutsbedrijven nu monitoren – in de verwachting dat nieuwe vervuilende stoffen daaraan zullen worden toegevoegd zodra ze opduiken. 
Steden als Singapore controleren nu stelselmatig 336 parameters voor de waterkwaliteit om de waterveiligheid te garanderen. 
Voor dat doel zal Afrika toegang moeten hebben tot de relevante expertise, adequate financiering en goed geleide laboratoria – zaken waar nu allemaal een tekort aan is. 
Het financieren van zulke inspanningen zal niet makkelijk zijn. 
Om te beginnen heeft de officiële corruptie de investeringen in de planning, het ontwerp en de bouw van waterinfrastructuur lange tijd ondermijnd, evenals het effectieve beheer van de bestaande infrastructuur. 
En verder heeft de sociale waarde van water – inclusief zijn rol in veel Afrikaanse godsdiensten – heel lang het vermogen van regeringen beperkt om een levensvatbaar financieringsmodel voor waterbedrijven te creëren. 
Hoewel landen vaak gretig handel drijven in hulpbronnen als olie, gas, mineralen, hout en landbouwproducten, verkoopt geen land ter wereld zijn water aan andere landen. 
Canada heeft pas zijn goedkeuring gehecht aan het Noord-Amerikaanse Vrijhandelsverdrag nadat het parlement vaststelde dat het verdrag geen betrekking zou mogen hebben op water in zijn natuurlijke toestand. 
In federale landen als India en Pakistan weigeren zelfs afzonderlijke provincies te overwegen water aan hun buurprovincies te geven. 
Landen verdienen ook in eigen land niet veel geld aan water. 
In 2001 introduceerde Zuid-Afrika een “Free Basic Water Policy” (“Gratiswaterbeleid”), op grond waarvan alle huishoudens, ongeacht hun omvang of inkomen, kosteloos zes kiloliter water per maand ontvangen. 
Je zou kunnen betogen dat dit is omdat water nodig is om te kunnen overleven. 
Maar dat geldt ook voor voedsel. 
En hoewel zowel water als voedsel gegarandeerd is in de Zuid-Afrikaanse grondwet, wordt alleen water gratis ter beschikking gesteld. 
En Zuid-Afrika is geen uitzondering. 
In de meeste stedelijke centra in de hele wereld is water gratis of gesubsidieerd, en politici brengen daar niet graag verandering in. 
De waterprijs in Singapore is tussen 2000 en 2016 helemaal niet gestegen, en die in Hong Kong is sinds 1996 hetzelfde gebleven, terwijl al het andere duurder is geworden. 
Hoewel water natuurlijk geen duur luxegoed mag worden, heeft de aarzeling van overheden om er een gepaste bijdrage voor te vragen hun vermogen ondermijnd om in waterbedrijven te investeren, inclusief de toereikende inzameling en verwerking van afvalwater. 
In plaats van het speelveld gelijk te maken, heeft dit het stedelijk watermanagement in de meeste steden minder eerlijk gemaakt, omdat de staat niet bij machte is de noodzakelijke diensten op een efficiënte, duurzame of alomvattende wijze aan te bieden. 
Als het waternetwerk van Kaapstad wordt gesloten omdat de reservoirs gevaarlijk laag zijn komen te staan – waarschijnlijk op 9 juli – zullen de inwoners bij een van de tweehonderd inzamelingspunten in de rij moeten staan, om 25 liter per persoon per dag te kunnen krijgen. 
Dat zal bijzonder zwaar zijn voor arme en anderszins kwetsbare mensen. 
Wanneer de politici en media van Zuid-Afrika over de oorzaken van deze crisis debatteren, richten zij zich dikwijls op de klimaatverandering – een schuldige die niet terug kan praten. 
Maar feit is dat de belabberde staat van het stedelijk waterbeheer – geïllustreerd door het feit dat 36% van het water in de Zuid-Afrikaanse steden verloren gaat door lekkages of omdat er niet voor betaald wordt, in vergelijking met 3,7% in Tokio en 8% in Phnom Penh – een belangrijke reden voor de sluiting blijft. 
Het beheer van het stedelijk water is geen rocket science. 
Oplossingen zijn al tientallen jaren bekend, en de noodzakelijke technologie, expertise en zelfs financiële middelen zijn beschikbaar. 
Wat ontbreekt is de politieke wil, een duurzame publieke vraag, en aanhoudende oplettendheid van de media. 
De crisis in Kaapstad zou een wake-up call voor heel Afrika moeten zijn. 
Helaas is het zeer waarschijnlijk dat hij, net als de waterhulpbronnen van Afrika, verloren zal gaan. 

Een plan voor boetes en kortingen om de CO2-uitstoot te beteugelen 
PARIJS – Tot nu toe is het bij de internationale klimaatonderhandelingen nog niet gelukt een mechanisme te vinden dat de broeikasgasemissies succesvol zal terugdringen. 
Het Kyoto Protocol uit 1997 heeft geprobeerd een systeem in te richten van verhandelbare quota's, om een prijskaartje te kunnen hangen aan de uitstoot van CO2, maar deze poging is mislukt nadat de Verenigde Staten en diverse opkomende landen weigerden zich erbij aan te sluiten. 
Op de Conferentie over Klimaatverandering van 2009 in Kopenhagen werd een proces van beloften en controles geïntroduceerd, waarbij landen eenzijdig besloten in welke mate ze de uitstoot zouden beteugelen. 
Als gevolg daarvan hebben de VS en diverse opkomende landen voor het eerst beloften gedaan om de emissies terug te dringen. 
Maar ook dit systeem kent zo zijn nadelen. 
Wat het niet oplost is het klassieke 'free-rider'-probleem, en de reducties in de ontwikkelingslanden worden er niet door gewaarborgd. 
Sommige landen kunnen er zelfs toe zijn aangezet om minder te doen dan ze anders zouden hebben gedaan, om een sterke onderhandelingspositie te behouden. 
Nu de wereldleiders van 30 november tot 11 december in Parijs bijeenkomen voor de VN-conferentie over Klimaatverandering zullen ze een nieuwe kans krijgen om een effectief akkoord te sluiten. 
Om de regeringen te stimuleren gezamenlijk op te trekken, is het van cruciaal belang om hard aan een systeem voor het beprijzen van de CO2-uitstoot te werken dat zowel recht-door-zee is als transparant. 
Wij stellen een mechanisme voor van boetes en kortingen, dat een boete instelt voor emissies boven een bepaalde drempelwaarde en bepaalt hoe de daarmee verkregen inkomsten moeten worden besteed. 
Onderzoeken die zijn uitgevoerd in de aanloop naar de conferentie van Parijs duiden erop dat via internationale samenwerking een snelle terugdringing van de hoeveelheid broeikasgassen tot stand zou kunnen worden gebracht. 
In deze studies worden ook de overige positieve effecten benadrukt die door snel handelen op het gebied van de klimaatverandering teweeg kunnen worden gebracht, inclusief de reductie van de plaatselijke vervuiling, meer energie- en voedselzekerheid, en snellere innovatie. 
Om de stap naar een economie met een lage CO2-uitstoot te versnellen moet een internationale overeenkomst toepasbaar zijn op alle landen; een gemeenschappelijk en consistent systeem omvatten voor controle, rapportage en verificatie; en krachtige economische prikkels geven op een mondiale schaal. 
Ons mechanisme van boetes en-kortingen is geïnspireerd door het “bonus/malus”-programma in Frankrijk, waarbij kopers van nieuwe auto's worden belast of een bonus krijgen, afhankelijk van de CO2-uitstoot van hun nieuwe voertuig. 
In ons systeem zou een land dat het wereldwijde gemiddelde van de uitstoot per hoofd van de bevolking overschrijdt een specifieke boete moeten betalen over iedere ton CO2 (of het equivalent daarvan) boven een bepaalde drempel. 
Landen met lagere-dan-gemiddelde emissies zouden daarentegen worden gecompenseerd voor het feit dat ze minder vervuilen. 
Dit systeem zou aanvankelijk de landen bevoordelen met de laagste emissies per hoofd van de bevolking, wat inhoudt dat de meeste fondsen naar de minst ontwikkelde landen zouden vloeien. 
Wanneer het eenmaal volledig operationeel zou zijn, zou het mechanisme van boetes en kortingen alle landen ertoe aanzetten hun emissies per hoofd van de bevolking te reduceren, waardoor de kloof tussen de boetes en de kortingen kleiner zou worden. 
De ideale hoogte van de boetes zou afhangen van de doelstellingen van de overeenkomst. 
Een boete van $1 tot $2 per ton zou $14 tot $28 mrd opleveren, genoeg om de tenuitvoerlegging van het proces van controle en verificatie in de ontwikkelingslanden te financieren. 
Het Akkoord van Kopenhagen omvatte een belofte van de rijke landen om na 2020 $100 mrd uit te geven aan hulp aan de onderontwikkelde landen om zich aan te passen aan de klimaatverandering. 
Een boete van $7 tot $8 per ton zou genoeg inkomsten genereren om deze belofte waar te maken, waarbij het geld zou vloeien naar de landen met lage emissies per hoofd van de bevolking. 
Van die $100 mrd zou iets meer dan $60 mrd komen van de westerse landen en Japan, en net iets minder dan $20 mrd van koolwaterstof-exporterende landen (met name Rusland en Saoedi-Arabië) en Aziatische economieën die hard groeien (waaronder China en Korea). 
De introductie van een systeem van boetes en kortingen zou dus leiden tot de herverdeling van fondsen onder de diverse landen, overeenkomstig het beginsel van “gemeenschappelijke, maar gedifferentieerde verantwoordelijkheden en respectievelijke mogelijkheden.” 
Een systeem van boetes en kortingen zou zowel efficiënt als eerlijk zijn. 
Iedere burger in de wereld zou dezelfde rechten op de uitstoot van broeikasgassen hebben, en ieder land zou met dezelfde prikkels te maken krijgen om de emissies te verminderen. 
Het voornaamste obstakel dat moet worden overwonnen bij het inrichten van een dergelijk systeem zal het overtuigen van de regeringen van de donorlanden zijn om te betalen voor hun CO2-uitstoot. 
Deze kosten zullen bescheiden zijn in vergelijking met de omvang van hun economieën, en voor iedere succesvolle klimaatveranderingsovereenkomst zullen soortgelijke beloften nodig zijn. 
Als de rijke landen niet kunnen instemmen met een bescheiden boete voor hun CO2-emissies zullen de gesprekken in Parijs beslist als een mislukking worden beoordeeld. 

De 'creatieve vernietiging' aan het werk 
OXFORD – De hele geschiedenis door heeft de technologische vooruitgang voor enorme rijkdom gezorgd, maar ook grote ontwrichtingen teweeggebracht. 
De staalindustrie van de Verenigde Staten heeft bijvoorbeeld in de jaren zestig een grote verandering ondergaan, toen grote, geïntegreerde staalfabrieken geleidelijk aan door kleine fabrieken werden vervangen, waardoor de economische basis van steden als Pittsburgh, Pennsylvania, en Youngstown, Ohio verloren ging. 
De kleine fabrieken zorgden echter voor een enorme toename van de productiviteit en voor nieuwe soorten werk elders. 
Het verhaal van de Amerikaanse staalindustrie is een illustratie van een belangrijke les over een proces dat door de econoom Joseph Schumpeter “creatieve vernietiging” is gedoopt: economische groei op de langere termijn betekent meer dan louter een toename van de productie in bestaande fabrieken; het betekent ook structurele veranderingen in de werkgelegenheid. 
We kunnen een soortgelijk fenomeen waarnemen in de huidige revolutie op het gebied van de informatie- en communicatietechnologie (ICT), die de meeste onderdelen van de moderne werkplek heeft beïnvloed, zelfs die onderdelen die niet rechtstreeks verband houden met computerprogrammering of software-ontwerp. 
Computertechnologieën hebben tot welvarende nieuwe bedrijven (en clusters van bedrijven) geleid, terwijl bepaalde fabrieksarbeiders overbodig zijn geworden en oudere fabriekssteden in verval zijn geraakt. 
Maar steden als Detroit, Lille of Leeds hebben geen pijn geleden door toedoen van een dalende industriële productie; integendeel, de productie is in deze steden het afgelopen decennium juist gestegen. 
Hun neergang is een rechtstreeks gevolg van hun onvermogen om andere soorten werkgelegenheid aan te trekken. 
In plaats van te proberen vast te houden aan het verleden door oude industrieën te beschermen, zouden overheidsfunctionarissen zich moeten richten op het managen van de overgang naar nieuwe soorten werk. 
Daarvoor is een beter begrip nodig van opkomende technologieën, en van de manier waarop zij verschillen van de technologieën die zij vervangen. 
Een belangrijk onderdeel van de vroege fabriekstechnologieën van de Industriële Revolutie was dat zij in de plaats kwamen van relatief goed geschoolde vaklieden, waardoor de vraag naar ongeschoolde fabrieksarbeiders toenam. 
De door Henry Ford in 1913 geïntroduceerde lopende band voor de fabricage van auto's was specifiek ontworpen om ongeschoolde arbeiders met machines te laten werken, zodat het bedrijf zijn populaire T-model kon produceren – de eerste auto die Amerikanen uit de middenklasse zich konden veroorloven. 
Een groot deel van het verhaal van de industriële ontwikkeling in de afgelopen eeuw kan worden gezien in termen van de concurrentie tussen een steeds beter opgeleide beroepsbevolking en nieuwe technologie die hun vaardigheden overbodig zou maken. 
We zijn al getuige geweest van de opkomst – niet in de laatste plaats in de auto-industrie – van robots die routinematige handelingen kunnen uitvoeren die ooit werden verricht door duizenden lopende bandarbeiders met een middeninkomen. 
Een nog grotere ontwrichting van de werkplek ligt al in het verschiet. 
Ook al blijkt uit de geschiedenis dat je voorzichtig moet zijn met het voorspellen van de wending die de technologische vooruitgang zal nemen, we hebben een redelijk goed idee waartoe computers in de nabije toekomst in staat zullen zijn, omdat de betreffende technologieën nu al worden ontwikkeld. 
We weten bijvoorbeeld dat een breed scala aan taken waarvoor nu nog geschoolde werknemers nodig zijn sterk kan worden vereenvoudigd met behulp van 'big data' en geavanceerde algoritmes. 
Eén dikwijls genoemd voorbeeld daarvan is het eDiscovery-platform van Symantec Clearwell, dat taalanalyses gebruikt om algemene concepten in documenten te identificeren. De software zou in staat zijn om ruim 570.000 documenten in slechts twee dagen te analyseren en te sorteren. 
Clearwell verandert de juridische bedrijfstak door computers in te zetten voor aan rechtszaken voorafgaand onderzoek en taken uit te voeren die normaal door juridische medewerkers of zelfs door advocaten worden verricht. 
Op dezelfde manier betekenen verbeteringen in de sensor-technologie dat veel banen in de transport- en logistieksector spoedig volledig geautomatiseerd zullen worden. 
En het is niet zo vergezocht om te bedenken dat zaken als de zelfbesturende auto's van Google op een dag buschauffeurs en taxichauffeurs overbodig zullen maken. 
Zelfs tot nu toe veilige baantjes in de dienstensector voor laaggeschoolden zouden wel eens niet aan automatisering kunnen ontkomen. 
De vraag naar persoonlijke en huishoudrobots groeit nu al met ongeveer 20% per jaar. 
De arbeidsmarkt zou opnieuw een tijdperk van technologische ontwrichting en stijgende inkomensongelijkheid kunnen ingaan. 
Daardoor wordt een nog belangrijker vraag onderstreept: Waar zullen de nieuwe soorten werk worden geschapen? 
Er zijn al tekenen van wat de toekomst voor ons in petto heeft. 
De technologische vooruitgang leidt tot vraag naar big data-architecten en -analisten, clouddienstspecialisten, software-ontwikkelaars en professionals op het gebied van de digitale marketing – beroepen die vijf jaar geleden nog nauwelijks bestonden. 
Finland biedt waardevolle lessen als het gaat om de vraag hoe steden en landen zich aan deze ontwikkelingen moeten aanpassen. 
De Finse economie leed aanvankelijk onder het onvermogen van het grootste bedrijf, Nokia, om zich aan te passen aan smartphonetechnologieën. 
Maar diverse Finse start-ups hebben sindsdien nieuwe ondernemingen gebouwd op basis van smartphone-software. 
In 2011 hadden vroegere medewerkers van Nokia al 220 van dat soort bedrijfjes opgezet, en bij Rovio, dat ruim twaalf miljoen exemplaren heeft verkocht van zijn voor smartphones gemaakte spelletje “Angry Birds”, wemelt het van de voormalige Nokia-werknemers. 
Deze omschakeling is geen toeval. 
De intensieve investeringen van Finland in onderwijs hebben gezorgd voor een veerkrachtige beroepsbevolking. 
Door te investeren in overdraagbare vaardigheden die niet beperkt zijn tot specifieke bedrijven of sectoren, of kwetsbaar zijn voor automatisering, heeft Finland een blauwdruk geleverd voor hoe je om moet gaan met technologische ontwrichting. 
Ondanks de verspreiding van door big data gedreven technologieën duidt onderzoek erop dat de factor arbeid een relatief voordeel zal blijven houden op het gebied van de sociale intelligentie en creativiteit. 
Overheidsstrategieën voor het onderwijs moeten zich dus richten op het versterken van deze vaardigheden, zodat zij computertechnologieën aanvullen en er niet mee hoeven te concurreren. 

De ratingrevolutie 
CAMBRIDGE – ‘Bonjour Monsieur, comment pourrais-je vous aider?’ vraagt de serviele conciërge in mijn hotel in Parijs. 
Ik vraag me onmiddellijk af wat er is gebeurd met de beruchte arrogantie van de stad, vooral naar Amerikaanse toeristen. 
Als de Franse hoofdstad niet langer de onbeleefdste stad van Europa is, is dat wellicht te danken aan de groei van online-rating mogelijkheden, zoals Tripadvisor. 
Reiswebsites bestaan al sinds de jaren negentig, toen Expedia, Travelocity en andere vakantieboekingssites werden gelanceerd die reizigers in staat stelden om de prijzen van vliegreizen en hotels met een muisklik te vergelijken. 
Met informatie die niet langer werd gecontroleerd door reisagenten of verstopt was in zakennetwerken onderging de reisindustrie een revolutie, omdat een grotere transparantie de prijzen naar beneden dreef. 
Nu staat de industrie aan het begin van een nieuwe revolutie, waarbij dit maal de kwaliteit van de service getransformeerd wordt. 
Online-rating platforms - gespecialiseerd in hotels (Tripadvisor), restaurants (Zagat), appartementen (Airbnb) en taxi’s (Uber) – staan reizigers in staat om recensies en ervaringen uit te wisselen die iedereen kan lezen. 
Horecabedrijven worden nu niet meer door professionals uit de industrie gerangschikt, geanalyseerd en vergeleken, maar door de mensen waarvoor de services bedoeld zijn; de klanten. 
Dit heeft een nieuwe relatie tot stand gebracht tussen de verkoper en koper. 
Klanten hebben altijd al met hun portemonnee gestemd; nu kunnen ze ook hun beslissing uitleggen aan een ieder die erin geïnteresseerd is. 
Als resultaat hiervan zijn bedrijven veel meer en vaak op zeer specifieke manieren verantwoordelijk te houden, wat krachtige stimulansen creëert om de service te verbeteren. 
Alhoewel sommige lezers misschien niets geven om verslagen met gebabbel over kort aangebonden piccolo’s in Berlijn of haardrogers die het niet doen in Houston ligt de echte kracht van onlinerecensies niet alleen in de individuele verhalen, maar in de capaciteit van het web om een groot volume aan ratings samen te voegen. 
De impact hiervan kan niet onderschat worden. 
Zaken die goede ratings ontvangen kunnen een exponentiele groei verwachten, omdat nieuwe klanten aan worden getrokken door goede recensies en vervolgens zelf nog meer (positieve) feedback geven. 
De invloed van online-ratings is zo groot dat veel bedrijven nu digitale reputatiemanagers inhuren om zich van een gunstige online-identiteit te verzekeren. 
Het systeem werkt niet altijd eerlijk. 
Het is van kwaadwillende operators bekend dat ze neprecensie-services betalen om de ratings op te drijven. 
Ook klanten kunnen achterbaks zijn of nog erger chanteren, wat volgens Tripadvisor gebeurt, ‘als een gast dreigt een negatieve recensie te schrijven tenzij een eis om een teruggave, upgrade of ander verzoek wordt ingewilligd’. 
Gelukkig werkt de technologie dit misbruik van ratings tegen. 
Algoritmes kunnen al neprecensies detecteren door het identificeren van consistent positieve (of negatieve) meningen van de zelfde recensent. 
Geo-locatietracking kan verzekeren dat alleen klanten die echt een service gebruikt hebben een mening kunnen uiten (zoals het geval is bij Airbnb). 
Ook worden weerspannige criticasters uitgedaagd als resultaat van een andere, vrij verrassende ontwikkeling: terwijl klanten een mening mogen geven over een service kan de serviceprovider ook zijn klanten beoordelen, zoals Uber heeft laten zien. 
Het is zelfs niet ondenkbaar dat populaire hotels op een dag hun gasten zelf uitkiezen. 
Traditionele relaties tussen klanten en producenten veranderen ook nog op andere manieren. 
De opkomst van de ‘deeleconomie’, waarbij goederen (zoals een auto, een parkeerplaats of een logeerkamer) binnen gemeenschappen gedeeld worden, creëert niet alleen een wederkerige goodwill, maar doet ook het verschil tussen koper en verkoper vervagen. 
Niet elke service echter wordt beïnvloed door online-ratings. 
De impact van ratings hangt er vanaf of de typische klant echt online-recensies leest voordat hij een beslissing neemt. 
Terwijl het steeds normaler is om dit te doen wanneer je, laten we zeggen, een hotelkamer boekt is dit veel minder het geval wanneer je bijvoorbeeld beslist tussen cafés aan een drukke straat (de blijvende onbeleefdheid van Parijse obers is hier het bewijs van). 
Toch zullen zelfs etablissementen die vertrouwen op hun straatappeal om klanten aan te trekken binnenkort merken dat hun dagen geteld zijn. 
De proliferatie van ‘augmented reality’ (een overlap van digitale informatie, zoals onder andere ontwikkeld door Google Glass) belooft dagelijkse activiteiten in een digitale/fysieke hybride te transformeren waarin feedback van klanten instant en naadloos beschikbaar is voor het winkelend publiek. 
De laatste barrière van de beoordelaars zullen services zijn waarin klanten geen keuze hebben, vooral monopolies of overheidsinstellingen, zoals vliegvelden. 
Singapore’s Changi Airport is een zeldzame uitzondering: het vraagt op elke hoek om gebruikersratings, via touchscreen feedbackschermen met blije emoticons die de mening van reizigers over van alles vragen, van de efficiency van de immigratieservice tot de hygiëne van de toiletten. 
Het is onnodig om te zeggen dat veel ontwikkelde economieën hierin nog achter lopen, tenminste op dit moment. 
Maar de opkomst van de ratings zijn duidelijk een teken aan de wand, of tenminste op het scherm. 
Als je dit ten slotte online leest en het niet met me eens bent, kan je nu in commentaarsectie die artikel vergezeld uitleggen waarom. 

Leven in de Uber-stad 
LONDEN – Mais Oui! 
Zoals elke Franse middelbare scholier weet werd het Internet uitgevonden in Parijs. 
Het heette Minitel, een afkorting voor Médium interactif par numérisation d’information téléphonique, een netwerk van bijna negen miljoen terminals dat mensen en organisaties in staat stelde om met elkaar in verbinding te komen en in real time informatie met elkaar uit te wisselen. 
Minitel bloeide tijdens de jaren tachtig en negentig en bracht een variëteit aan online apps voort die vooruit liep op de mondiale internetgekte. 
Vervolgens kwijnde het langzaam weg en werd het uiteindelijk afgeschaft nadat het ‘echte’ Internet naar mondiale dominantie rees. 
Zowel Minitel en het Internet werden gebaseerd op het creëren van digitale informatienetwerken. 
Hun implementatiestrategieën echter verschilden enorm. 
Minitel was een top-down systeem; een grote uitrol-inspanning gelanceerd door de Franse PTT. 
Het werkte goed, maar de potentiele groei en innovatie was noodzakelijkerwijs beperkt door het rigide ontwerp en de gepatenteerde protocollen. 
Het Internet daarentegen evolueerde vanaf onderop en was in staat om aan de initiële oproepen van de telecomreuzen tot regulering te ontkomen. 
Uiteindelijk werd het de chaotische maar revolutionaire veranderaar van de wereld die we nu kennen (‘een geschenk van God’, zoals Paus Franciscus het onlangs noemde). 
Er komt nu een andere technologische revolutie aan. 
Doordringende technische netwerken betreden de fysieke ruimte, wat de aanzet geeft tot het ‘Internet van Alles’; de genetwerkte levensader van de ‘slimme stad’. 
En opnieuw ontstaat er een breed spectrum aan implementatiemodellen in verschillende delen van de wereld. 
In de Verenigde Staten staat het algemene idee van slimme stedelijke ruimte centraal in de huidige generatie van succesvolle start-ups. 
Een van de meest recente voorbeelden is Uber, een smartphone-app die iedereen een taxi laat bellen of chauffeur laat zijn. 
De werkwijze van het bedrijf polariseert (Uber is onderwerp van protest en stakingen over de hele wereld, vooral in Europa), maar het werd onlangs gewaardeerd op een gigantische 18 miljard dollar. 
Behalve Uber getuigen de lerende thermostaat Nest, de appartementenverhuur-website AirBnB en het zojuist aangekondigde ‘home operating system’ van Apple (om maar een paar innovaties te noemen) van de nieuwe horizons van digitale informatie als het om de fysieke ruimte gaat. 
Gelijke benaderingen beloven nu om de meeste aspecten van het stedelijke leven radicaal te veranderen, van forenzen tot energiegebruik tot persoonlijke gezondheid, en ze krijgen gretige steun van durfkapitaalfondsen. 
In Zuid-Amerika, Azië en Europa zijn alle lagen van de overheid er snel bij om de potentiele voordelen van het bouwen van ‘slimme’ steden te herkennen en zijn ze bezig om aanzienlijke investeringen op dat gebied vrij te maken. 
Rio de Janeiro is capaciteit aan het opbouwen in zijn ‘Smart Operations’ centrum, Singapore staat op het punt om aan een ambitieuze ‘Smart Nation’ poging te beginnen en Amsterdam bestemde onlangs 60 miljoen euro aan een nieuw stedelijk innovatiecentrum dat ‘Amsterdam Metropolitan Solutions’ heet. 
Het Horizon 2020 programma van de Europese Unie heeft van 2014 tot 2016 15 miljard euro voor het idee van slimme steden geoormerkt, een aanzienlijke besteding van fondsen, vooral in een tijd van ernstige financiële beperkingen. 
Maar hoe kunnen zulke fondsen het meest effectief gebruikt worden? 
En is het toewijzen van grote sommen publiek geld wel de juiste manier om de opkomst van slimme steden te stimuleren? 
De overheid moet zeker een grote rol spelen in de ondersteuning van academisch onderzoek en het bevorderen van toepassingen op gebieden die misschien minder aantrekkelijk zijn voor durfkapitaal; niet opwindende maar cruciale domeinen, zoals gemeentelijk afval of de watervoorziening. 
De publieke sector kan ook het gebruik van open platforms en standaarden in dat soort projecten bevorderen, wat de adaptie ervan in steden wereldwijd zou versnellen (Het ‘city protocol’ initiatief van Barcelona is een stap in deze richting). 
Maar het meest belangrijke is dat overheden hun gelden zouden moeten gebruiken om een bottom-up innovatiesysteem te ontwikkelen gericht op slimme steden, op dezelfde manier als het zich ontwikkelt in de VS. 
Beleidsmakers moeten verder gaan dan het steunen van traditionele kweekvijvers door het scheppen en voeden van regelgevende kaders die innovaties in staat stellen om te bloeien. 
Met de legale barrières die applicaties als Uber en AirBnB voortdurend plagen is dit niveau van steun zeer noodzakelijk. 
Op hetzelfde moment zouden overheden niet moeten toegeven aan de verleiding om een meer deterministische en verticale rol te spelen. 
Het is niet hun voorland om te beslissen wat de volgende oplossing voor slimme steden zou moeten zijn; of erger nog om het geld van hun burgers te gebruiken om de positie van technologie-multinationals te versterken die nu op dit gebied reclame voor zichzelf maken. 
Het kant-en-klaar, gepatenteerde en meestal saaie aanbod van deze bedrijven vertegenwoordigt een weg die tegen alle kosten vermeden moet worden, als we ten minste niet wakker willen worden in Minitel-Stad. 

De weg naar autoveiligheid 
TOKYO – De auto (lang een symbool van vrijheid, status en succes) staat op een kruispunt in zijn bestaan. 
Meer dan een eeuw hebben auto’s miljarden mensen in staat gesteld om verder, sneller en efficiënter te reizen dan ooit tevoren. 
Ze hebben geholpen de grote economieën van de wereld kracht te geven en hebben ons moderne sociale en culturele landschap vormgegeven. 
Maar dit alles voor een hoge prijs: ongelukken, files, vervuiling en een ongemakkelijke afhankelijkheid aan olie, om er een aantal te noemen. 
Onze uitdaging is daarom om de voordelen te vergroten en de schade die wordt gedaan te verminderen (en uiteindelijk te elimineren), zodat de toekomst van reizen per auto schoon is, efficiënt, veilig en toegankelijk voor iedereen. 
Om onze industrie een instrument van vooruitgang te laten blijven moeten we daarom nauw samenwerken met onze collega’s uit andere industrieën en uit de overheid op drie belangrijke gebieden: veiligheid, het milieu en betaalbaarheid. 
De veiligheid op de weg is een ernstige zorg. 
Er komen dagelijks meer dan 3000 mensen om in auto-gerelateerde ongelukken. 
Landen met lagere inkomens hebben minder dan de helft van alle voertuigen maar lijden meer dan 90% van de dodelijke ongelukken. 
India heeft vier keer zo weinig auto’s als Frankrijk alhoewel het meer dan 20 keer zoveel verkeersdoden lijdt, dat is dus 80 keer zoveel ongelukken per auto. 
Maar de veiligheid gaat vooruit. 
In Europa is, zelfs terwijl het aantal voertuigen is verdubbeld, het aantal wegendoden gehalveerd. 
Een reden hiervoor is de introductie van nieuwe technologieën zoals antiblokkeersystemen, airbags en elektronische stabiliteitscontrole. 
Technologie die nu in ontwikkeling is zou zelfs het aantal auto-gerelateerde doden geheel kunnen wegnemen. 
Een van deze innovaties is het autonoom rijden. 
Renault en Nissan werken momenteel aan complementaire technologieën die aanrijdingen kunnen voorspellen, detecteren en vermijden. 
Door het reduceren van de stress van rijden in zwaar verkeer en op onbekende locaties belooft deze technologie grotere bescherming voor zowel bestuurders als voetgangers. 
Ze is in het bijzonder waardevol voor mensen met beperkte mobiliteit zoals ouderen of gehandicapte bestuurders. 
Maar zulke doorbraaktechnologieën worden niet simpelweg uitgevonden en dan geïmplementeerd. Ze hebben overheidssteun nodig in de vorm van een samenhangende reeks wetten en regels over het gebruik ervan. 
Beleidsmakers moeten daarom betrokken worden bij de vroege ontwikkelingsfase als we het doel van wegen met ‘nul doden’ tijdens ons leven willen bereiken. 
De auto-industrie kan ook een bijdrage van vitaal belang aan het milieu leveren. 
Vijftien jaar geleden evalueerde de Renault-Nissan Alliantie de milieu-impact van haar wagens tijdens hun hele levenscyclus. 
De studie onderzocht het effect van ons gebruik van ruwe materialen; de impact van uitlaatgassen op de volksgezondheid, in het bijzonder in dichtgeslibde stedelijke gebieden; en de bijdrage aan de algehele broeikasgasuitstoot, waarvan 23% komt van de mondiale auto-industrie. 
Als resultaat van deze evaluatie investeerde de alliantie meer dan 4 miljard euro in nul-uitstoot-technologie. 
Vandaag de dag zijn wij de enige autogroep die een gehele lijn auto’s met nul-uitstoot en lichte commerciële voertuigen massaproduceert. 
Renault en Nissan hebben samen wereldwijd meer dan 100.000 van deze wagens verkocht, meer dan alle andere grote automakers bij elkaar. 
De grotere opgave is om deze voertuigen te integreren in een efficiënter en schoner energienetwerk, bijvoorbeeld door het vervangen van verouderde koolcentrales door hydro-elektrische stroom. 
Bovendien zouden lokale en nationale overheden samen moeten werken met de auto-industrie om voertuigen met nul-uitstoot in de nationale transportinfrastructuur te integreren. 
Als dit wordt bereikt geloven wij dat het voor auto’s in de afzienbare toekomst mogelijk is om geen impact te hebben op het milieu. 
Betere gezondheid en veiligheid zouden echter niet ten koste moeten gaan van ontwikkelingslanden (en hoeven dit ook niet), wiens burgers ook de vruchten willen plukken van de welvaart waar de burgers van ontwikkelde landen al zolang van genieten. 
In 1999 waren Brazilië, Rusland, India en China verantwoordelijk voor 8% van de autoverkopen wereldwijd. In 2012 bereikten hun gecombineerde verkoopcijfers een ontzagwekkende 35% van het mondiale totaal. 
En dit aandeel zal zeker nog groeien. 
Een reden voor deze uitzonderlijke groei is dat autoproducenten goedkopere auto’s hebben ontwikkeld voor een nieuwe prijsbewuste middenklasse. 
Het CMF-A programma van de Alliantie, gecreëerd en geproduceerd in India, zal de weg bereiden voor veel meer betaalbare auto’s door de hele ontwikkelingswereld. 
Deze vooruitgang loopt voorop in een groeiende trend van ‘zuinige innovatie’ die ook steeds meer in ontwikkelde markten wordt overgenomen. 
De impact die de auto de afgelopen honderd jaar gehad heeft op ons politieke, economische, sociale en culturele leven valt moeilijk te overschatten. 
De mondiale verkoop van de industrie is groter dan het bbp van alle behalve de vijf grootste economieën en er werken wereldwijd meer dan 50 miljoen mensen in. 
De toekomst ervan valt samen met die van de wereldeconomie. 
De uitdaging is nu om de auto zo te heruitvinden dat het een trotse totem blijft van vrijheid en veiligheid in de tientallen jaren die voor ons liggen. 

De bekendheid van centrale bankiers 
CAMBRIDGE – Waarom krijgen de commentaren van de centrale bankiers van grote economieën tegenwoordig zoveel aandacht? 
Het is niet zo dat ze constant de rentetarieven veranderen. 
Ook hebben ze geen nieuwe, robuustere modellen ontwikkeld om de economie te analyseren. 
In tegendeel: de voorspellingen van de grote centrale banken over groei en inflatie hebben sinds de financiële crisis consequent zowel de groei als inflatie overschat, en met grote marges. 
Er zijn veel goede redenen voor de aandacht die wordt uitgestort over monetaire beleidsmakers, waaronder de opkomst van onafhankelijke centrale banken, de publieke acceptatie van de noodzaak om zeer competente technocraten te benoemen die de geldvoorziening overzien, en de verdieping van de financiële markten. 
En veel centrale bankiers zijn terecht geprezen voor hun rol in het voorkomen van een mondiale meltdown tijdens de financiële crisis. 
Toch vinden veel academici gegeven de talloze onzekerheden omtrent macro-economische vooruitzichten en de effecten van beleidsinstrumenten (niet in het minst van kwantitatieve versoepeling) het raadselachtig dat de speeches en verklaringen van centrale bankiers zoveel heisa genereren. 
En ondanks al hun heroïek tijdens de financiële crisis zijn veel centrale bankiers in de nasleep ervan veel te inflexibel geweest en maakten ze zich teveel zorgen om inflatiedoelen niet te halen en te weinig over deflatoire dynamieken. 
Bovendien hebben centrale bankiers in beginsel deels schuld aan de crisis, vooral door een laks regelgevend beleid. 
Veel centrale bankiers schilderen voormalig voorzitter van de Federal Reserve van de VS Alan Greenspan (die zat van 1987 tot januari 2006) als de hoofdschuldige af en stellen dat hij een beeld van almacht van de centrale bank projecteerde dat in theorie of praktijk niet gewaarborgd was. 
Maar deze kritiek is overdreven: Greenspan is allang weg, maar de focus op de aankondigingen van de centrale bank is groter dan ooit. 
Wat is er dan aan de hand? 
Ik wil betogen dat, naast alle factoren die hierboven genoemd worden, nog drie overwegingen opgemerkt moeten worden. 
Om te beginnen maakt de publieke opvatting dat centrale bankiers alwetend zijn ze een aantrekkelijke zondebok voor politici. 
Bovendien heeft de digitale revolutie in de media de rol van het zakennieuws groter gemaakt, het is in veel landen een van de weinige winstposten voor de kranten- en omroepjournalistiek. 
De uitspraken van centrale bankiers zijn van belang voor zakenmensen (vooral in de financiële sector) en zakenmensen zijn van belang voor adverteerders. 
Tenslotte, en wat misschien het minst beseft wordt, is er het feit dat beleidsaankondigingen van de centrale bank er vrijwel uniek in zijn in dat ze duidelijke en voorspelbare effecten op de financiële markten hebben, ten minste op zeer korte termijn (wat een dag of minder kan zijn). 
Als officials van de Fed de markten verrassen door meer ‘havik’-achtige uitspraken te doen (zoals het suggereren van een opwaartse trend in het rentebeleid) dan investeerders hadden verwacht zal de dollar gewoonlijk stijgen, zullen de lange termijn dollar rentetarieven gewoonlijk stijgen en zullen de aandelenkoersen doorgaans dalen. 
Het is waar dat deze effecten klein en tijdelijk kunnen zijn. 
Maar in tegenstelling tot de stapels macro-economische informatie waar we elke dag mee doodgegooid worden, hebben de toespraken en meningen van centrale bankiers relatief voorspelbare effecten, vooral wanneer de voorzitter, president of bestuurder van de bank spreekt of als andere functionarissen dezelfde uitspraken herhalen. 
En met de biljoenen dollars die omgaan in de mondiale financiële markten creëert deze voorspelbaarheid een vette prooi, waarbij investeerders bereid zijn om enorme inzetten te doen als ze er vrij zeker van zijn dat ze gelijk hebben, zelfs als de winst per dollar maar klein is. 
Als je denkt dat ik overdrijf neem dan de verslaggeving over ander economisch nieuws eens in overweging, bijvoorbeeld over werkloosheid, het bbp of de handelsbalans. 
Vrijwel elk verhaal verschuift snel de focus naar wat deze informatie betekent voor het monetair beleid. 
Sommige economische indicators, zoals data over werkloosheid of inflatie, zijn inderdaad van direct belang voor centrale banken, omdat ze direct met hun mandaat te maken kunnen hebben en daarom vrij voorspelbare effecten hebben. 
Maar veel informatie is alleen maar ruis. 
Dit maakt de beleidsmeningen die direct van de bron komen zo uniek waardevol. 
Om kort te gaan zijn er veel goede redenen waarom centrale bankiers zoveel media-aandacht krijgen, waaronder hun relatieve onafhankelijkheid en over het algemeen solide prestaties. 
Maar er zijn ook andere redenen die te maken hebben met de behoefte van politici aan zondebokken, de worsteling van de media om zichzelf her uit te vinden in het internettijdperk en de voorspelbare korte termijn effecten van aankondigingen van de centrale bank op de financiële markten. 
Deze andere factoren hebben samen een zeepbel rondom uitspraken en beslissingen van de centrale bank gecreëerd die hun economische betekenis schromelijk overdrijft. 
Is dit nu een zeepbel waar centrale bankiers zich zorgen over zouden moeten maken? 
Het antwoord is een volmondig ja. 
Vooral de nieuwsbubbel is een zorg omdat deze het idee versterkt dat centrale bankiers zich disproportioneel bekommeren om de financiële markten, wat over het algemeen niet het geval is. 
De meeste centrale bankiers houden zich werkelijk bezig met groei, inflatie en financiële stabiliteit, alhoewel niet per se in die volgorde. 
De politieke zeepbel is een onvermijdelijk product van de onafhankelijkheid van centrale banken en het voorkomen dat monetair beleid een prooi wordt voor verkozen officials vereist een constante inspanning. 
De zeepbel van de voorspelbaarheid is wellicht de meest listige om te sturen, alhoewel mijn instinct zegt dat minder in dit geval meer zou zijn. 
Overdreven importantie is het soort zeepbel dat centrale bankiers altijd graag door zouden moeten willen prikken. 

Het probleem met financiële zeepbellen 
LONDEN – Al heel snel nadat de omvang van de financiële crisis van 2008 duidelijk was geworden begon er een levendig debat over de vraag of de centrale banken en toezichthouders meer hadden kunnen – en moeten – doen om de crisis te voorkomen. 
Het traditionele gezichtspunt, vooral gedeeld door Alan Greenspan, de vroegere voorzitter van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken), is dat iedere poging om financiële zeepbellen van te voren door te prikken gedoemd is te mislukken. 
Het beste wat de centrale banken kunnen doen is de rommel opruimen. 
Het doorprikken van zeepbellen kan inderdaad de groei onnodig smoren – tegen hoge sociale kosten. 
Maar er is een tegenargument. 
Economen bij de Bank voor Internationale Vereffeningen (BIS) hebben betoogd dat de kosten van de crisis zo groot zijn geweest, en dat de schoonmaakoperatie zo lang heeft geduurd, dat we nu op zoek moeten gaan naar manieren om preventief te handelen als we opnieuw een gevaarlijke opbouw van liquiditeit en kredieten signaleren. 
Vandaar het felle (zij het verheven en beleefde) debat tussen beide kampen op de recente bijeenkomst van het Internationale Monetaire Fonds in Lima, Peru. 
Voor de liefhebbers van literatuur: het deed me denken aan Gulliver’s Travels van Jonathan Swift. 
Gulliver is gevangen in een strijd tussen twee stammen. De ene stam vindt dat een gekookt ei altijd aan het smalle uiteinde moet worden geopend, terwijl de andere stam op het standpunt staat dat een lepel beter in het grotere en rondere uiteinde past. 
De eerlijkheid gebiedt te zeggen dat de context van dit debat sinds 2008 wel iets is veranderd. 
Het belangrijkste is dat het instrumentarium van de beleidsmakers is uitgebreid met een aantal bevoegdheden. Eenvoudig gezegd: het is verstandig om de kapitaaleisen die aan de banken worden gesteld te variëren, al naar gelang het punt waarop de financiële cyclus zich bevindt. 
Als de kredietverlening snel groeit, kan het een goed idee zijn om de kapitaaleisen aan de banken te verhogen als voorzorg tegen het verhoogde risico van een daaropvolgende inzinking. 
Deze verhoging zou ruimer kunnen zijn dan wat het normale toezicht – waarbij de risico's voor individuele instellingen worden ingeschat – dicteert. 
De nieuwe, zogenoemde “Basel-regels” maken het daarom mogelijk van banken te eisen dat ze een contracyclische buffer van extra kapitaal aanleggen. 
Maar ook al is het idee van de contracyclische buffer nu vrij algemeen aanvaard, hoe zit het dan met de “nucleaire optie” om een zeepbel door te prikken: Is het te rechtvaardigen de rente te verhogen als reactie op een forse groei van de kredieten, zelfs als het inflatiepercentage in eerste instantie onder de doelstelling blijft? 
En moeten centrale banken een specifiek financieel-stabiliteitsdoel opgelegd krijgen, los van de inflatiedoelstelling? 
Jaime Caruana, de Algemeen Manager van de BIS, en een vroegere gouverneur van de Spaanse centrale bank, antwoordt 'ja' op beide vragen. 
In Lima betoogde hij dat het zogenoemde “scheidingsprincipe”, waarbij de zorg voor de monetaire en de financiële stabiliteit apart wordt benaderd, en aan afzonderlijke diensten wordt overgelaten, niet langer zinvol is. 
Deze twee beleidstypes moeten uiteraard samenwerken; maar Caruana betoogt dat het verkeerd is om te zeggen dat we te weinig over financiële instabiliteit weten om op een preventieve manier te kunnen optreden. 
We weten net zoveel over zeepbellen als over inflatie, zegt Caruana, en de behoefte van centrale banken om de rente te verhogen om andere redenen dan de kortetermijncontrole op de ontwikkeling van de consumentenprijzen moet expliciet worden erkend. 
Op bijeenkomst in Lima werd het tegenovergestelde, traditionalistische standpunt vertegenwoordigd door Benoît Cœuré van de Europese Centrale Bank. 
Hij betoogde dat een centrale bank een zeer eenvoudig mandaat nodig heeft dat de bank in staat stelt haar beleidsdaden duidelijk uit te leggen en daar ook verantwoordelijkheid voor te nemen. 
Centrale banken moeten zich dan ook juist wél aan het “scheidingsprincipe” houden, “dat ons leven eenvoudig maakt. 
We willen geen ingewikkelde reeks doelstellingen.” 
Voor Cœuré bevinden de pogingen de financiële stabiliteit overeind te houden zich in het vakje “te moeilijk”. 
Beleid dat hierop is gericht is van twijfelachtige waarde: toezichthouders moeten zich beperken tot het toezicht op individuele instellingen en het beleid op macro-niveau aan de “volwassenen” overlaten. 
Nemat Shafik, plaatsvervangend gouverneur van de Bank of England, trachtte zichzelf een middenpositie toe te bedelen. 
Zij stelde voor te vertrouwen op drie verdedigingslinies tegen financiële instabiliteit. 
Toezicht op micro-niveau is volgens haar de eerste verdedigingslinie: als alle banken behoedzaam zijn in hun kredietverlening, zijn de kansen op collectieve excessen kleiner. 
De tweede verdedigingslinie is manipulatie op macro-niveau van de kapitaaleisen, wat zowel over de hele linie als op specifieke marktsegmenten, zoals hypotheken, kan worden toegepast. 
En als alle andere pogingen om financiële stabiliteit te bereiken mislukken, kunnen centrale banken ook nog de rente veranderen. 
Omdat de Britse wet de regulering van kapitaaleisen en het rentebeleid aan twee aparte commissies – met verschillende leden – binnen de Bank of England heeft toegewezen, zou de Shafik-strategie enig slim politiek en bureaucratisch manoeuvreerwerk vereisen. 
Grote hoeveelheden onderzoek, analyse en debat zijn gewijd aan de oorzaken van de crisis van 2008 en de gevolgen ervan; het lijkt dus vreemd dat de centrale bankiers nog steeds zo scherp verdeeld zijn over de centrale kwestie van de financiële stabiliteit. 
Al die dagen die in geheime bijeenkomsten in Basel zijn doorgebracht, waarbij de hele legendarische wijnkelder van de BIS is leeggedronken, hebben klaarblijkelijk niet tot consensus geleid. 
Mijn idee is dat Caruana in Lima de beste argumenten had, en Cœuré de slechtste. 
Vasthouden aan een eenvoudige doelstelling, in het belang van een rustig leven, ook al weet je dat dat niet perfect is, is op z'n best een weinig elegante houding. 
Onze centrale bankiers moeten ingewikkelde besluiten kunnen nemen en potentieel conflicterende doelstellingen tegen elkaar af kunnen wegen. 
We moeten aanvaarden dat ze niet altijd gelijk zullen hebben. 
Maar het staat buiten kijf dat ze van de grootste financiële inzinking van de afgelopen tachtig jaar moeten leren en niet zomaar kunnen doorgaan met een beleidsaanpak die zo duidelijk heeft gefaald. 

Centraal-Europa worstelt met digitale vrijheid 
PRAAG – Toen de Berlijnse Muur een kwart eeuw geleden viel en het IJzeren Gordijn open ging verkoos het volk in Centraal-Europa kapitalisme boven communisme en democratie boven dictatuur. 
Nu komen de burgers van Tsjechië, Hongarije, Polen en Slowakije (de vier voormalige communistische landen in de regio) echter tot een teleurstellend gemengd resultaat als het op het bevorderen en bewaken van de vrijheid op internet aankomt. 
Een recente studie in deze vier landen door onze organisaties laat zien dat ze allemaal een grote rol kunnen - en zouden moeten - spelen in het stimuleren van vrije informatiestromen. 
Maar er moet veel verbeterd worden. 
Tsjechië heeft een geschiedenis van het steunen van vrije meningsuiting, het indammen van toezicht en het bevorderen van transparantie, maar Hongarije vervolgt bloggers en uitgevers met hoge boetes en andere sancties. 
Polen en Slowakije zweven hier ergens tussen in. 
De vier landen zijn gereed om enorm te profiteren van de nieuwe digitale wereld. 
Elk beschikt over de noodzakelijke voorwaarden voor open en levendige online-gemeenschappen: een behoorlijke internetdekking en democratische pluralistische politieke systemen. 
De ‘New Europe 100’ FT-lijst van vernieuwers uit Centraal- en Oost-Europa bevat inderdaad veel voorbeelden van succesverhalen op internet. 
Er is ‘een Hongaarse dokter die een medische advieswebsite gebaseerd op sociale media heeft opgezet, een team Poolse studenten dat een prijswinnende robot heeft gebouwd die zou kunnen functioneren op Mars, en een Slowaakse uitvinder van een vliegende auto.’ 
En toch, ondanks hun eigen ervaringen onder het communisme en de verontwaardiging in hun landen over de internetspionage-onthullingen van Edward Snowden, zijn de regeringen in Centraal-Europa niet in het geweer gekomen om hun eigen autoriteiten te beteugelen. 
De politie dient elk jaar duizenden verzoeken in om internetgebruik te monitoren en lokale rechtbanken willigen deze vrijwel altijd in. 
Gebruikers worden zelden van deze verzoeken op de hoogte gesteld en de grond waarop ze gedaan worden is vaak onduidelijk. 
Te vaak worden wetten die internetvrijheid bewaken genegeerd of geplooid. 
Er woeden debatten of content geblokkeerd moet worden en welke bescherming van het copyright van toepassing is op internetpublicaties. 
Bureaucraten talmen te voldoen aan vereisten om informatie online toegankelijk te maken en de rechtbanken zijn te gretig om zaken te beginnen die geschikt zouden moeten worden met notice-and-takedown procedures speciaal ontworpen voor online-content. 
In alle vier landen moet het legale kader ernstig hervormd worden om de grenzen van de vrijheid van meningsuiting van bloggers en journalisten te verhelderen. 
De wetgeving moet gemoderniseerd worden en de ontwikkelingen in de online-wereld weerspiegelen en de enorme verschuivingen in de onderlinge communicatie en het aanbod van nieuws erkennen. 
In Slowakije genieten internetjournalisten niet de zelfde wettelijke bescherming als persjournalisten. 
Rechterlijke uitspraken over internetcontent bevoordeelden politici boven de pers. 
In Polen eisen rechters dat beledigende content stante pede verwijderd wordt; laster is onderwerp van strafrechtelijke vervolging. 
Er moet door heel Centraal-Europa meer transparantie komen. 
De huidige wetgeving is vaag genoeg om overheidsorganisaties toe te staan om verzoeken tot vrijheid-van-informatie te weigeren op basis van claims van zakelijke vertrouwelijkheid of uit privacyoverwegingen. 
Hongarije presteert in de regio veruit het slechtste. 
In 2010 nam de rechtse regering mediawetgeving aan die alle nieuwsagentschappen verplicht zich te registreren bij de staat en bedingt dat de verhalen die ze brengen ‘gebalanceerd’, ’relevant voor de Hongaarse burger’, en ‘met respect voor de menselijke waardigheid’ zijn. 
Deze wet verzwakte ook de bescherming van de bronnen van journalisten. 
De straffen voor het breken van de regels omvatten boetes, schorsingen, of sluitingen. 
De Europese Commissie, de Raad van Europa en perswaakhonden zijn unaniem in hun kritiek op de wetgeving, maar de Hongaarse regering volhardt in campagne tegen de media. 
Een nieuw wetboek van strafrecht laat ruimte voor machtsmisbruik, inclusief de mogelijkheid om internetcontent te filteren. 
Afgelopen herfst deed de regering een poging om een ‘internetbelasting’ te introduceren van 50 eurocent per gigabyte, het morele equivalent van belasting op het lezen van een boek of praten met een vriend. 
Nadat meer dan 100.000 betogers zich in Budapest verzamelden werd het voorstel teruggetrokken – voor nu tenminste. 
Deze ex-communistische landen hebben een unieke kans om mondiale leiders op het gebied van internetvrijheid te worden. 
Op de International Telecommunications Union-top in Dubai in december 2012 speelde Michal Boni, een voormalig Pools minister van Administratie en Digitalisering, een belangrijke rol in het blokkeren van pogingen om overheidscontrole over het gebruik van internet uit te oefenen. 
En toch heeft het ministerie van Buitenlandse zaken van Polen internetvrijheid niet tot geen gemaakt. 
Polen is in tegenstelling tot Tsjechië bijvoorbeeld nog steeds geen lid van de Freedom Online Coalition. 
Twintig jaar geleden kwam het volk in Centraal-Europa in opstand om gesloten autoritaire regeringen omver te werpen. 
Vandaag de dag hebben de voormalige communistische landen in de regio aanzienlijke vooruitgang geboekt. 
Maar er moet nog veel werk verzet worden. 
Een goed beginpunt hiervoor zou zijn om voor te gaan in de strijd voor internetvrijheid. 

De opkomst van baarmoederhalskanker moet worden teruggedrongen 
GENÈVE – Voor vrouwen heeft het ter wereld brengen van nieuw leven van oudsher betekend dat zij hun eigen leven op het spel zetten, met een reëel vooruitzicht op overlijden tijdens de bevalling. 
Maar hoewel er grote stappen zijn gezet op weg naar het terugdringen van de moedersterfte in arme landen, kan deze winst ongedaan worden gemaakt door een ziekte die een toenemende bedreiging vormt voor de gezondheid van vrouwen. 
Voor het eerst in de geschiedenis staat het aantal sterfgevallen als gevolg van baarmoederhalskanker op het punt het aantal sterfgevallen tijdens de bevalling te overtreffen. 
Deze ontwikkeling weerspiegelt gedeeltelijk het succes van pogingen om de moedersterfte terug te dringen. 
Sinds 1990 is het aantal vrouwen dat tijdens de bevalling overlijdt bijna gehalveerd, naar 289.000 per jaar. 
In dezelfde periode is het aantal sterfgevallen als gevolg van baarmoederhalskanker echter met bijna 40% gestegen, naar 266.000 per jaar. 
Terwijl betere zorg er nu toe leidt dat de moedersterfte terugloopt, zal het aantal sterfgevallen door baarmoederhalskanker naar verwachting blijven stijgen. 
In 2035 zal de ziekte waarschijnlijk verantwoordelijk zijn voor de langzame, pijnlijke dood van 416.000 vrouwen per jaar – nagenoeg allemaal in de ontwikkelingslanden (vooral in het ten zuiden van de Sahara gelegen deel van Afrika en in Zuid-Azië). 
De tragedie is dat deze sterfgevallen vrijwel allemaal voorkomen hadden kunnen worden. 
Vaccins tegen het humane papillomavirus, in samenhang met een goede screening en behandelingen, zouden de grote meerderheid van de baarmoederhalskankergevallen kunnen voorkomen. 
Maar bijna 90% van de vrouwen die aan baarmoederhalskanker overlijden bevinden zich in de ontwikkelingslanden, waar, voor té velen van hen, geen screening beschikbaar is en al helemaal geen behandeling. 
Als voormalig staatssecretaris op het ministerie voor Gezondheid en Gezinswelzijn in India, het land met het hoogste aantal sterftegevallen als gevolg van baarmoederhalskanker ter wereld, heb ik de gevolgen van de ziekte met eigen ogen kunnen zien. 
Het meest verwoestende is de manier waarop ook de hoop de kop wordt ingedrukt. 
Vrouwen die met HIV zijn besmet zijn bijvoorbeeld uitermate vatbaar voor de ziekte. 
Maar nu er betere behandelingen voor HIV beschikbaar komen overleven vrouwen HIV nu alleen maar om vervolgens aan baarmoederhalskanker te overlijden. 
In 2010 werden de totale kosten van baarmoederhalskanker op zo'n $2,7 mrd per jaar geschat. 
In 2030 zal dit bedrag naar verwachting zijn gestegen naar $4,7 mrd, tenzij we er nu iets aan doen. 
Gelukkig komen er steeds meer vaccins beschikbaar. 
Veilige en effectieve vaccins tegen baarmoederhalskanker zijn al sinds 2006 op de markt. Ze beschermen tegen twee varianten van de ziekte, die tezamen zo'n 70% van alle baarmoederhalskankergevallen voor hun rekening nemen. 
Recent goedgekeurde vaccins bieden zelfs nog meer bescherming. 
In rijke landen kosten deze vaccins vaak ruim $100 per dosis. 
Maar Gavi, de Vaccin Alliantie, heeft met de producenten samengewerkt om de prijzen in de ontwikkelingslanden omlaag te krijgen. 
Onlangs wisten we een laagterecord voor deze vaccins van $4,50 per dosis te bewerkstelligen, waardoor het mogelijk wordt miljoenen van de armste meisjes in 27 landen in te enten. 
In 2020 denken we dat Gavi naar schatting zal hebben geholpen om ruim 30 miljoen meisjes in ruim veertig ontwikkelingslanden van inentingen tegen baarmoederhalskanker te voorzien. 
De economische voordelen van vaccins zijn aanzienlijk. 
Het kost tijd en forse investeringen om effectieve screening- en behandelingsdiensten op te zetten. 
En gezien het feit dat zelfs hoge-inkomenslanden worstelen met de kosten van kankertherapieën, is preventie duidelijk een veel efficiëntere optie. 
Bovendien treft baarmoederhalskanker vrouwen tijdens hun economisch meest productieve jaren, als hun bijdrage aan de samenleving en de economie het grootst is. 
De ziekte verwoest niet alleen levens; hij brengt gezinnen ook aan de bedelstaf en ondermijnt de economische groei. 
Een aanbeveling van de Strategic Advisory Group of Experts on Immunization van de Wereldgezondheidsorganisatie van vorig jaar belooft de kosteneffectiviteit van vaccins nog verder te verhogen, door op te roepen om slechts twee doses van het vaccin te gebruiken in plaats van de drie doses die eerder nodig werden geacht. 
Dit zal niet alleen de totale kosten van de aanschaf en levering van het vaccin verlagen, maar het ook makkelijker maken voor de gezondheidszorgwerkers en de meisjes zelf. 
Een in juni gepubliceerd onderzoek van de WHO en de London School of Hygiene and Tropical Medicine voorspelt dat het inenten van 58 miljoen meisjes in 179 landen 690.000 gevallen van baarmoederhalskanker en 420.000 sterfgevallen als gevolg van de ziekte zou kunnen voorkomen. 
Helaas bleek uit het onderzoek ook dat van de 33 landen waar vaccins waarschijnlijk het grootste effect zouden hebben er 26 het vaccin nog niet hadden geïntroduceerd. 
Er is nog veel werk te doen. 
We moeten onszelf feliciteren voor het vrijwel halveren van de moedersterfte sinds 1990. 
Maar we moeten de dreiging van de baarmoederhalskanker stevig in zicht houden. 
Het is noodzakelijk om nu te handelen, zodat we kunnen garanderen dat ieder meisje toegang heeft tot deze vaccins en mag hopen op een gezonde toekomst, vrij van baarmoederhalskanker, waar ze ook woont. 

In de gevechtslinie van de armoedegrens 
WASHINGTON, DC – Ik was gedurende geruime tijd - eerst als hoogleraar en daarna als de belangrijkste economische adviseur van de Indiase regering - een gretig gebruiker van de data over mondiale armoede van de Wereldbank, waarmee ik trends in kaart bracht en patronen tussen landen analyseerde. 
Ik vroeg mij bijna constant af hoe deze getallen berekend werden. 
Toen werd ik drie jaar geleden hoofdeconoom van de Wereldbank. 
Dit voelde alsof ik te gast was in mijn favoriete restaurant en bij het bestellen opeens gevraagd werd om me naar de keuken te begeven en daar mijn eigen eten te klaar te maken. 
Het is voor de Wereldbank een hele uitdaging om in het vak van het meten van armoede te zitten. 
Als de armoede afneemt beschuldigen critici ons ervan dat we ons succes proberen te etaleren. 
Als de armoede groeit zeggen ze dat we ons er alleen maar van verzekeren dat de zaak blijft lopen. 
En als de armoede gelijk blijft beschuldigen ze ons ervan de twee voorgaande aanklachten te willen ontlopen. 
Gelukkig is de kennis dat voor je welke uitkomst dan ook bekritiseerd zal worden ergens bevrijdend. 
Toch was ik me toen ons team op het punt stond de mondiale armoedegrens van dit jaar vast te stellen (en daarmee de verspreiding van armoede) zeer bewust van de waarschuwing van Angus Deaton, Nobelprijswinnaar Economie 2015; ‘Ik weet niet of het wel zo verstandig is van de Wereldbank om zich zo aan dit project engageren.’ 
Hij had een punt: de armoedeberekening van dit jaar is in het bijzonder van belang. 
In 2011 werd de nieuwe Koopkrachtpariteit (ofwel KKP, die in feite benadert wat je voor 1 dollar in verschillende landen kan kopen) berekend, en de data kwamen in 2014 beschikbaar. 
Dit was een factor om serieus rekening mee te houden bij het aanpassen van de mondiale armoedegrens, het schatten van nieuwe armoedecijfers, en hoe ze te publiceren in ons Global Monitoring Report, dat in oktober verscheen. 
Een tweede reden is dat de VN de uitroeiing van chronische armoede heeft opgenomen in zijn nieuwe Sustainable Development Goals. 
Dit betekent dat onze beslissing waar de armoedegrens te trekken waarschijnlijk niet alleen de missie van de Wereldbank zal beïnvloeden, maar ook de ontwikkelingsagenda van de VN en alle landen ter wereld. 
We hadden toen we ons in de getallen vastbeten dus duidelijk een speciale en zware verantwoordelijkheid te vervullen. 
Onze eerste taak was om te bekijken hoe de mondiale armoedegrens eerder bepaald werd. 
In 2005, de vorige ronde keer dat de KKP werd geraamd, was de methode die gebruikt werd om de nationale armoedegrens van de 15 armste landen te nemen, hun gemiddelde te berekenen, en deze als mondiale grens te nemen. 
Dit leidde tot een mondiale armoedegrens van 1,25 dollar. 
Het idee hierachter is dat iedereen van wie de KKP-aangepaste dagelijkse consumptie beneden de 1,25 dollar ligt arm is. 
De geldigheid van deze methode is betwist – en ik heb ook zo mijn bedenkingen. 
Maar waar de grens in het eerste jaar getrokken wordt is in bepaalde zin niet zo interessant. 
Omdat er geen eenduidige definitie van armoede bestaat, is wat van belang is ergens een redelijke grens te trekken, en deze vervolgens in reële (dus aangepast aan de inflatie) begrippen constant te houden, zodat we de prestaties van individuele landen en de wereld als geheel door de tijd heen kunnen blijven volgen. 
Sommige critici betogen dat de armoedegrens van 2005 van $1,25 te laag was. 
Maar wat ze zou moeten wakker schudden is dat in 2011 ongeveer 14,5% van de wereldbevolking – een op de zeven mensen – beneden deze grens leefde. 
Gegeven het feit dat we ons al hebben geëngageerd aan het doel om in 2030 de extreme, chronische armoede te hebben beëindigd was onze eerste beslissing om de meetlat om armoede langs te meten in stand te houden. 
Omdat er inflatie had opgetreden tussen de twee ronden van de KKP-berekening in 2005 en 2011 moesten we duidelijk de nominale armoedegrens verhogen om de reële grens stabiel te houden. 
Om dit voor de hele wereld te doen is echter verre van makkelijk. 
De inflatie van welke landen moesten we hierin meenemen? 
We deden twee experimenten: het ene was om de armoedegrens van de 15 landen die in 2005 gebruikt waren op te blazen, met gebruik van hun respectievelijke inflatiecijfers, en daarna een gemiddelde te nemen; het andere was om hetzelfde te doen met de 101 landen waarvan we over de benodigde data beschikten. 
Deze twee methodes verhoogden de grens naar respectievelijk $1,88 en $ 1,90. 
Er was echter ook nog een derde aanpak mogelijk: om de armoedegrens in lijn met de nieuwe KKP-indices te verhogen, zodat de verspreiding van de mondiale armoede onveranderd bleef (omdat je kan stellen dat KKP ons de pariteit tussen landen aangeeft en daarmee niet het absolute niveau van de mondiale armoede zou moeten veranderen). 
Deze oefening resulteerde - in wat inmiddels op een merkwaardige samenloop van de sterren begon te lijken – in een armoedegrens van net boven de 1,90 dollar. 
Kort gezegd leidden alle drie de methodes wanneer je je tot een decimaal beperkt tot 1,9 dollar. 
En dat is dan ook de grens die wij hebben overgenomen. 
We zullen niet altijd het geluk hebben verschillende methoden te gebruiken en nog steeds op virtueel dezelfde grens uit te komen. 
Bovendien kan en moet armoede met vele andere maten dan geld gemeten worden: levensverwachting, genoten onderwijs, gezondheid, en verschillende andere maten van menselijke ‘functionering en capaciteiten’ (zoals Amartya Sen ze noemt) zijn allemaal van belang. 
Om deze problemen in de toekomst op te lossen en het armoedeonderzoek van de Wereldbank te verbreden, hebben we de 24-tallige Commission on Global Poverty opgericht - voorgezeten door Sir Tony Atkinson van de London School of Economics en van Nuffeld College, Oxford - die zijn bevindingen komende lente voor zal leggen. 
Het meten van armoede trekt de aandacht van zowel politici als wetenschappers – en van allebei hebben we hier meer dan genoeg van mogen ontvangen. 
We hebben oor gehad voor de armoedepolitiek, maar hebben weerstaan politiek te lobbyen. 
We hebben notie genomen van de suggesties van onderzoekers, maar vertrouwd op ons eigen oordeel. 
Eén onderzoeker vond onvermurwbaar dat de armoedegrens 1,9149 dollar zou moeten zijn. 
Ik heb besloten dat die drie laatste cijfers ietwat overbodig waren. 

Een nieuwe kijk op de oorlog in Irak 
NEW YORK – Zeven jaar, twaalf boekdelen vol bewijs, uitkomsten en conclusies, en een synopsis later, is het Report of the Iraq Inquiry, beter bekend als het Chilcot Report (naar de voorzitter ervan, Sir John Chilcot), voor iedereen beschikbaar. 
Slechts weinigen zullen er helemaal doorheen komen; de synopsis alleen al (ruim over de honderd pagina’s) is zo lang dat deze om zijn eigen synopsis vraagt. 
Maar het zou jammer zijn als dit rapport niet breed gelezen werd, en belangrijker, bestudeerd, omdat het een aantal bruikbare inzichten bevat over hoe de diplomatie opereert, hoe beleid gemaakt wordt, en hoe beslissingen genomen worden. 
Het herinnert ons ook aan het centrale belang van de beslissing om Irak in 2003 binnen te vallen, en aan de nasleep ervan, en helpt hiermee het Midden-Oosten van nu te kunnen begrijpen. 
Een centraal thema van het rapport is dat de Iraakse Oorlog niet had hoeven plaatsvinden, en zeker niet op dat moment. 
De beslissing een oorlog te beginnen was gedeeltelijk gebaseerd op verkeerde inlichtingen. 
Irak was ten meeste een groeiende dreiging, en geen directe. 
Alternatieven voor het gebruik van geweld – bovenal de verbetering van de slechte naleving van en steun voor het VN-embargo ontworpen om Saddam Hoessein onder druk te zetten door Turkije en Jordanië – werden nauwelijks onderzocht. 
De diplomatie was overhaast. 
Wat de situatie er niet beter op maakte was dat de oorlog werd ingegaan met onvoldoende planning en voorbereiding voor wat daarna zou komen. 
Zoals het rapport correct benadrukt voorspelden velen in zowel de Amerikaanse als Engelse regering dat er chaos zou uitbreken als de harde hand van Saddam verwijderd zou worden. 
De beslissingen om het Iraakse leger te ontbinden en om alle leden van de Ba’ath partij van Saddam (in plaats van slechts een paar kopstukken) uit te sluiten van posities in de nieuwe regering waren kardinale fouten. 
Irak was niet alleen een oorlog naar keuze, het was ook een geval van slecht geïnformeerd en armzalig uitgevoerd beleid. 
Een groot gedeelte van het rapport concentreert zich op de Britse berekeningen en de steun voor het Amerikaanse beleid van toenmalig premier Tony Blair. 
De beslissing om Groot-Brittannië met de Verenigde Staten te associëren was een verdedigbare strategische keuze voor een kleiner land dat veel van zijn invloed ontleende aan de nauwe bilaterale betrekkingen. 
De fout van de regering van Tony Blair was om in ruil voor zijn steun niet meer invloed in het beleid te eisen. 
De regering van George W. Bush zou zulke pogingen zeer wel naast zich hebben kunnen leggen, maar de Britse regering zou dan nog hebben kunnen opteren zichzelf te distantiëren van een politiek waarvan velen dachten dat deze zou mislukken. 
Er kunnen veel lessen getrokken worden uit de Irakoorlog. 
Een daarvan is - omdat aannames fundamenteel beïnvloeden wat analisten neigen te zien als ze naar informatie kijken - dat foute aannames tot een gevaarlijk verkeerd beleid kunnen leiden. 
Bijna iedereen nam aan dat het niet meewerken van Saddam met VN-inspecteurs voortkwam uit het feit dat hij massavernietigingswapens verborgen hield. 
In werkelijkheid verborg hij het feit dat hij juist niet over dit soort wapens beschikte. 
Overeenkomstig geloofden veel beleidsmakers voor de oorlog dat zich nadat Saddam verdwenen was snel een democratie zou ontwikkelen. 
De verzekering dat zulke fundamentele en gevolgrijke aannames worden doorgelicht door z.g. ‘rode teams’- zij die tegen het betreffende beleid zijn – zouden standaardprocedure moeten worden. 
Dan is er het feit dat het omverwerpen van regeringen, hoe moeilijk dit ook kan zijn, nog lang niet zo moeilijk als de veiligheid te creëren die een nieuwe regering nodig heeft om zijn autoriteit te consolideren en om legitimiteit in de ogen van het publiek te verwerven. 
Het creëren van iets dat ook maar ergens op een democratie lijkt in een maatschappij die veel van de meest basale voorwaarden hiervoor ontbeert is een taak van decennia, niet van maanden. 
Het rapport meldt weinig over de erfenis van de Irakoorlog, maar het is van belang om deze overweging te nemen. 
Ten eerste verstoorde de oorlog het machtsevenwicht in de regio. 
Niet langer in een positie om Iran af te leiden en tegenwicht te bieden, kwam Irak in plaats daarvan onder Iraanse invloed te staan. 
Iran was niet alleen vrij om een atoomprogramma van betekenis op te zetten, maar ook om direct en via stromannen in verschillende landen te interveniëren. 
Sektarische strijd vergiftigde door de hele regio de relaties tussen Soennieten en Sjiieten. 
De vervreemding gevoeld door soldaten en officieren in het ontbonden leger van Saddam gaf brandstof voor de Soennitische opstand en leidde uiteindelijk tot de opkomst van de zogenoemde Islamitische Staat. 
De oorlog had niet alleen voor Irak en het Midden-Oosten verstrekkende gevolgen, maar ook voor Groot-Brittannië en de VS. 
De stem in het Britse parlement in 2013 tegen welke medewerking dan ook aan enige militaire inspanning om de Syrische president Bashar al-Assad te straffen voor het trotseren van expliciete waarschuwingen om geen chemische wapens te gebruiken in de burgeroorlog in zijn land was zeker gerelateerd aan de visie dat de militaire inmenging in Irak een fout was geweest. 
Het is ook goed mogelijk dat een gedeelte van het wantrouwen van de elites die een meerderheid van het electoraat voor een Brexit deden stemmen uit de ervaringen met de oorlog in Irak voortkwam. 
Overeenkomstig beïnvloedden de Irakoorlog en zijn nasleep ook de denkwijze van de regering van de Amerikaanse president Barack Obama, die weinig trek had in nieuwe militaire avonturen in het Midden-Oosten op een moment dat veel Amerikanen leden onder ‘interventie-uitputting.’ 
Het gevaar is natuurlijk dat je ergens teveel lering uit kan trekken. 
De les van de Irakoorlog zou niet moeten zijn dat alle gewapende interventies in het Midden-Oosten of elders vermeden moeten worden, maar eerder dat ze alleen ondernomen moeten worden als ze de beste beschikbare strategie zijn en als de resultaten de kosten rechtvaardigen. 
Libië is een recente interventie die dit principe overtreden heeft; 
Syrië is zelfs nog kostbaarder geweest, maar in dit geval juist om wat er niet werd gedaan. 
De Irakoorlog is al kostbaar genoeg geweest zonder dat mensen er de verkeerde conclusies uit trekken. 
Want dat zou de ultieme ironie zijn – en alleen nog meer maar bijdragen aan deze tragedie. 

De strijd om gezonde voeding 
DRESDEN – In welke mate moeten overheden verslavingsgedrag reguleren of belasten? 
Deze vraag heeft lange tijd de publieke discussie over alcohol, tabak, gokken en andere goederen en diensten in veel landen over de hele wereld beheerst. 
En nu gaat het debat in de Verenigde Staten – de 'moeder' van de mondiale consumptiemaatschappij – over de strijd tegen de obesitas-epidemie bij kinderen. 
Het is ironisch dat in een wereld waar veel ontwikkelingslanden worden geplaagd door ondervoeding van kinderen kinder-obesitas een van de voornaamste gezondheidsproblemen in de geavanceerde economieën is geworden. 
De Wereldbank schat bijvoorbeeld dat ruim een derde van alle kinderen in Indonesië kampt met groeiproblemen, waardoor ze het risico lopen van levenslange gevolgen voor hun fitheid en cognitieve ontwikkeling. 
Maar het lijden van ondervoede kinderen in de ontwikkelingslanden maakt obesitas in de geavanceerde landen niet tot een minder groot probleem. 
Hoewel het misschien niet op gelijke hoogte staat met de opwarming van de aarde en de dreigende watertekorten, neemt het probleem van obesitas – en vooral kinder-obesitas – niettemin een voorname plaats in op de short list van de grote volksgezondheidsproblemen waarvoor de geavanceerde landen in de 21e eeuw staan; ook veel opkomende economieën worden er inmiddels door getroffen. 
Toch is het oplossen ervan veel lastiger geworden dan in het geval van de meest succesvolle interventies op het gebied van de volksgezondheid van de vorige eeuw, waaronder die van de bijna-universele inenting tegen kinderziekten, de fluoridering van het drinkwater en de veiligheidsvoorschriften voor het gemotoriseerde verkeer. 
De vraag is of het realistisch is op succes te hopen, tenzij overheden hun toevlucht nemen tot veel bottere instrumenten dan zij tot nu toe bereid zijn te hanteren. 
Gezien de grote gevolgen van obesitas voor de kosten van de gezondheidszorg, de levensverwachting en de levenskwaliteit is dit een onderwerp dat onmiddellijke aandacht rechtvaardigt. 
De Verenigde Staten zijn wereldleider op het gebied van obesitas, en bevinden zich op het scherp van de snede in het debat. 
Vrijwel iedereen is het erover eens dat de eerste verdedigingslinie zou moeten bestaan uit betere consumentenvoorlichting. 
De educatieve campagne “Let’s Move” van First Lady Michelle Obama stelt zich ten doel kinder-obesitas binnen een generatie te elimineren, maar tot nu toe is de impact ervan onduidelijk. 
Tot de overige inspanningen behoren oproepen van beroemdheden als televisiekok Jamie Oliver en pogingen om gebruik te maken van de principes van het 'peer-based learning' (leren van mensen zoals jijzelf), bijvoorbeeld het door Sesamstraat geïnspireerde platform Kickin’ Nutrition (waarvan mijn vrouw de initiator is). 
Maar hoewel educatie van essentieel belang is voor de strijd tegen obesitas is het verre van duidelijk of dit zal volstaan in een voedselklimaat dat wordt gedomineerd door grote bedrijven met veel geld, die alle reden hebben de excessieve consumptie te cultiveren. 
Commerciële televisieprogramma's, gericht op kinderen, zitten vol reclames voor bewerkte voedingsmiddelen met twijfelachtige effecten op de menselijke gezondheid. 
En tegenover iedere beroemdheid die tijd besteedt aan de bestrijding van obesitas staan er tien die grote bedragen aanvaarden voor het aanprijzen van producten, zoals suikerhoudende drankjes, die je zou kunnen beschouwen als de tabak van onze generatie. 
Het is moeilijk voor non-profitorganisaties om te concurreren met de de productiewaarden die worden belichaamd in Beyoncé’s Pepsi commercial of Taylor Swift’s Diet Coke commercial. 
De oorzaken van obesitas zijn complex, en de wetenschap van het doorgronden van menselijk gedrag bevindt zich nog in een embryonaal stadium; maar het is niet overdreven om het probleem als een epidemie aan te duiden. 
Volgens het Amerikaanse Center for Disease Control and Prevention is ruwweg 18 procent van de kinderen tussen de 6 en de 11 in de VS niet alleen te zwaar, maar ook vetzuchtig. 
De risico's die deze epidemie met zich meebrengt zijn er vele, maar de belangrijkste is dat kinder-obesitas leidt tot obesitas op volwassen leeftijd, met een aanzienlijk groter risico op diabetes en hartziekten. 
Deskundigen denken dat ruim 18 procent van alle volwassenen in de geavanceerde economieën zwaarlijvig zijn. 
Nog verbijsterender zijn de schattingen dat ruwweg 9 procent van alle Amerikanen – en een soortgelijk percentage volwassenen wereldwijd – diabetes heeft. 
Toch is het niet ongevaarlijk voor politici om de grote voedingsbedrijven de wacht aan te zeggen. 
Toen de populaire vroegere burgemeester van New York City, Michael Bloomberg, probeerde suikerhoudende drankjes te verbieden, stuitte hij op weerstand van de publieke opinie – om maar te zwijgen van de New York State Court of Appeals – ondanks steun van medische deskundigen. 
Veel commentatoren - ook degenen die sympathie koesterden voor de doelstellingen van Blomberg - betoogden dat het verkeerd was te proberen het consumentengedrag op zo'n 'botte' manier te reguleren. 
Maar als je nadenkt over andere succesvolle pogingen om de volksgezondheid de afgelopen vijf decennia te verbeteren – bijvoorbeeld rookverboden, de verplichting om autogordels te dragen en snelheidsbeperkingen – zie je dat educatieve inspanningen doorgaans worden ondersteund door wetgeving. 
Een minder ingrijpende benadering van het beïnvloeden van gezonde keuzes in de voeding zou een belasting op alle bewerkte voedingsmiddelen zijn – dus niet alleen op suikerhoudende drankjes – en compenserende subsidies voor niet-bewerkte voedingsmiddelen. 
Op de langere termijn zouden gezinnen met lage inkomens (die het meest kampen met obesitas) daar de meeste baat bij hebben. 
En op de korte termijn zouden bepaalde inkomenseffecten kunnen worden gecompenseerd in de sfeer van de overdrachtsbelastingen. 
Samen met medisch onderzoekers David Ludwig en Dariush Mozaffarian heb ik een schets van zo'n aanpak voorgesteld. 
Het is duidelijk dat sommige bewerkte voedingsmiddelen veel slechter zijn dan andere. 
Een gedetailleerder programma dan het onze is dan ook mogelijk, en andere ideeën moeten uiteraard worden overwogen. 
Maar onze aanpak heeft het praktische voordeel eenvoudig te zijn. 
Wat bovenal moet worden begrepen is dat de Amerikaanse consumptiemaatschappij wordt gedomineerd door een voedingsindustrie die de natuurlijke behoefte van de mens om te eten exploiteert en er (in veel gevallen) iets van maakt dat verslavend en destructief is. 
Iedere bezoeker van de VS kan met eigen ogen zien hoe groot dit probleem is. 
De juiste manier om hier iets aan te gaan doen is het creëren van een beter evenwicht tussen educatie en commerciële desinformatie. 
Maar voedsel is zo verslavend, en het klimaat zozeer verwrongen en leidend tot ongezonde resultaten, dat het tijd wordt om na te denken over bredere vormen van overheidsinterventie. 
Daartoe behoren zeker grotere uitgaven aan publieke voorlichting, maar ik vermoed dat voor een langetermijnoplossing ook meer rechtstreekse regulering nodig zal zijn, en het is niet te vroeg om over de modaliteiten daarvan te gaan praten. 

Duistere tijden voor kinderen 
NEW YORK, STOCKHOLM – Het jaar 2016 zal waarschijnlijk herinnerd worden wegens militaire en politieke gebeurtenissen, maar zou ook de geschiedenis in moeten gaan als een van de slechtste jaren voor kinderen sinds de Tweede Wereldoorlog. 
Beelden van dode, gewonde en ontredderde jonge kinderen hebben de media bijna dagelijks gevuld: een klein jongetje dat verdoofd en bloedend op de grond zit nadat zijn huis is gebombardeerd; kleine lichaampjes die uit de puinhopen omhoog worden gehaald; en kleine graven aan de kust van de Middellandse Zee die het overlijden van onbekende kinderen markeren. 
Deze beelden zijn krachtig en ongemakkelijk. 
Toch doen ze geen recht aan de omvang van het lijden van kinderen. 
Ruim 240 miljoen kinderen wonen in conflictgebieden – van de 'killing fields' in Syrië, Jemen, Irak en noord-Nigeria, tot minder goed gedocumenteerde, maar evenzeer door gruwelen getroffen gebieden in Somalië, Zuid-Soedan en Afghanistan. 
En van de vijftig miljoen kinderen die buiten hun eigen land wonen of intern ontheemd zijn, is ruim de helft met geweld van huis en haard verdreven, om elders alleen maar met nieuwe bedreigingen van hun leven en welzijn te worden geconfronteerd. 
Miljoenen kinderen zijn ondervoed en gaan niet naar school; miljoenen zijn getuige geweest van onbeschrijfelijke wreedheden; miljoenen worden bedreigd door uitbuiting, misbruik en erger. 
Dit is geen retoriek; dit is de werkelijkheid. 
De Verenigde Naties – met steun van landen als Zweden, en via een gecoördineerd humanitair-respons-systeem dat UNICEF omvat – verlichten het lijden waar en wanneer ze maar kunnen. 
Maar de hoeveelheid en de complexiteit van de hand over hand toenemende crises stellen het systeem als nooit tevoren op de proef. 
Nieuwe problemen, zoals extremisme, vergroten de risico's voor kinderen, en maken het moeilijker en gevaarlijker om ze te bereiken. 
Bovendien nemen gewapende groepen steeds vaker scholen, ziekenhuizen en woonhuizen op de korrel, waardoor ze het lijden van onschuldige mensen nog verergeren. 
Politieke oplossingen voor dit soort conflicten zijn de veiligste weg om een einde te maken aan het lijden en een halt toe te roepen aan zulke wrede schendingen van de mensenrechten. 
Maar, bij ontstentenis van zo'n ideale uitkomst, moeten we het vermogen van het huidige humanitaire systeem versterken om de kinderen die het grootste gevaar lopen te bereiken. 
Ruim zeventig jaar geleden pakten de wereldleiders de ongekende humanitaire crisis na de Tweede Wereldoorlog aan door nieuwe instellingen in het leven te roepen om onmiddellijke hulp te kunnen verlenen aan degenen die dat nodig hadden. 
Deze nieuwe mondiale entiteiten hebben de grondslag gelegd voor een toekomst gebaseerd op samenwerking, dialoog en resultaten, in plaats van op conflicten, rampen en puinhopen. 
Dat was een keerpunt in de wereldgeschiedenis; nu zijn we bij een nieuw keerpunt aangekomen. 
We moeten vandaag de dag dezelfde geest van solidariteit en creativiteit aanroepen, die voorgaande generaties heeft geïnspireerd, niet door nieuwe instellingen in het leven te roepen, maar door nieuwe manieren te vinden om te reageren op de harde werkelijkheid van onze tijd. 
Om te beginnen moeten we dringend gebruik maken van innovatie om ons vermogen uit te breiden om kinderen te bereiken die verstoken zijn van hulp in belegerde gebieden of gemeenschappen die worden gecontroleerd door extremisten. 
We moeten alle opties onderzoeken, zoals het gebruik van drones om voedsel en medicijnen te droppen, en het ontwikkelen van mobiele apps om de behoeften te inventariseren en de bevoorrading op de grond in de gaten te houden, en hulpverleners meer beveiliging te bieden. 
Ook al zal er nooit een substituut zijn voor veilige, ongehinderde humanitaire toegang, we moeten iedere route verkennen om kinderen die in gevaar verkeren te kunnen bereiken. 
In bredere zin moeten we beter ons best doen om de inspanningen van regeringen en organisaties te coördineren teneinde korte- en langetermijnhulp efficiënter te kunnen bieden, en om iedere dollar te laten tellen. 
Nu de chronische crises hand over hand toenemen, moeten we de synergieën tussen humanitaire en ontwikkelingsinitiatieven maximaliseren, omdat die hand in hand gaan. 
Hoe we reageren in noodsituaties legt een basis voor toekomstige groei en stabiliteit, en hoe we investeren in ontwikkeling kan helpen de weerstand op te bouwen wanneer zich in de toekomst noodsituaties voordoen. 
Tenslotte moeten we de manier veranderen waarop regeringen de kritische hulpverlening afstemmen die zij bieden om in wisselende behoeften te kunnen voorzien. 
De afgelopen jaren hebben landen waar bezuinigingen zijn doorgevoerd hun uitgaven aan buitenlandse hulp steeds vaker moeten rechtvaardigen, terwijl de behoefte aan hulp steeds dringender is geworden. 
Veel donorlanden hebben hun hulp aan een specifiek doel verbonden. 
Zulke fondsen zullen altijd een onmisbaar instrument zijn bij humanitaire en ontwikkelingsinspanningen, maar in het hedendaagse onvoorspelbare klimaat is flexibele langetermijnfinanciering cruciaal. 
Deze “core-funding”, zoals zij genoemd wordt, maakt het de VN en niet-gouvernementele organisaties mogelijk sneller te reageren bij noodtoestanden en strategischer te plannen. 
Dergelijke middelen stellen ons in staat levensreddende hulp te bieden waar mensen die het hardst nodig hebben, zonder dat we hoeven te wachten tot landen op specifieke humanitaire oproepen reageren. 
Dit is vooral belangrijk voor het aanpakken van de “vergeten” crises die de media misschien hebben gemist. 
Zweden is al lang voorstander van een dergelijke flexibele steun voor VN-organisaties, omdat de resultaten daardoor verbeteren. 
Om deze reden heeft de Zweedse regering onlangs besloten haar bijdrage aan de kernfondsen van UNICEF in 2016 te verdubbelen. 
Nu de wereld samenwerkt inzake een nieuwe mondiale ontwikkelingsagenda, hopen we dat deze praktijk als een olievlek zal werken en andere regeringen zal inspireren zich te bewegen in de richting van hogekwaliteitsfinanciering van humanitaire hulp en duurzame ontwikkeling. 
We moeten de rechten, levens en toekomst beschermen van 's werelds meest kwetsbare kinderen. 
In de mate waarin we dat doen, zullen we ook onze gemeenschappelijke toekomst bepalen. 

Gaat de Chinese infrastructuurbank werken? 
CAMBRIDGE – Nu China op het punt staat leiding te gaan geven aan een nieuwe internationale financiële instelling van 50 miljard dollar - de Aziatische Infrastructuur Investeringsbank (AIIB) - concentreert het debat zich voornamelijk op de futiele pogingen van de Verenigde Staten om andere geavanceerde economieën te ontmoedigen toe te treden. 
Er wordt veel te weinig aandacht besteed aan het doorgronden van het feit dat het multilateraal uitlenen van ontwikkelingsgeld al zo vaak mislukt is, en wat er aan gedaan kan worden om dit te verbeteren. 
Multilaterale ontwikkelingsorganisaties zijn vooralsnog waarschijnlijk het meest consistent succesvol geweest wanneer ze dienen als ‘kennis’-banken die helpen ervaringen, de beste werkmethoden, en technische kennis tussen regio’s uit te wisselen. 
In contrast hiermee zijn de grootste mislukkingen voortgekomen uit het financieren van grootse projecten die de heersende elite ten goede komen, maar die niet in afdoende balans zijn met prioriteiten op milieu-, sociaal- en ontwikkelingsgebied. 
Historisch gezien is het bouwen van dammen hiervan het bekendste voorbeeld. 
Door de bank genomen bestaat de tendens om de economische voordelen van grote infrastructuurprojecten in landen die doordesemd zijn van slecht bestuur en corruptie te overschatten, en om de sociale kosten op lange termijn van het terug moeten betalen van leningen, of deze nou wel of niet de beloofde inkomsten hebben gebracht, te onderschatten. 
Het is helder dat ook de AIIB dit risico loopt. 
Dit gezegd hebbende is er door heel ontwikkelend Azië een grote behoefte aan infrastructuur, en is het de hoogste tijd dat China een grotere rol gaat spelen in de internationale kredietverstrekking. 
Bovendien getuigt het officiële argument van de Verenigde Staten – namelijk dat China zijn geld in bestaande organisaties zou moeten investeren, zoals de Wereldbank en de Aziatische Ontwikkelingsbank, omdat een door China geleide bank waarschijnlijk onder bestuursproblemen zou lijden – van grote hypocrisie. 
Good Governance? 
Is de VS dan bereid zijn historische voorrecht de president van de Wereldbank te mogen kiezen op te geven? 
Overeenkomstig maakt de VS zich zorgen dat China de AIIB zou kunnen gebruiken om Chinese economische en politieke belangen te dienen. 
Maar iedereen die zelfs maar in de verste verte bekend is met de VS-benadering van multilaterale leningen weet dat geen ander land zo routineus zijn macht en invloed exploiteert voor strategisch gewin. 
Nu China binnen de wereldorde steeds belangrijker wordt moet het de ruimte krijgen om zijn eigen visie op mondiaal economisch leiderschap vorm te geven. 
Eerlijk gezegd klinkt een relatief kleine investeringsbank als een prima plek om daar mee te beginnen. 
Daarbij pompt China al geld in de ontwikkelingswereld, vaak via zeer ondoorzichtige kanalen. 
In de zin dat de AIIB een deel van de Chinese ontwikkelingshulp zal normaliseren en deze onderwerpt aan de kritische blik van de ontwikkelde landen die lid zijn van de nieuwe bank, is de oprichting van de nieuwe bank alleen maar positief. 
Met zijn voorliefde voor constant experimenteren en aanpassen zou je zelfs hopen dat China lessen zal trekken en die zal toepassen op alle kredietverstrekking aan ontwikkelingslanden. 
En wie weet zullen zelfs bestaande ontwikkelingsbanken hier ook iets van leren. 
Dus terwijl de wereld het Chinese initiatief over het algemeen zou moeten verwelkomen, is de echte vraag welke soort hulp ontwikkelend Azië echt nodig heeft. 
Iedereen die ooit in een ontwikkelingsland heeft gewerkt begrijpt dat zwakke instituties en slecht bestuur vaak een veel groter obstakel voor groei zijn dan een gebrek aan fondsen. 
En hoe fantastisch een project er op papier vaak ook uitziet, de praktische uitvoering is vaak een ontnuchterende ervaring. 
De kosten overstijgen zonder uitzondering de aanvankelijke ramingen en plannenmakers onderschatten de kunde en financiën die nodig zijn voor onderhoud en reparaties vaak jammerlijk. 
Mijn interpretatie van het resumé van de Wereldbank is dat zijn rol het meest consequent positief is geweest als het landen helpt met ‘zachte’ ontwikkelingsinfrastructuur: technische ondersteuning en een functie als mondiale kennisbank. 
Wanneer de rol was in financiële slagkracht te voorzien zijn de resultaten een stuk minder indrukwekkend. 
Voor China zelf is geld qua kwantiteit bijvoorbeeld niet echt belangrijk geweest en roemen de Chinezen de bank juist meestal voor het bieden van behulpzame blauwdrukken en informatie. 
Je zou zelfs krachtig kunnen beargumenteren dat ontwikkelingshulp effectiever zou zijn als deze de vorm aannam van regelrechte giften, in plaats van leningen die uiteindelijk terugbetaald moeten worden. 
De cijfers die de krantenkoppen halen zullen dan wellicht minder indrukwekkend zijn maar de resultaten op lange termijn beter. 
Bovendien wordt de wereld momenteel overspoeld met liquiditeit, en zelfs waar het eigen geld van een regering niet voldoende is is het vaak mogelijk om privaat-publieke partnerschappen op te zetten om aan projecten met wezenlijk hoge rendementen te bouwen. 
Een competente overheid is nog steeds een veel schaarser goed dan geld. 
Helaas is het nog verre van duidelijk of het Chinese model voor infrastructurele ontwikkeling overal naartoe geëxporteerd kan worden. 
Het sterke centrale gezag in China verplettert de oppositie van mensen die gedwongen zijn te verhuizen voor nieuwe wegen, bruggen, en dammen, en heeft zorgen over het milieu en de rechten van arbeiders vele jaren volledig aan zijn laars gelapt. 
De overeenkomsten met de oude Sovjet-Unie zijn treffend. 
Sommige ontwikkelingslanden in Azië zitten anders in elkaar. 
In het democratische India bijvoorbeeld duurde het acht jaar om het vliegveld van Mumbai te herbouwen, omdat rechtbanken de regering dwongen de rechten van bewoners van krottenwijken aan de randen van het terrein te respecteren. 
Gegeven de historie van problematische leningen en projecten gefinancierd door infrastructuurbanken geleid door het Westen, is de vraag geëigend of er behoefte is aan nog een bank, in plaats bestaande instellingen te hervormen. 
Toch zou de AIIB, als deze zichzelf vooral gaat zien als kennisbank in plaats van een financieringsvehikel, echte waarde toe kunnen voegen. 
We zullen de AIIB moeten evalueren aan de hand van hoe deze zijn projecten kiest en uitbouwt en niet alleen door te kijken hoeveel geld deze investeert. 

Een vergelijking tussen twee innovatie-economieën 
HONG KONG – Tweehonderdvijftig jaar lang heeft technologische vernieuwing ten grondslag gelegen aan de economische ontwikkeling. 
Maar de economie van de innovatie is heel anders voor de koplopers dan voor de achterblijvers, die proberen een inhaalslag te maken. 
Aan het front begint de innovatie-economie met ontdekkingen en culmineert zij in speculatie. 
Van wetenschappelijk onderzoek tot de identificatie van commerciële toepassingen van nieuwe technologieën, vooruitgang komt vooral tot stand door een proces van 'trial and error.' 
De strategische technologieën die herhaaldelijk tot veranderingen van de markteconomie hebben geleid – van de spoorwegen tot het internet – vergden de bouw van netwerken waarvan de gebruikswaarde niet bekend was toen zij voor het eerst werden ingezet. 
Als gevolg daarvan is de innovatie aan het front afhankelijk van financieringsbronnen die zijn ontkoppeld van de zorg voor economische waarde; zij kan dus niet worden teruggebracht tot een optimale allocatie van de beschikbare middelen. 
De conventionele productiefunctie van de neoklassieke economie is dus een gevaarlijk misleidende lens voor het interpreteren van het innovatieproces aan het front. 
Financiële speculatie was en blijft een noodzakelijke financieringsbron. 
Financiële zeepbellen ontstaan op plekken waar zich liquide markten bevinden voor allerlei soorten bezittingen. 
De objecten waarin wordt gespeculeerd tarten de verbeelding: tulpenbollen, goud- en zilvermijnen, vastgoed, de schulden van nieuwe landen, bedrijfsobligaties. 
Zo nu en dan was het object van speculatie een van die fundamentele technologieën – zoals kanalen, spoorwegen, elektrificatie, radio, automobielen, micro-elektronica, computers, het internet – waarvoor financiële speculanten kapitaal hebben gemobiliseerd op een schaal die veel verder ging dan wat 'rationele' beleggers hadden kunnen bieden. 
Vanuit de puinhopen die daar onvermijdelijk het gevolg van waren, is een hele reeks nieuwe economieën te voorschijn gekomen. 
Als aanvulling op de speculanten hebben activistische staten diverse rollen gespeeld bij het bevorderen van innovatie. 
Zij zijn het effectiefst geweest als ze politiek legitieme missies nastreefden, die een strikte economische calculatie overstijgen: sociale ontwikkeling, nationale veiligheid, ziektebestrijding. 
In de Verenigde Staten heeft de regering transformerende netwerken gebouwd (zoals het interstatelijke systeem van snelwegen), hun aanleg enorm gesubsidieerd (zoals bij de transcontinentale spoorwegen), of een fundamentele rol gespeeld bij hun ontwerpen en de vroege ontwikkeling ervan (zoals in het geval van het internet). 
Activistische staten over de hele wereld hebben fundamentele wetenschap gefinancierd en als eerste klanten gediend voor de daaruit voortvloeiende nieuwe producten. 
Gedurende een kwart eeuw na 1950 heeft het Amerikaanse ministerie van Defensie – om een essentieel voorbeeld te noemen – beide rollen gecombineerd, zodat de basis kon worden gelegd voor de huidige digitale economie. 
Voor landen die een innovatieve leider volgen, is de route helder. 
Een mercantilistisch beleid van bescherming en subsidies is een effectief instrument gebleken in handen van een economisch actieve staat. 
In de Verenigde Staten schonden de eerste winstgevende textielfabrieken op flagrante wijze de Britse patenten. 
En de meedogenloze particuliere ondernemers werden ondersteund door een breed scala aan overheidsinvesteringen, garanties en beschermende tarieven, in overeenstemming met het “Amerikaanse Systeem,” geïnspireerd door Alexander Hamilton en verwezenlijkt door Henry Clay. 
De grote, veronachtzaamde Duitse econoom Friedrich List, een student van Hamiltons werk, heeft in 1841 een routekaart voor de innovatie in zijn land geschetst in zijn National System of Political Economy. 
Die is telkens opnieuw gebruikt: door Japan, vanaf de laatste decennia van de negentiende eeuw; door de Aziatische tijgers in de tweede helft van de twintigste eeuw; en nu door China. 
List merkte op hoe de opkomst van Groot-Brittannië als “het eerste geïndustrialiseerde land” aan het einde van de achttiende eeuw was gebaseerd op eerder beleid van de Britse overheid om de industriële ontwikkeling te stimuleren. “Als de Engelsen niets hadden gedaan,” zo schreef hij, “zouden de Belgen nog steeds textiel voor hen produceren, [en] zou Engeland nog steeds de schapenhouder voor de [Hanzeliga] zijn geweest.” 
Samenhangende programma's ter stimulering van een economische inhaalmanoeuvre zijn betrekkelijk eenvoudig. 
Maar het proces om van volger leider te worden, aan het front van de innovatie-economie, is uitdagender en ongrijpbaarder. 
De Verenigde Staten zijn hier tussen 1880 en 1930 in geslaagd, door de professionalisering van het management te combineren met een speculatieve honger naar nieuwe technologieën – elektrificatie, auto's, radio – en het gedogen door de staat van de grote industriële monopolies van de Tweede Industriële Revolutie, die hun superwinsten investeerden in wetenschappelijk onderzoek. 
Het beroep dat na de Tweede Wereldoorlog werd gedaan op de nationale veiligheid als legitimerende factor voor een economisch actieve staat heeft het leiderschap van Amerika bevestigd. 
Het is nog niet duidelijk of de Oost-Aziatische economieën erin zullen slagen van volger koploper te worden. 
Om te beginnen zullen de “nationale kampioenen” van de inhaalfase zich moeten openstellen voor concurrentie. 
Meer in het algemeen moet de rol van de staat verschuiven van de uitvoering van goed gedefinieerde programma's naar het steunen van 'trial-and-error'-experimenten en het gedogen van mislukkingen. 
En de slopende corruptie, die economische revoluties onvermijdelijk lijkt te moeten vergezellen, moet aan banden worden gelegd, zoals dat in Engeland in de negentiende eeuw gebeurde en in Amerika in de twintigste. 
Dit is het moment van strategische onzekerheid. 
De digitale “Made in America”-economie toont nog voldoende vaart in de particuliere sector. 
Maar het leiderschap van de volgende 'nieuwe economie' – de economie van het lage verbruik van fossiele brandstoffen – ligt nog open. 
Amerika lijdt onder de gevolgen van het streven, dat nu al een generatie lang duurt, om de staat tot onrechtmatige economische actor te verklaren. 
Europa zit vast in zijn zichzelf innerlijk tegensprekende toewijding aan “expansieve fiscale soberheid.” 
Kan China de noodzakelijke economische, culturele en politieke hervormingen opbrengen die nodig zijn om de leiderschapsrol op zich te kunnen nemen die nu open ligt? 
Ik vind het intrigerend om bijna tweehonderd jaar terug te gaan in de tijd en de Britse politieke economie onder de loep te nemen, ten tijde van het op gang komen van de Eerste Industriële Revolutie. 
Engeland werd in 1820 geregeerd door een corrupte oligarchie, die in nauwe samenwerking met een nationaal religieus establishment de macht in handen had. 
De politieke legitimiteit van dit systeem werd bekrachtigd door de angst voor anarchie, waarvan de schrikwekkende werkelijkheid nog niet zo lang geleden aan de overzijde van het Kanaal kon worden waargenomen. 
Willekeurige, draconische repressie was de regel: onder de “Bloody Code” van het strafrecht werden ruim honderd misdaden bestraft met de doodstraf of verbanning. 
Het patentsysteem was notoir duur en ontoegankelijk. 
De Britse bestuurders probeerden tevergeefs de grootste explosie van economische energie en financiële rijkdom in de menselijke geschiedenis in toom te houden. 
Een generatie lang werd Engeland hervormd. 
Van de Great Reform Act van 1832 tot de intrekking van de Corn Laws in 1846 – en nog verder, tot en met de hervormingen van de ambtenarij in 1853 en de Representation of the People Act van 1867 – heeft Groot-Brittannië zijn eigen unieke pad gevolgd naar een relatief stabiel en duurzaam democratisch kapitalisme. 
Ongetwijfeld zal het pad van China net zo afwijkend zijn als de manier waarop het land zijn huidige kansrijke positie heeft bereikt. 
Of dit pad net zo progressief zal blijken als dat van Engeland zal bepalend zijn voor de vraag wie de mantel van het mondiale economische leiderschap in de toekomst zal mogen dragen. 

De Marco Polo strategie van Xi Jinping 
CAMBRIDGE – Afgelopen maand overzag de Chinese president XI Jinping een zwaar georkestreerd ‘Nieuwe Zijderoute’ forum in Peking. 
Het tweedaagse evenement trok 29 staatshoofden, waaronder de Russische president Poetin, en 1200 afgevaardigden uit meer dan 100 landen. Xi noemde het zogeheten Chinese ‘Belt and Road Initiative (BRI)’ (vert. 
Gordel en Weg Initiatief) het ‘project van de eeuw.’ 
De 65 betrokken landen omvatten twee derde van de totale landmassa van de aarde en ongeveer vier en een half miljard mensen. 
Origineel aangekondigd in 2013 is het plan van Xi om Eurazië te integreren door middel van een biljoen dollar aan investeringen in infrastructuur die zich uitstrekt van China naar Europa met extensies naar Zuidoost-Azië en Oost-Afrika al het Chinese nieuwe Marshallplan genoemd, als wel zijn poging tot een grand strategy. 
Sommige waarnemers zagen het forum ook als onderdeel van Xi’s inspanning om het vacuüm achtergelaten door Trumps afwijzing van de Trans-Pacific Partnership handelsovereenkomst van Barack Obama op te vullen. 
Het ambitieuze initiatief van China zou voorzien in zeer nodige snelwegen, treinverbindingen, pijpleidingen, havens, en energiecentrales in arme landen. 
Ook zou het Chinese bedrijven stimuleren om hun investeringen in Europese havens en spoorwegen te vergroten. De ‘gordel’ zou een enorm netwerk van snelwegen en treinverbindingen door Centraal-Azië omvatten, en de ‘weg’ refereert aan een reeks zeeroutes en havens tussen Azië en Europa. 
Marco Polo zou trots zijn geweest. 
En wanneer China er voor kiest om zijn surplus in financiële reserves te gebruiken om infrastructuur te creëren die arme mensen helpt en de internationale handel omhelst zal het wat gezien kan worden als een mondiaal publiek goed bieden. 
Natuurlijk zijn de Chinese motieven niet alleen maar altruïstisch. 
Herplaatsing van de grote Chinese financiële reserves aan buitenlandse valuta weg van Amerikaanse staatsobligaties met weinig rendement richting infrastructuurinvesteringen met een hoger rendement is een logische stap en creëert tegelijkertijd alternatieve markten voor Chinese goederen. 
Daar Chinese staal- en cementfabrieken onder overcapaciteit lijden zullen Chinese bouwbedrijven profiteren van de nieuwe investeringen. 
En terwijl de Chinese productie zich verplaatst richting minder toegankelijke provincies passen verbeterde verbindingen met de internationale markt precies bij de Chinese ontwikkelingsbehoefte. 
Maar bestaat het BRI meer uit public relations rook dan investerend vuur? 
Volgens de Financial Timesdaalden de investeringen in het initiatief van Xi afgelopen jaar, wat twijfels oproept of commerciële bedrijven wel net zo geëngageerd zijn als de regering zelf. 
Er vertrekken elke week vijf treinen vol handel vanuit Chongqing naar Duitsland, maar er komt maar één volle trein terug. 
Het vervoeren van goederen over land van China naar Europa is nog steeds twee keer zo duur als handel over zee. 
Zoals de FT stelt is het BRI ‘helaas minder een praktisch plan voor investeringen dan een algemene politieke visie.’ 
Bovendien bestaat het gevaar van schulden en niet terug betaalde leningen van projecten die een economische kat in de zak blijken te zijn, en veiligheidsconflicten zouden de projecten die zoveel internationale grenzen overschrijden kunnen een vloek kunnen opleggen. 
India zit niet te wachten op een grotere Chinese aanwezigheid in de Indisch Oceaan, en Rusland, Turkije, en Iran hebben hun eigen agenda in Centraal-Azië. 
De visie van Xi is indrukwekkend, maar zal deze succes hebben als grand strategy? 
China wedt op een oude geopolitieke vooronderstellig. 
Honderd jaar geleden argumenteerde de Britse geopolitieke theoreticus Halford Mackinder dat wie het wereldeiland Eurazië zou controleren de wereld zou domineren. 
De Amerikaanse strategie daarentegen heeft lang voorkeur gegeven aan de geopolitieke denkbeelden van de negentiende-eeuwse admiraal Alfred Mahan die zeemacht en landen in de periferie van het continent benadrukte. 
Aan het einde van de Tweede Wereldoorlog nam George F. Kennan de benadering van Mahan over om zijn Koude oorlogsstrategie van indamming van de Sovjet-Unie te ontwikkelen, en betoogde dat wanneer de VS een alliantie aan zou gaan met Groot Brittannië, Japan en het West-Europese schiereiland aan de twee uiteinden van Eurazië de VS een mondiale machtsbalans zou kunnen creëren die de Amerikaanse belangen diende. 
Het Pentagon en het ministerie van Buitenlandse Zaken zijn nog steeds langs deze lijnen georganiseerd, waarbij weinig aandacht besteed wordt aan Centraal-Azië. 
Er is veel veranderd in het internettijdperk maar geografie doet er, ondanks de aangekondigde dood van de afstand, nog steeds toe. 
In de negentiende eeuw draaide veel van de geopolitieke rivaliteit rond de ‘Oosterse kwestie’ wie het gebied van het afbrokkelende Ottomaanse Rijk zou controleren. 
Infrastructuurprojecten zoals de treinverbinding tussen Berlijn en Bagdad veroorzaakten spanningen tussen de grote machten. 
Zullen dit soort geopolitieke strubbelingen een nieuw leven ingeblazen worden door de ‘Euraziatische kwestie’? 
Met het BRI wedt China op Mackinder en Marco Polo. 
Maar de landroute door Centraal-Azië zal de negentiende-eeuwse ‘Great Game’ om invloed waar Engeland en Rusland in verwikkeld raakten, net zoals voormalige imperia zoals Turkije en Iran, doen herleven. 
Tegelijkertijd accentueert de maritieme ‘weg’ door de Indische Oceaan de al beladen Chinese rivaliteit met India met groeiende spanningen over Chinese havens en wegen in Pakistan. 
De VS wedt meer op Mahan en Kennan. 
Azië heeft zijn eigen machtsbalans en noch India noch Japan noch Vietnam willen Chinese overheersing. 
Zij zien Amerika als onderdeel van de oplossing. 
Het Amerikaanse beleid doelt niet op indamming van China – kijk maar naar de gigantische handelsstromen en uitwisseling van studenten tussen de twee landen. 
Maar nu China zich, in de ban van een visie van nationale grootheid, begeeft in territoriale conflicten met zijn maritieme buren neigt dit deze landen in de armen van Amerika te drijven. 
Het echte probleem van China is dan ook ‘zelfindamming.’ 
Zelfs in het tijdperk van internet en sociale media blijft nationalisme een zeer krachtige drijfveer. 
Over het algemeen gezien zouden de Verenigde Staten het Chinese BRI moeten verwelkomen. 
Zoals Robert Zoellick, voormalig Amerikaans Handelsvertegenwoordiger en president van de Wereldbank, heeft betoogd zou de VS wanneer China bijdraagt aan de voorziening van mondiale publieke goederen het moeten aanmoedigen om een ‘verantwoordelijke stakeholder’ te worden. 
Bovendien kunnen er mogelijkheden zijn voor Amerikaanse bedrijven om te profiteren van investeringen in het BRI. 
De VS en China hebben veel te winnen bij samenwerking op een hele reeks transnationale kwesties zoals monetaire stabiliteit, klimaatverandering, cyber-regelgeving, en terrorisme. 
En terwijl het BRI China zowel geopolitieke voordelen als kosten zal opleveren zal het waarschijnlijk niet zo een grote gamechanger in de grand strategy zijn als sommige analisten wel denken. 
Een lastiger vraag is of de VS aan zijn rol zal kunnen voldoen. 

De aard van kapitaalvlucht 
CAMBRIDGE – Welke invloed zal de groeivertraging in China hebben op de roodgloeiende markt voor moderne kunst? 
Dat lijkt misschien geen voor de hand liggende vraag, tot je beseft dat kunst – voor beleggers uit de opkomende landen – een cruciaal instrument is geworden voor het faciliteren van kapitaalvlucht en het verbergen van rijkdom. 
Die beleggers zijn een belangrijke factor geworden in de spectaculaire koerszeepbel op de kunstmarkt van de laatste jaren. 
Zal deze zeepbel gaan barsten, nu de economieën van opkomende landen als Rusland en Brazilië in een recessie zijn beland? 
Nog maar vijf maanden geleden zei Larry Fink, bestuursvoorzitter en CEO van BlackRock, 's werelds grootste vermogensbeheerder, tegen een publiek in Singapore dat moderne kunst internationaal een van de twee belangrijkste beleggingsobjecten was geworden, naast appartementen in grote steden als New York, Londen en Vancouver. 
Vergeet goud als inflatiebescherming: koop schilderijen. 
Wat de verheffing van kunst tot 'investment grade'-status door Fink zo verrassend maakte, is dat niemand van zijn statuur moedig genoeg was geweest om dit eerder te zeggen. 
Ik juich deze trend beslist niet toe. 
Ik neig ertoe in te stemmen met de filosoof Peter Singer dat de obscene bedragen die worden uitgegeven aan beroemde moderne kunstwerken verontrustend zijn. 
We kunnen het er allemaal over eens zijn dat deze bedragen verbijsteren. 
In mei werd Pablo Picasso's “Vrouwen van Algiers” verkocht voor $179 mln op een veiling van Christie's in New York, na in 1997 voor $32 mln van eigenaar te zijn verwisseld. 
Okay, het is een Picasso. 
Maar het was nog niet eens de hoogste verkoopprijs die dit jaar is gehaald. 
Naar verluidt heeft een Zwitserse verzamelaar bij een particuliere deal bijna $300 mln betaald voor Paul Gauguin’s “Wanneer ga je trouwen?” uit 1892. 
Picasso en Gauguin zijn dood. 
Het aanbod van hun schilderijen is bekend en beperkt. 
Niettemin strekt de recente prijsinflatie zich uit tot een aanzienlijk aantal levende kunstenaars, onder aanvoering van de Amerikaan Jeff Koons en de Duitser Gerhard Richter, en verder omlaag langs de voedselketen. 
Voor economen roept de zeepbel in de kunstsector vele fascinerende vragen op, maar een bijzonder interessante is wie er nu zo veel willen betalen voor high-end kunst. 
Het antwoord is lastig te achterhalen, want de kunstwereld is extreem ondoorzichtig. 
Kunst is feitelijk de laatste grote ongereguleerde beleggingsmogelijkheid. 
Er is veel geschreven over de schilderijenverzamelingen van hedgefondsmanagers en private equity art funds (waar iemand in wezen aandelen koopt in kunstportefeuilles zonder ooit echt iets te bezitten). 
In feite zijn de kopers uit de opkomende landen, inclusief de Chinezen, in veel gevallen de doorslaggevende kopers geworden, dikwijls door anoniem aankopen te doen. 
Maar heeft China geen regime van strikte kapitaalcontroles dat burgers belet meer dan $50.000 per jaar het land uit te brengen? 
Ja, maar er zijn veel manieren om geld naar binnen en naar buiten te krijgen, inclusief de beproefde methode van het “onder- en overfactureren.” 
Om geld China uit te krijgen kan een Chinese verkoper bijvoorbeeld een dollarwaarde rapporteren die veel lager ligt dan wat ze in werkelijkheid heeft ontvangen van een meewerkende westerse importeur, waarbij het verschil op een buitenlandse bankrekening wordt geparkeerd. 
Het is buitengewoon moeilijk de omvang van een eventuele kapitaalvlucht in te schatten, omdat de data ontoereikend zijn en omdat het lastig is onderscheid te maken tussen kapitaalvlucht en normale diversificatie. 
Zoals wijlen MIT-econoom Rüdiger Dornbusch placht te zeggen: het onderkennen van kapitaalvlucht lijkt op het oude spreekwoord over blinden die een olifant aanraken – het is moeilijk te beschrijven, maar je herkent het wel als je het ziet. 
Veel schattingen stellen de kapitaalvlucht uit China de afgelopen jaren op ongeveer $300 mrd per jaar, met een aanzienlijke stijging in 2015 nu de economie zwakker blijft worden. 
De altijd waakzame Chinese autoriteiten pakken het witwassen van geld hard aan; maar gezien de grote prikkels aan de andere kant is dit bijna onbegonnen werk. 
Vermoedelijk hadden de anonieme Chinese bieders op de recente veilingen bij Sotheby's en Christie’s hun geld vóór het bieden het land al uit gesluisd en zijn de schilderijen slechts een beleggingsvehikel dat bijzonder makkelijk geheim gehouden kan worden. 
De kunst hoeft niet eens ergens getoond te worden, maar kan heel goed worden weggeborgen in een opslagbunker met temperatuur- en vochtigheidscontrole in Zwitserland of Luxemburg. 
Naar verluidt zorgen sommige kunstverkopen vandaag de dag er louter voor dat schilderijen van het ene naar het andere deel van een opslagbunker worden verplaatst, op dezelfde manier dat de New York Federal Reserve goudverkopen tussen nationale centrale banken registreert. 
Het is duidelijk dat de prikkels en motieven van kunstbeleggers die met kapitaalvlucht bezig zijn, of die hun geld willen verbergen of witwassen, heel anders zijn dan die van gewone beleggers. 
De Chinezen hebben dit spel niet uitgevonden. 
Niet zo lang geleden was Latijns-Amerika de grote drijvende kracht op de kunstmarkt, dankzij geld dat wilde ontsnappen aan zwaar door de staat gecontroleerde economieën als die van Argentinië en Venezuela, en dankzij drugkartels die schilderijen gebruikten om hun geld wit te wassen. 
Hoe zal de groeivertraging op de opkomende markten, die uitstraalt vanuit China, de prijzen van moderne kunst beïnvloeden? 
Op de korte termijn is het antwoord dubbelzinnig, omdat meer geld het land uit lekt, zelfs nu de economie vertraagt. 
Op de lange termijn is de uitkomst redelijk helder, vooral als je de aanstaande renteverhoging van de Fed meerekent. 
Als belangrijke kopers zich terugtrekken, en de opportuniteitskosten stijgen, zal het einde van de kunstzeepbel geen fijn schouwspel opleveren. 

De grenzen van China's charme-offensief 
STOCKHOLM – De afgelopen tien jaar heeft China steeds meer zijn spieren laten rollen in de betrekkingen met de landen van Oost-Azië. 
Maar de afgelopen maanden heeft China zijn buurlanden verrast met een charme-offensief. 
Wat is er veranderd? 
Als het gaat om China's gedrag in de regio, redelijk veel. 
In 2013 had China eenzijdig een zogenoemde Air Defense Identification Zone uitgeroepen rond de betwiste Senkaku/Diaoyu-eilanden in de Oost-Chinese Zee – een stap die de spanningen met Japan deed oplopen. 
Een jaar later begon China grote kunstmatige eilanden aan te leggen in omstreden delen van de Zuid-Chinese Zee. 
In 2016 legde China sancties op aan Zuid-Korea als reactie op het besluit om de Verenigde Staten toe te staan daar een raketverdedigingssysteem op te stellen. 
Maar nu lijkt dergelijk geostrategisch gekoeioneer plaats te hebben gemaakt voor diplomatie. 
Een maand geleden verwelkomde de Chinese president Xi Jinping de Japanse premier Shinzo Abe in Beijing. 
Abe’s bezoek aan China was het eerste van een Japanse leider in zeven jaar, en Xi's geplande bezoek aan Japan volgend jaar zal het eerste van een Chinese president in ruim tien jaar zijn. 
Vorige week toog de Chinese premier Li Keqiang naar Singapore, waar hij een herziene versie van het vrijhandelsakkoord tussen China en Singapore tekende. 
Hij hoopt ook volgend jaar het Regional Comprehensive Economic Partnership te kunnen tekenen en ten uitvoer te kunnen leggen, waartoe China een paar jaar geleden het initiatief had genomen in de strijd tegen het nu ter ziele gegane Trans-Pacific Partnership (een overdreven ambitieuze doelstelling die waarschijnlijk niet zal worden gehaald, als gevolg van de ingewikkeldheden van handelsovereenkomsten tussen meerdere partijen). 
China’s nieuwe, minder antagonistische aanpak weerspiegelt geen verandering van mening of doelstelling van zijn leiders, maar eerder een verandering in het regionale geopolitieke landschap. 
De afgelopen zes maanden hebben de VS hun veertig jaar oude beleid van betrokkenheid bij China laten varen en in plaats daarvan een indammingsstrategie omarmd. 
Geconfronteerd met de escalerende geopolitieke concurrentie van de VS, haast China zich om vrienden te maken in de regio. 
Hoewel China's charme-offensief van zeer recente makelij is, zijn de contouren ervan al duidelijk. 
Het meest prominente onderdeel is de handel. 
Als de grootste handelspartner van diverse Aziatische landen zal China zijn buurlanden aantrekkelijke handelsvoorwaarden aanbieden, zoals dat ook met Singapore is gebeurd. 
Tot China’s nieuwe tactieken behoren ook frequentere diplomatieke contacten op hoog niveau, gericht op toonaangevende regionale spelers, zoals Zuid-Korea, Indonesië en Vietnam, naast Japan. 
Xi Jinping heeft bijvoorbeeld op 20 en 21 november een bezoek gebracht aan de Filippijnen. 
Via topconferenties en andere gelegenheden om met hoge functionarissen bijeen te komen, zal China proberen vriendelijker relaties aan te gaan met zijn buurlanden. 
Ter ondersteuning van deze inspanningen heeft de Chinese propagandamachine waarschijnlijk instructies gekregen om de nationalistische retoriek af te zwakken en inhoud te verwijderen die zijn buurlanden als kwetsend zouden kunnen ervaren. 
Tenslotte zou China zich tijdelijk terughoudender kunnen opstellen als het gaat om zijn territoriale claims. 
Het is bijvoorbeeld onwaarschijnlijk dat de Scarborough Shoal, die China in 2012 van de Filippijnen afnam, in de nabije toekomst in een kunstmatig eiland zal worden veranderd. 
China zal er waarschijnlijk ook vanaf zien schepen dichtbij de Senkaku/Diaoyu-eilanden in de buurt te laten komen, om Japan niet tegen zich in het harnas te jagen. 
De Oost-Aziatische landen hebben tot nu toe positief gereageerd op de nieuwe diplomatie van China, en ze zullen ongetwijfeld iedere vermindering van het Chinese wapengekletter verwelkomen. 
Maar noch zoete praatjes noch handelsovereenkomsten zullen betrouwbare bondgenoten opleveren voor China, vooral niet met het oog op een strijd met de VS. 
Weinigen in Oost-Azië willen in de slagschaduw van een hegemonistisch China leven. 
De angst voor dat vooruitzicht was lange tijd de grondslag voor Amerika's Oost-Aziatische veiligheidsarchitectuur, die is gebaseerd op bilaterale bondgenootschappen en de voorwaartse inzet van het Amerikaanse leger. 
En het is het fundament voor de wijdverbreide steun in Oost-Azië voor de VS als strategisch contragewicht in de regio. 
De eerlijkheid gebiedt te zeggen dat de meeste Oost-Aziatische landen er de voorkeur aan geven niet meteen partij te kiezen. 
Maar als de VS en China verwikkeld zouden raken in een rechtstreeks strategisch conflict – iets wat steeds waarschijnlijker wordt – zouden het de VS zijn die de meeste steun zouden vergaren, in het bijzonder van bondgenoten als Japan, Zuid-Korea en Vietnam. 
Maleisië en Singapore zouden de VS waarschijnlijk ook steunen. 
Als China betrouwbare vrienden in zijn omgeving wil maken, zal het veel grotere concessies op veiligheidsgebied moeten doen, met name op het gebied van territoriale geschillen. 
Een permanente schikking van de claims aangaande de Senkaku/Diaoyu-eilanden zou enorm helpen om Japan ervan te overtuigen dat China geen ernstige bedreiging vormt. 
Op dezelfde manier zou China’s aanvaarding van internationale arbitrage inzake de Zuid-Chinese Zee zijn Zuidoost-Aziatische buurlanden geruststellen. 
Zoals het er nu voor staat, is er geen enkele aanwijzing dat Xi, die heeft beloofd “China weer groot te maken,” dergelijke concessies zelfs maar overweegt. 
Maar zolang China voor een puur tactische aanpak kiest, zal het land louter tactische winst boeken. 
Als het erop aankomt vriendschappen op te bouwen die strategische conflicten met de VS kunnen weerstaan, zal die winst zeker niet genoeg blijken. 

De limieten van de Chinese zachte macht 
CAMBRIDGE – China heeft grote inspanningen gedaan om zijn vermogen om andere landen zonder geweld of dwang te beïnvloeden te vergroten. 
In 2007 vertelde toenmalig president Hu Jintao de communistische partij dat het land zijn zachte macht moest vergroten; president Xi Jinping herhaalde dezelfde boodschap vorig jaar. 
Zij weten dat een slimme strategie voor een land als China, wiens groeiende economische en militaire macht het gevaar in zich dragen zijn buren af te schrikken tot het vormen van coalities om hieraan tegenwicht te bieden, altijd inspanningen om minder afschrikwekkend te lijken moet omvatten. 
Maar hun ambities op het gebied van zachte macht hebben nog steeds met grote hindernissen te maken. 
Het is een feit dat de Chinese inspanningen enig effect hebben gehad. 
Nu China landen lid weet te maken van zijn Aziatische Infrastructuur Investeringsbank en miljarden dollars hulp uitdeelt tijdens staatsbezoeken in het buitenland maken sommige waarnemers zich zorgen dat het qua zachte macht de leiding over zou kunnen nemen van landen als de Verenigde Staten. 
De Amerikaanse sinoloog David Shambaugh schat bijvoorbeeld dat het land ongeveer 10 miljard dollar per jaar besteed aan ‘externe propaganda’. Ter vergelijking besteedde de VS vorig jaar afgelopen jaar slechts 666 miljoen dollar aan publieke diplomatie. 
Toch hebben de miljarden dollars die China aan zijn charmeoffensief besteed slechts een beperkt rendement. 
Peilingen in Noord-Amerika, Europa, India en Japan laten zien dat de opinie over de invloed van China overwegend negatief is. 
Het land wordt in Zuid-Amerika en Afrika positiever bekeken, waar het geen territoriale disputen heeft en zorgen over mensenrechten niet altijd hoog op de agenda staan. 
Maar zelfs in veel landen in die regio’s zijn Chinese praktijken zoals het importeren van arbeid voor infrastructurele projecten impopulair. 
Het combineren van harde en zachte macht in een slimme strategie blijkt niet gemakkelijk te zijn. 
Een land ontleent zijn zachte macht voornamelijk aan drie bronnen: zijn cultuur (op plaatsen dat men deze aantrekkelijk vindt), zijn politieke waarden (als men hier zowel in binnen- en buitenland ook naar handelt), en zijn buitenlands beleid (wanneer het gezien wordt als legitiem en moreel verantwoord). 
China heeft vooral zijn culturele en economische sterke punten benadrukt, maar minder aandacht besteed aan de politieke aspecten die deze inspanningen kunnen ondermijnen. 
Er zijn twee belangrijke factoren die de zachte macht van China beperken, zoals gemeten in recente internationale peilingen. 
De eerste is nationalisme. 
De communistische partij heeft zijn legitimiteit niet alleen gebouwd op een hoog tempo economische groei, maar ook door aan nationalisme appelleren. 
Dit heeft de universele aantrekkingskracht van Xi’s ‘Chinese Droom’ verminderd, terwijl het beleid in de Zuid-Chinese Zee en elders aanmoedigt dat buren tegen van China tegen de haren in strijkt. 
Daar waar China de Filipijnen bijvoorbeeld intimideert over het bezit van betwiste eilanden in de Zuid-Chinese Zee kan het Confucius Instituut dat China in Manila heeft opgezet alleen maar een beperkte goodwill kweken. 
(China heeft ongeveer 500 van deze instituten geopend in meer dan 100 landen.) 
De consequenties van het buitenlandse beleid kunnen gezien worden in de anti-Chinese rellen van vorig jaar in Vietnam volgend op het plaatsen van een Chinees booreiland in wateren die door beide landen geclaimd worden. 
De andere limiet is de Chinese terughoudendheid om het volle potentieel van een ongecensureerd maatschappelijk middenveld te benutten. 
Zoals opgemerkt door The Economist gaat de Chinese Communistische Partij niet mee in het idee dat zachte macht grotendeels voortkomt uit individuen, de particuliere sector en het maatschappelijk middenveld. 
In plaats daarvan houdt deze zich vast aan het idee dat de overheid de belangrijkste bron van zachte macht is, waarbij ze klassieke culturele iconen promoot waarvan gedacht wordt dat ze mondiale aantrekkingskracht hebben, vaak met het gebruik van propagandamiddelen. 
In het huidige medialandschap is er een overvloed aan informatie. 
Aandacht, die afhankelijk is van geloofwaardigheid, is een veel schaarser goed – en overheidspropaganda is zelden geloofwaardig. 
Ondanks alle Chinese pogingen om het Xinhua persbureau en de Chinese Centrale Televisie te positioneren als concurrenten van CNN en de BBC is er een steeds kleiner internationaal publiek voor krakkemikkige propaganda. 
De VS daarentegen ontleent veel van zijn zachte macht niet aan de overheid maar aan het maatschappelijk middenveld, dat alles beslaat van universiteiten en stichtingen tot Hollywood en de popcultuur. 
China heeft nog geen mondiale culturele industrie op de schaal van Hollywood of universiteiten die in staat zijn de Amerikaanse naar de kroon te steken. 
Wat nog belangrijker is dat het niet beschikt over de vele non-gouvernementele organisaties die veel van de Amerikaanse zachte macht genereren. 
Naast het genereren van goodwill en het bevorderen van het beeld van het land in het buitenland, kunnen non-gouvernementele bronnen van zachte macht soms compenseren voor impopulair beleid van de overheid (zoals de Amerikaanse invasie van Irak) door middel van hun kritische en ongecensureerde reactie. 
China heeft daarentegen zijn succes op het gebied van zachte macht ondermijnd zien worden door het eigen overheidsbeleid. 
De binnenlandse aanpak van mensenrechtenactivisten deed de winst op het gebied van zachte macht van de Olympische Spelen in 2008 grotendeels teniet. 
En de voordelen van de Expo in Shanghai in 2009 werden al snel ondermijnd door het opsluiten van Nobelprijswinnaar voor de Vrede Liu Xiaobao en de televisiebeelden die de hele wereld tijdens de ceremonie in Oslo scenes van een lege stoel lieten zien. 
Marketingexperts noemen dit ‘op je eigen boodschap gaan staan’. 
Chinese hulpprogramma’s zijn vaak succesvol en constructief. 
De economie is er sterk en zijn traditionele cultuur wordt wijd en zijd bewonderd. 
Maar als het land zijn enorme potentieel qua zachte macht wil benutten, zal het zijn beleid in binnen- en buitenland opnieuw moeten bekijken, waarbij het zijn claims op zijn buren beperkt en leert kritiek te accepteren om het volle talent van zijn maatschappelijk middenveld tot bloei te laten komen. 
Zolang China de vlammen van het nationalisme blijft aanwakkeren en de teugels van de partijcontrole strak houdt zal zijn zachte macht altijd beperkt blijven. 

China is de nieuwe Koude Oorlog aan het verliezen 
HONG KONG – Nadat de Sovjet-Unie in 1991 implodeerde werd begrijpen waarom een obsessie voor de Communistische Partij China (CPC). 
De denktanks van de regering die met deze taak werden belast gaven een groot deel van de schuld aan Michael Gorbatsjov, de hervormer die simpelweg niet doortastend genoeg was om de Sovjet-Unie bij elkaar te houden. 
Maar de Chinese leiders onderstreepten ook andere belangrijke factoren, die de huidige leiders van China niet allemaal in acht te lijken nemen. 
Zeker, de CPC heeft zonder twijfel lering getrokken uit de eerste cruciale les: goede economische prestaties zijn essentieel voor politieke legitimiteit. 
En de eenduidige focus van de CPC op het aandrijven van de bbp-groei de afgelopen tientallen jaren heeft een ‘economisch wonder’ opgeleverd, waarbij het nominale per capita inkomen is ontploft van 333 dollar in 1991 tot 7329 dollar vorig jaar. 
Dit is de veruit belangrijkste reden dat de CPC nog aan de macht is. 
Maar het overzien van een haperende economie was bepaald niet de enige fout die de Sovjetleiders maakten. 
Ze werden verder in een kostbare en niet te winnen wapenwedloop met de VS meegesleept, en werden slachtoffer van ‘imperial overstretch’ door met geld en hulpbronnen te strooien naar regimes met weinig strategische waarde en een lange historie van chronisch economisch mismanagement. 
Nu China zich in een nieuwe Koude Oorlog met de VS begeeft lijkt de CPC het risico te lopen om de zelfde catastrofale blunders te herhalen. 
Op het eerste gezicht lijkt het er wellicht niet op dat China echt in een wapenwedloop met de VS verzeild is geraakt. 
De officiële Chinese defensiebegroting van dit jaar – van ruwweg 175 miljard dollar – bedraagt tenslotte slechts een vierde van de begroting van 700 miljard dollar die het Amerikaanse Congres heeft goedgekeurd. 
Maar er wordt geschat dat de werkelijke Chinese militaire uitgaven veel hoger zijn dan de officiële begroting: volgens het Stockholm International Peace Research Institute heeft China vorig jaar zo’n 228 miljard dollar aan zijn leger gespendeerd, ongeveer 150% van het officiële getal van 151 miljard dollar. 
Hoe het ook zij, het gaat niet perse om het precieze bedrag dat China aan wapens besteedt, maar eerder om de consequente stijging van de militaire uitgaven, wat impliceert dat het land voorbereid is om zich in een lange termijn uitputtingsoorlog met de VS te begeven. 
Toch is de Chinese economie niet uitgerust om voldoende middelen te genereren om het niveau van uitgaven te ondersteunen dat een zege op dit front vereist. 
Wanneer China over een duurzaam groeimodel zou beschikken dat een zeer efficiënte economie zou onderstutten zou het wellicht in staat zijn om zich een bescheiden wapenwedloop met de VS te permitteren. 
Maar het beschikt over geen van beide. 
Op macroniveau zal de Chinese groei waarschijnlijk blijven vertragen, als gevolg van een snelle vergrijzing, hoge schulden, looptijdverschillen, en de escalerende handelsoorlog die de VS heeft geïnitieerd. 
Dit alles zal de beperkte hulpbronnen van de CPC uitputten. 
Zo zullen terwijl de afhankelijkheidsratio’s van ouderen groeien bijvoorbeeld ook de kosten van de gezondheidszorg en pensioenen hoger worden. 
Bovendien komt de Chinese economie alhoewel wellicht veel efficiënter dan de Sovjeteconomie niet in de buurt van de efficiëntie van die van de VS. 
De belangrijkste reden hiervoor is de voortdurende machtspositie van de Chinese staatsbedrijven, die de helft van het totale bankkrediet van het land opslokken maar slechts 20% aan toegevoegde waarde en werkgelegenheid bijdragen. 
Het probleem voor de CPC is dat de staatsbedrijven een cruciale rol spelen in het in stand houden van de eenpartijstaat, omdat ze zowel worden gebruikt om loyale mensen te belonen als om staatsinterventie ten bate van officiële macro-economische doelstellingen te faciliteren. 
Het ontmantelen van deze uit hun voegen barstende en inefficiënte firma’s zou dus gelijkstaan aan politieke zelfmoord. 
Toch zal ze beschermen wellicht slechts uitstel van het onvermijdelijke betekenen, omdat hoe langer ze toegestaan wordt om schaarse hulpbronnen uit de economie te sluizen hoe minder betaalbaar een wapenwedloop met de VS wordt – en des te groter de uitdaging aan het adres van de autoriteit van de CPC zal worden. 
De tweede les die de Chinese leiders niet goed hebben weten te waarderen is de noodzaak om imperial overstretch te voorkomen. 
Ongeveer tien jaar geleden, toen massale handelsoverschotten een overdaad aan harde valuta binnenbrachten ging de Chinese regering kostbare buitenlandse engagementen aan en begon klaplopende ‘bondgenoten’ te subsidiëren. 
Bewijsstuk A is het veelgeprezen Belt and Road Initiative (BRI), een programma van een biljoen dollar gericht op de met schulden gefinancierde constructie van infrastructuur in ontwikkelingslanden. 
Ondanks vroegtijdige problematische signalen – die China met de ervaringen van de Sovjet-Unie indachtig op zijn tellen zouden moeten laten passen – lijkt China vastbesloten om de BRI, die de leiders van het land tot pilaar van hun nieuwe ‘grand strategy’ hebben uitgeroepen, door te zetten. 
En zelfs nog flagranter voorbeeld van imperial overstretch is de genereuze hulp van China aan landen – van Cambodja tot Venezuela en zelfs Rusland – die weinig in ruil te bieden hebben. 
Volgens AidData at the College of William and Mary ontvingen Cambodja, Kameroen, Ivoorkust, Cuba, Ethiopië, en Zimbabwe van 2000 tot 2014 samen 24,4 miljard dollar in Chinese giften of zwaar gesubsidieerde leningen. 
Tijdens deze zelfde periode ontvingen Angola, Laos, Pakistan, Rusland, Turkmenistan, en Venezuela ook nog eens 98,2 miljard dollar. 
En nu heeft China toegezegd om 62 miljard dollar in leningen te voorzien voor de ‘Chinees-Pakistaanse Economische Corridor.’ 
Dit programma zal Pakistan helpen om zijn dreigende betalingsbalans crisis het hoofd te bieden maar zal ook een aanslag doen op de schatkist van de Chinese overheid op een moment dat handelsprotectionisme de suppletie ervan bedreigt. 
Net zoals de Sovjet-Unie betaalt China zich blauw voor een aantal vrienden en behaalt hiermee alleen beperkte winst terwijl het steeds meer meegesleept wordt in een onhoudbare wapenwedloop. 
De Chinees-Amerikaanse Koude Oorlog is nog maar nauwelijks begonnen of China staat al op het punt te verliezen. 

De Grote Ontsnapping uit China 
CAMBRIDGE – Sinds het begin van 2016 heeft het vooruitzicht van een grote devaluatie van de Chinese yuan als een zwaard van Damocles boven de mondiale markten gehangen. 
Geen andere bron van beleidsonzekerheid is zó destabiliserend geweest. 
Weinig waarnemers twijfelen eraan dat China de wisselkoers van de yuan het komende decennium een tijdje zal moeten laten zweven. 
De vraag is hoeveel drama zich in de tussentijd zal afspelen, als politieke en economische imperatieven op elkaar botsen. 
Het kan raar lijken dat een land met een handelsoverschot van $600 mrd in 2015 zich zorgen moet waken over de zwakte van zijn munt. 
Maar een combinatie van factoren, waaronder een trager wordende economische groei en een geleidelijke versoepeling van de restricties op het beleggen in het buitenland, heeft geleid tot een grote kapitaaluitstroom. 
Privé-personen mogen tot $50.000 per jaar het land uit brengen. 
Als slechts één op de twintig Chinese burgers van deze mogelijkheid gebruik zou maken, zouden de buitenlandse valutareserves van China als sneeuw voor de zon verdwijnen. 
Tegelijkertijd hebben de in het contant geld zwemmende bedrijven van China allerlei middelen gebruikt om geld naar het buitenland te sluizen. 
Een volkomen legale methode is geld uitlenen in yuan, om terugbetaald te worden in buitenlandse valuta. 
Een niet zo legale methode is het versturen van valse of opgeblazen declaraties – in feite een vorm van witwassen. 
Een Chinese exporteur kan bijvoorbeeld een lagere verkoopprijs aan een Amerikaanse importeur melden dan hij feitelijk ontvangt, waarbij het verschil in het geheim in dollars wordt gestort op een Amerikaanse bankrekening (die vervolgens kan worden gebruikt om een Picasso te kopen). 
Nu Chinese bedrijven veel Amerikaanse en Europese bedrijven hebben opgekocht, kan het witwassen zelfs binnenshuis plaatsvinden. 
De Chinezen hebben dit niet zelf bedacht. 
Na de Tweede Wereldoorlog, toen een geruïneerd Europa werd gesmoord door valutacontroles, bedroeg de illegale kapitaaluitstroom uit dat continent gemiddeld vaak 10% van de waarde van de handel of nog meer. 
Als een van 's werelds grootste handelsnaties is het voor China vrijwel onmogelijk de kapitaaluitstroom onder controle te houden, als de prikkels om het land te verlaten groot genoeg zijn geworden. 
Ondanks het enorme handelsoverschot heeft de Chinese centrale bank zich gedwongen gezien zwaar te interveniëren om de wisselkoers te schragen – zozeer dat de buitenlandse valutareserves in 2015 feitelijk met $500 mrd zijn geslonken. 
Met zulke lekke kapitaalcontroles zal de oorlogskas van China van $3 bln niet genoeg zijn om het fort oneindig lang te verdedigen. 
Hoe meer mensen zich zorgen maken dat de wisselkoers omlaag gaat, des te meer ze hun geld onmiddellijk het land uit zullen willen krijgen. 
Die angst is op zijn beurt een belangrijke factor geweest die de Chinese aandelenbeurs omlaag heeft gedreven. 
Op de markt wordt veel gespeculeerd dat de Chinezen een aanzienlijke eenmalige devaluatie zullen moeten doorvoeren van bijvoorbeeld 10%, om de yuan genoeg te verzwakken teneinde de neerwaartse druk op de wisselkoers te verzachten. 
Maar behalve dat dit koren op de molen is van types als Donald Trump, die vindt dat China oneerlijke concurrentie bedrijft, zou dit een zeer gevaarlijke strategie zijn voor een regering die de financiële markten toch al niet echt vertrouwen. 
Het voornaamste risico is dat een grote devaluatie zou worden geïnterpreteerd als een aanwijzing dat de Chinese economische inzinking veel ernstiger is dan de meeste mensen denken, in welk geval het geld naar het buitenland zou blijven stromen. 
Er is geen makkelijke manier om de communicatie met de markten te verbeteren, totdat China leert hoe het geloofwaardige economische gegevens moet produceren. 
Het was een groot nieuwsfeit toen werd gemeld dat de Chinese bbp-groei in 2015 6,9% had bedragen, net iets minder dan de officiële doelstelling van 7%. 
Dit verschil zou irrelevant moeten zijn, maar de markten hebben het als uitermate belangrijk behandeld, omdat beleggers denken dat de zaken er pas écht slecht voorstaan als de regering de cijfers niet genoeg weet te manipuleren om op de officiële doelstelling uit te komen. 
Een goede plek voor de autoriteiten om te beginnen zou het instellen van een commissie van economen zijn, die een realistischer en geloofwaardiger serie historische bbp-cijfers moet produceren, waardoor de weg wordt geplaveid voor geloofwaardiger bbp-cijfers in de toekomst. 
In plaats daarvan is het onmiddellijke idee van de regering om de druk op de wisselkoers te verlichten door de yuan te koppelen aan een mandje van dertien valuta's, en niet alleen aan de Amerikaanse dollar. 
In theorie is dit een goed idee, maar in de praktijk hebben dat soort koppelingen vaak chronische problemen met de transparantie. 
Bovendien zal een koppeling aan een valutamandje geplaagd worden door de meeste problemen die een eenvoudige koppeling aan de dollar ook heeft. 
Het is waar dat de euro en de yen de afgelopen jaren aan waarde hebben ingeboet ten opzichte van de dollar. 
Maar als de dollarkoers in 2016 daalt, zou de yuan weer meer waard worden in vergelijking met de dollar, wat weinig behulpzaam zou zijn. 
De regering heeft ook aangegeven zwaarder te willen optreden tegen de illegale kapitaaluitstroom, maar het zal niet makkelijk zijn die geest weer in de fles te krijgen. 
Het leven zou vandaag de dag veel makkelijker zijn als China veel meer flexibiliteit van de wisselkoers had toegelaten toen het nog goed ging, zoals sommigen van ons al ruim tien jaar adviseren. 

Komt het Chinese exceptionalisme ten einde? 
NEW DELHI – Van Argentinië tot Turkije en van Zuid-Afrika tot Indonesië worden de opkomende markten opnieuw geplaagd door financiële onrust. 
Maar laten we de grootste en potentieel meest problematische markt niet over het hoofd zien: China. 
De afgelopen paar decennia leek de Chinese groei bepaalde fundamentele economische wetten te tarten. 
Stein's Law zegt bijvoorbeeld dat als iets niet voorgoed kan blijven doorgaan, het ooit ten einde zal komen. 
Maar de schuld van China blijft maar stijgen. 
Volgens het Internationale Monetaire Fonds zijn de schulden van de Chinese bedrijven, overheid en huishoudens alleen al het afgelopen decennium met ongeveer $23 bln toegenomen, en de verhouding van de schuld ten opzichte van het bbp is met zo'n 100 procentpunten gestegen naar ruim 250%. 
Dat is aanzienlijk hoger dan het niveau waarop zich doorgaans financiële crises voordoen. 
De eerlijkheid gebiedt te zeggen dat een deel van de Chinese schulden is gebruikt om de industriële basis en infrastructuur van het land te laten groeien. 
Maar een groot deel van het geld is ook verdwenen in het overeind houden van verliesgevende staatsbedrijven en eindeloze investeringen in overbodige publieke faciliteiten en woningbouw. 
De binnenlandse onevenwichtigheden duiden erop dat China ook een andere economische wet heeft weten te doorbreken. 
In ieder normaal land zou de opbouw van een omvangrijke surpluscapaciteit leiden tot scherpe dalingen van de investeringen en de bbp-groei. 
Dat zou op zijn beurt weer leiden tot financiële nood, gevolgd door een crisis, als de waarschuwingssignalen worden genegeerd. 
Maar China kent een andere ervaring. 
De bbp-groei is vertraagd, maar de investeringen blijven stevig, en het banksysteem staat niet onder spanning. 
Een gebruikelijke verklaring voor China's klaarblijkelijke onkwetsbaarheid is dat het land beschikt over grote hoeveelheden binnenlandse besparingen en enorme buitenlandse valutareserves (ruim $3 bln), die kunnen worden aangesproken om financiële paniek het hoofd te bieden. 
En omdat de balans van de regering nog steeds sterk genoeg is om niet-levensvatbare bedrijven te hulp te schieten, kan zij iedere bron van stress in die cruciale sector aanpakken. 
Een andere gebruikelijke verklaring voor de veerkracht van China is politiek van aard. 
Een zeer gecentraliseerd besluitvormingsproces maakt snel, gecoördineerd optreden mogelijk, bijvoorbeeld in de vorm van officiële restricties op de kapitaalexport. 
En in zo'n uitzonderlijk gecontroleerde – en controleerbare – samenleving zijn de normale sociale spanningen die voortkomen uit economische ontwrichtingen zeer goed beheersbaar. 
Hoe plausibel deze argumenten ook mogen zijn, het is tijd om ze opnieuw tegen het licht te houden. 
Het Chinese economische exceptionalisme staat nu onder druk door een perfecte storm van bestaande spanningen – te weten de uit de hand lopende binnenlandse schulden – en nieuwe complicaties, zoals de Amerikaanse handelsbarrières, de toenemende geopolitieke weerzin tegen China's Belt and Road Initiative (BRI, de nieuwe “Zijderoute”), en het krapper wordende monetaire beleid, met name in de Verenigde Staten. 
Na de financiële crisis van 2008 heeft China de nadruk binnen zijn economische model verschoven van de export naar interne bronnen van groei. 
Maar zo'n herbalancering vergt steeds meer schulden en investeringen, waardoor het risico van een ineenstorting steeds groter wordt. 
Als gevolg daarvan heeft de regering behoedzaam moeten opereren door slechts bescheiden impulsen aan de economie toe te dienen wanneer dat nodig was. 
Er is geen handleiding voor hoe je zo'n balanceeract moet aanpakken. 
Van beleidsinterventies die in eerste instantie bescheiden lijken, kan later blijken dat ze buitensporig zijn geweest. 
Op een gegeven moment zal Stein’s Law zich toch laten gelden. 
De eerste van de op de loer liggende dreigingen voor de Chinese groei is het Amerikaanse handelsbeleid. 
Tot nu toe is slechts ongeveer $50 mrd aan Chinese exporten getroffen door de tarieven van de regering-Trump. 
Maar in juli kondigde Trump een nieuwe ronde van importtarieven op Chinese goederen ter waarde van nog eens $200 mrd aan, wat neerkomt op ongeveer 15% van de totale Chinese export naar de VS. 
Als weerspiegeling van deze toenemende kwetsbaarheid is de reactie van China op de aanhoudende dreigementen van Trump opmerkelijk verzoeningsgezind geweest. 
Een tweede dreiging voor de externe vraag vloeit voort uit de uitputting van het mercantilistische beleid van China. 
In de jaren negentig van de vorige eeuw en het eerste decennium van deze eeuw heeft China een uitzonderlijk grote exportindustrie ontwikkeld, deels door toe te staan dat zijn munt ondergewaardeerd raakte. 
Recenter heeft het land deze aanpak echter voortgezet met andere middelen, met name het BRI, waarmee het de aankopen door andere landen van Chinese goederen en diensten financiert. 
Je zou dit het Chinese mercantilisme 2.0 kunnen noemen. 
Het probleem is dat dit mercantilisme 2.0 nu wordt aangevallen, zowel in politieke als in economische zin. 
In politieke zin hebben de ontvangers van Chinese leningen – van Sri Lanka tot Maleisië en Myanmar – bezwaren geuit tegen het BRI en de eraan verbonden geur van neo-imperialisme. 
In economische zin hebben de zware voorwaarden van de financiering van het BRI geresulteerd in een alarmerende schuldenopbouw in op z'n minst acht landen, aldus het Center for Global Development. 
Maleisië heeft bijvoorbeeld al voor $22 mrd aan door China gesteunde projecten moeten afgelasten. 
Sri Lanka heeft zich tot het IMF moeten wenden voor hulp, als gevolg van de impact van de excessieve Chinese importen op zijn externe balansen. 
En Pakistan zou wel eens spoedig gedwongen kunnen worden om hetzelfde te doen. 
Nu meer landen hun buik vol krijgen van het BRI, zullen ze minder van China lenen en minder uit dat land importeren. 
Intussen leidt de gestage stijging van de Amerikaanse rente tot een derde shock. 
Nu de rente in de VS hoger staat dan in China, zal kapitaal uit China wegvloeien, zoals dat eerder dit jaar bij andere opkomende landen is gebeurd. 
De Chinese leiders zullen dan worden geconfronteerd met een klassiek dilemma van opkomende landen. 
Als zij de renminbi (yuan) in waarde laten dalen, kunnen ze op de korte termijn de kapitaalvlucht aanwakkeren en beschuldigingen van de VS over zich afroepen van valutamanipulatie. 
Maar als zij de munt willen steunen, moeten ze misschien wel nog een keer een biljoen dollar van hun reserves aanspreken, wat eerder is gebeurd in 2015. 
Omgekeerd zou de regering opnieuw draconische kapitaalcontroles kunnen invoeren. 
Maar dat zou de externe vraag smoren, het economisch beheer in bredere zin ondermijnen, en de gooi van het land naar mondiaal economisch leiderschap (inclusief internationalisering van de renminbi) in diskrediet brengen. 
Temidden van deze perfecte storm van economische uitdagingen is er ook sprake van toenemende twijfels over de vraag of de Chinese president Xi Jinping wel zo'n stevige greep op de gebeurtenissen heeft als hij iedereen graag wil laten denken. 
Xi zou er goed aan doen zich niet alleen Stein's Law voor de geest te halen, maar ook Rüdiger Dornbusch’s Law, die inhoudt dat “de crisis er langer over doet om zich te manifesteren dan je denkt, maar als hij zich eenmaal aandient veel sneller zijn beslag kan krijgen dan je had verwacht.” 
Vroeg of laat zal het Chinese exceptionalisme moeten wijken voor de wetten van de economie. 
De wereld moet zich daarop voorbereiden. 
De gevolgen kunnen ernstig zijn – en in niets lijken op wat we recentelijk hebben meegemaakt. 

China’s hobbelige “nieuwe normaal” 
SHANGHAI – De overstap van China van een op de export gebaseerd groeimodel naar een model dat gegrondvest is op de binnenlandse dienstensector en de consumptie van de huishoudens, is met veel meer schokken gepaard gegaan dan sommigen hadden verwacht. De aandelenmarkten en de wisselkoersen hebben grote schommelingen vertoond, waardoor zorgen zijn ontstaan over de economische stabiliteit van het land. 
Toch doet de Chinese economie het historisch gezien nog steeds goed, met een jaarlijkse bbp-groei van bijna 7%; sommigen zouden zelfs zeggen heel goed. Maar het succes dat China de afgelopen dertig jaar te beurt is gevallen brengt hoge verwachtingen met zich mee. 
Uit dit alles valt een fundamentele les te trekken: “Markten met Chinese karaktertrekken” zijn net zo wisselvallig als markten met Amerikaanse karaktertrekken. 
Markten leiden onveranderlijk een eigen leven; zij laten zich niet zo makkelijk de wet voorschrijven. 
Voorzover markten gecontroleerd kunnen worden, moet dat gebeuren door de spelregels op een heldere manier uiteen te zetten. 
Alle markten hebben regels en voorschriften nodig. 
Goede regels kunnen helpen bij de stabilisering van markten. 
Slecht ontworpen regels, hoe goed de bedoelingen ook mogen zijn die erachter schuilgaan, kunnen het tegenovergestelde effect hebben. 
Sinds de beurscrisis van 1987 in de Verenigde Staten wordt bijvoorbeeld het belang van het hebben van stroomonderbrekers onderkend; maar als zij niet goed zijn ontworpen, kunnen dergelijke hervormingen de volatiliteit juist versterken. 
Als er twee soorten stroomonderbrekers zijn – een opschorting van de handel op de korte en op de langere termijn – en als die te dicht op elkaar zitten, kunnen marktdeelnemers, als de eerste stroomonderbreker wordt geactiveerd en zij beseffen dat de tweede op het punt staat geactiveerd te worden, massaal de markt ontvluchten. 
Bovendien houdt wat op de markt gebeurt soms slechts losjes verband met de echte economie. 
Dit wordt geïllustreerd door de recente Grote Recessie. 
Terwijl de Amerikaanse aandelenmarkt een krachtig herstel te zien heeft gegeven, is de echte economie in de VS in de lappenmand blijven liggen. 
Niettemin kan de volatiliteit van de aandelenkoersen en wisselkoersen ook echte effecten genereren. 
Onzekerheid kan tot minder consumptie en investeringen leiden (wat de reden is dat regeringen moeten mikken op regels die de stabiliteit schragen). 
Wat er echter meer toe doet zijn regels die de echte economie 'sturen'. 
Net als in de VS 35 jaar geleden vindt er in China nu een debat plaats over de vraag of de groei van de economie het beste herstelt door het nemen van maatregelen aan de vraag- of aan de aanbodzijde. 
De ervaringen van de VS (en vele andere gevallen) bieden daarvoor wel enige antwoorden. 
Om te beginnen kunnen maatregelen aan de aanbodzijde het best worden genomen als er sprake is van volledige werkgelegenheid. 
Bij ontstentenis van voldoende vraag leidt de verbetering van de efficiency aan de aanbodzijde eenvoudigweg tot méér onderbenutting van de beschikbare middelen. 
De productie wordt niet verhoogd door het verplaatsen van arbeid van activiteiten met een lage productiviteit naar activiteiten zonder enige productiviteit (in geval van werkloosheid). 
Vandaag de dag moeten overheden bij een tekortschietende mondiale vraag maatregelen nemen om de bestedingen een impuls te geven. 
Dergelijke bestedingen kunnen nuttig worden ingezet. 
Tot de cruciale behoeften van China vandaag de dag behoren het terugdringen van de ongelijkheid, het toeroepen van een halt aan de achteruitgang van het milieu, het creëren van leefbare steden, en het doen van investeringen in gezondheidszorg, onderwijs, infrastructuur en technologie. 
De autoriteiten moeten ook de kwaliteit van het toezicht versterken om de veiligheid van voedsel, gebouwen, medicijnen en veel andere dingen te kunnen verzekeren. 
De sociale rendementen van zulke investeringen overtreffen de kapitaalkosten ruimschoots. 
China's vergissing uit het verleden was dat het land te veel heeft geleund op schuldfinanciering, Maar China heeft genoeg armslag om zijn belastingbasis te verruimen op manieren die de algehele efficiëntie en/of rechtvaardigheid zouden kunnen verhogen. 
Milieubelastingen zouden tot een betere kwaliteit van lucht en water kunnen leiden, terwijl ze ook substantiële inkomsten zouden kunnen opleveren; filebelastingen zouden de levenskwaliteit in de steden kunnen verbeteren; vastgoed- en kapitaalwinstbelastingen zouden hogere beleggingen in productieve activiteiten kunnen stimuleren, waardoor de groei wordt bevorderd. 
Kortom, als ze op de juiste manier zouden worden vormgegeven zouden maatregelen die het begrotingsevenwicht intact laten – door de belastingen gelijktijdig met de uitgaven te verhogen – een grote impuls voor de economie kunnen betekenen. 
Evenmin mag China in de val trappen van het benadrukken van achterhaalde maatregelen aan de aanbodzijde. 
In de VS werden middelen over de balk gegooid toen er midden in de Nevada-woestijn krakkemikkige huizen werden gebouwd. 
Maar de eerste prioriteit moet niet het weer afbreken van die huizen zijn (in een poging om de huizenmarkt te consolideren); het gaat erom te garanderen dat de beschikbare middelen in de toekomst wél efficiënt worden toegewezen. 
Het basisprincipe dat je in de eerste weken van iedere elementaire economiecursus leert is dat je het verleden moet laten rusten, want gedane zaken nemen geen keer. 
Goedkoop staal (dat wordt aangeboden voor een prijs die lager ligt dan de gemiddelde productiekosten op de langere termijn, maar op of boven het niveau van de marginale kosten) kan voor andere sectoren een duidelijk voordeel betekenen. 
Het zou bijvoorbeeld een vergissing zijn geweest als de Amerikaanse overcapaciteit op het gebied van glasvezelkabels zou zijn geëlimineerd, want de VS hebben daar in de jaren negentig enorm van geprofiteerd. De “optie”-waarde, gekoppeld aan potentieel toekomstig gebruik, moet altijd worden afgewogen tegen de minimale onderhoudskosten. 
De uitdaging waar China voor staat in het geval van overcapaciteit is dat degenen die dreigen hun baan te verliezen een of andere vorm van steun nodig hebben; bedrijven zullen aandringen op stevige reddingsoperaties om hun verliezen te minimaliseren. 
Maar als de overheid effectieve maatregelen aan de vraagzijde gepaard zou laten gaan met een actief arbeidsmarktbeleid, zou althans het werkgelegenheidsprobleem doeltreffend kunnen worden aangepakt, en zou een optimaal – of op z'n minst redelijk – beleid voor de economische herstructurering kunnen worden ontworpen. 
Er is ook sprake van een macro-economisch deflatieprobleem. 
Overtollige capaciteit oefent neerwaartse druk uit op de prijzen, met negatieve gevolgen voor firma's die veel geleend hebben en hierdoor een verhoging van hun reële (voor de inflatie gecorrigeerde) schuldenlast ervaren. 
Maar een veel betere aanpak dan consolidatie aan de aanbodzijde is een agressieve groei van de vraagzijde, wat tevens de deflatiedruk zou tegengaan. 
De economische beginselen en politieke factoren zijn dus welbekend. 
Maar het debat over de Chinese economie is te vaak gedomineerd door naïeve voorstellen voor hervormingen van de aanbodzijde – vergezeld van kritiek op de vraagzijde-maatregelen die na de mondiale financiële crisis van 2008 zijn genomen. 
Die maatregelen waren verre van perfect; zij moesten uit de losse pols worden geformuleerd, in de context van een onverwachte noodsituatie. 
Maar ze waren wél beter dan niets. 
Dat komt doordat het aanwenden van de beschikbare middelen op een suboptimale manier altijd beter is dan het helemaal niet inzetten ervan; als de impuls van 2008 achterwege was gebleven, zou China te maken hebben gekregen met substantiële werkloosheid. 
Als de autoriteiten nu beter ontworpen hervormingen van de vraagzijde omarmen, zullen ze meer armslag hebben voor alomvattende hervormingen van de aanbodzijde. 
Bovendien zal de omvang van een paar van de noodzakelijke hervormingen van de aanbodzijde duidelijk minder zijn, juist omdat de vraagzijde-maatregelen het overtollige aanbod zullen reduceren. 
Dit is niet louter een academisch debat tussen westerse keynesiaanse en aanbodzijde-economen, dat zich nu aan de andere kant van de wereldbol afspeelt. 
Het beleid dat China adopteert zal de economische prestaties en vooruitzichten in de hele wereld sterk beïnvloeden. 

Het einde van de armoede in China? 
BEIJING – Eén van de meest geciteerde statistieken over China zou wel eens het aantal Chinezen kunnen zijn dat de afgelopen 35 jaar uit de armoede is getild. 
Met ruim 800 miljoen is dat een enorm aantal – en een buitengewone prestatie. 
Geen ander land heeft binnen zo'n korte tijd zo'n niveau van armoedebestrijding weten te bereiken. 
Maar hoe zit het met de miljoenen Chinezen die achter zijn gebleven? 
De Chinese regering heeft beloofd de taak te zullen voltooien, met als doel de armoede op het platteland in 2020 tot nul te hebben teruggebracht. 
De autoriteiten hebben die belofte voor het eerst in 2015 bij de Verenigde Naties gedaan, en haar vervolgens in andere officiële fora herhaald. 
Maar het vervullen van die belofte – die nu de verbetering van het welzijn van ongeveer 45 miljoen mensen zou inhouden, ruwweg overeenkomend met de hele bevolking van Soedan – zal aanzienlijke kosten met zich meebrengen. 
Armoedebestrijding is, net als veel andere belangrijke ondernemingen, onderworpen aan de wet van de verminderende meeropbrengst: hoe meer je iets doet, des te minder productief je inspanningen worden. 
Denk aan het opwinden van een horloge: hoe meer je opwindt, des te meer weerstand zich opbouwt in de veer. 
Als het om armoedebestrijding gaat, zijn de mensen die daar het eerst van profiteren waarschijnlijk degenen die daartoe het best waren uitgerust, dankzij bijvoorbeeld hun achtergrond of geografische positie. 
Tegen de tijd dat er nog maar een paar – of zelfs een paar miljoen – over zijn, kun je verwachten dat het veel moeilijker wordt hen te bereiken. 
China’s ervaringen illustreren dit fenomeen perfect. 
Tijdens de eerste zeven jaren van China's officiële “hervorming en openstelling,” die in 1978 is begonnen, klommen naar schatting jaarlijks zo'n 110 miljoen mensen uit de armoede. 
De vijftien daaropvolgende jaren – van 1985 tot 2000 – vertraagde het tempo van de vooruitgang aanzienlijk, waarbij jaarlijks nog maar zo'n 26 miljoen mensen boven de armoedegrens uitstegen. 
Van 2000 tot 2015 waren dat er ruim 22 miljoen per jaar. 
De huidige doelstelling van de regering is om ieder komend jaar tien miljoen mensen uit de armoede te tillen. 
Naarmate het tempo van de armoedebestrijding is teruggelopen, zijn de kosten ervan gestegen – een ontwikkeling die wordt geïllustreerd door een nieuw VN-rapport, aangevuld door gegevens van de Wereldbank. 
In 2000 kostte het uit de armoede tillen van iemand in China de centrale regering ongeveer $48 per jaar (in nominale termen). 
In 2010 was dit bedrag ruimschoots verdrievoudigd naar $150 per jaar. 
Nu de regering haar best doet om de meest verafgelegen wonende mensen te bereiken – die geen toegang hebben tot wegen, elektriciteit of schoon drinkwater – overstijgen de kosten de $200 per jaar. 
Dat wil niet zeggen dat China niet in staat zal zijn zijn doelstellingen voor 2020 te verwezenlijken. 
Integendeel, de plannen van de regering en de implementatie ervan zien er net zo sterk uit als altijd. 
In feite overtrof de regering haar doelstellingen vorig jaar, toen 12,4 miljoen mensen aan de armoede op het platteland konden ontsnappen. 
En het budget voor dit jaar is 30% hoger, wat inhoudt dat minstens $1000 is vrijgemaakt voor ieder van de tien miljoen mensen die de Chinese regering in 2017 uit de armoede wil tillen. 
Maar ook al tracht de regering de armoede op het platteland “tot nul te reduceren” – door iedereen boven de nationale armoedegrens van 2230 yuan ($324) per jaar te brengen –, zij mag niet het zicht verliezen op de bredere problemen die met de armoede samenhangen. 
China blijft snelle verstedelijking ervaren – een fenomeen dat in het verleden substantieel heeft bijgedragen aan de armoedebestrijding, maar ook een steeds groter aantal stedelingen heeft blootgesteld aan het gevaar van behoeftigheid. 
Volgens officiële cijfers bedraagt het gemiddelde inkomen van de armste 5% van de huishoudens in de Chinese steden ongeveer $1128 (7521 yuan). 
Dat is ongeveer 3,5 maal het Chinese armoedecijfer. 
Maar over de hele linie zijn de gemiddelde inkomens in de steden minstens vier maal zo hoog als die op het platteland, wat erop duidt dat het leven op een dergelijk budget wellicht nog zwaarder is dan het leven op de armoedegrens op het platteland. 
En dan zijn de vele migrantenarbeiders nog niet eens meegerekend, die in de steden “onder de radar” leven en waarschijnlijk nog minder verdienen dan de armste 5%. 
Deze vormen van armoede kunnen nog moeilijker aan te pakken zijn, niet in de laatste laats omdat China er minder ervaring mee heeft. 
Tegen deze achtergrond kunnen – en moeten – de successen van andere landen bij het bestrijden van de stedelijke armoede de Chinese inspanningen op dit gebied hulp bieden, net zoals de succesvolle Chinese inspanningen om de armoede op het platteland terug te dringen als een model kunnen dienen voor anderen. 
China is lang niet het enige land dat zich richt op het gevecht om een einde te maken aan de armoede; de eerste Duurzame Ontwikkelingsdoelstelling van de VN roept op tot de eliminatie van de armoede in al zijn verschijningsvormen vóór 2030. 
Nu het proces steeds uitdagender en kostbaarder wordt, kan het over de grenzen kijken van cruciaal belang blijken om alle Chinezen in staat te stellen een behoorlijk, waardig leven te leiden. 

Creëer ruimte voor China 
LONDEN – Toen Groot-Brittannië eerder deze maand aankondigde dat het medeoprichter zou worden van de door China geleide Asian Infrastructure Investment Bank, benadrukten de meeste krantenkoppen niet het nieuws zelf, maar de frictie die de beslissing tussen Engeland en de Verenigde Staten veroorzaakte. 
Het Witte Huis liet een verklaring uitgaan die de Britse regering maande ‘zijn stem te gebruiken om aan te dringen op de adaptie van hoge normen.’ En er werd een hoge Amerikaanse functionaris geciteerd die Groot-Brittannië ervan beschuldigde ‘voortdurend aan China tegemoet te komen, wat niet de beste manier is om met een opkomende macht om te gaan.’ 
Voor de Britse pers diende het diplomatieke relletje als kapstok om kritiek te ventileren van mensen die vinden dat de regering een harder standpunt tegen China zou moeten innemen. 
Ze zeggen bijvoorbeeld dat de regering vorig jaar krachtiger steun had moeten betuigen aan de protesten voor meer democratie in Hongkong, en zich niet (naar het schijnt) had moeten distantiëren van de Dalai Lama tijdens het bezoek van premier David Cameron aan China in 2013. 
Het Verenigd Koninkrijk moet voor zichzelf opkomen, maar er is geen enkele reden voor om zich in interne Chinese kwesties te mengen – zeker wat Hongkong betreft, waar het zijn aanzien al verloor toen het akkoord ging de stad in 1997 aan China terug te geven. 
Ook de VS zouden er goed aan doen om niet langer weerstand te bieden aan het feit dat de wereld aan het veranderen is. 
Het Congres van de VS moet nog steeds de overeenkomst uit 2010 ratificeren die China en andere grote opkomende economieën een grotere stem binnen de Wereldbank en het Internationaal Monetair Fonds geeft. 
Inmiddels is de overeenkomst door de tijd in gehaald; sinds hij werd afgesloten is de Chinese economie is bijna twee keer zo groot geworden. 
De onwil van Amerika (en van Frankrijk, Duitsland en Italië) om de opkomende machten een passende stem te geven in de gevestigde internationale financiële instituties werkt contraproductief. 
Het moedigt de oprichting van nieuwe parallelle organisaties zoals de AIIB en de New Development Bank aan, die in 2014 werd opgezet door de BRICS-landen (Brazilië, Rusland, India, China en Zuid-Afrika.) 
De komende dagen zal ik China bezoeken in mijn rol als voorzitter van de Review on Antimicrobial Resistance van de Engelse overheid en ook als deelnemer in het Boao Forum for Asia, een bijeenkomst die lijkt op het jaarlijkse Wereld Economic Forum in Davos. 
Ik hoop de Chinese beleidsmakers er van te kunnen overtuigen de strijd tegen medicijnresistentie in 2016, wanneer het voorzitter is van de G-20, tot speerpunt te maken. 
En ook al ben ik niet de Britse ambassadeur, ik zal niet onder stoelen of banken steken dat het in mijn ogen verstandig is van de Engelse regering om mee te doen aan de AIIB, en onverstandig van de Amerikaanse regering om hier oppositie tegen te voeren. 
De Chinese economie, goed voor10 biljoen dollar, is groter dan die van Duitsland, Frankrijk en Italië bij elkaar. 
Zelfs als de jaarlijkse groei zakt naar 7%, zal het land dit jaar zo’n 700 miljard dollar toevoegen aan het mondiale bbp. 
Japan zou rond de 14% moeten groeien om zo een impact op de wereld te hebben. 
Voor iedereen die wereldhandel wil drijven is het dus cruciaal om uit te vinden wat China hebben wil. 
In het geval van het VK, vallen hier duidelijk financiën onder (zowel als sport, muziek, mode en wellicht gezondheidszorg.) 
Het VK is alleen maar slim bezig als het zijn eigen belangen dient door samen te werken met China. 
Een van de weinige positieve consequenties van de financiële crisis van 2008 was de grotere mondiale rol van de G-20; in principe is het een veel representatiever forum voor internationaal leiderschap dan de G-7 ooit geweest is. 
De opkomst va de G-20 heeft echter ook een negatieve kant; het grote aantal deelnemers maakt het moeilijk om het eens te worden en tot actie te komen. 
Er moet binnen de G-20 een nieuwe G-7 gecreëerd worden, waardoor China de invloed geboden wordt die recht doet aan zijn economische gewicht en het dwingt om een navenant deel van zijn mondiale verantwoordelijkheid te nemen. 
Er kan ruimte aan tafel gemaakt worden voor China als de eurolanden het - onderwijl hun engagement aan de gezamenlijke munt tonend – eens werden hun individuele zetels op te geven, in ruil voor één zetel die de gehele monetaire unie representeert. 
En ook de Verenigde Staten zouden de grotere rol van China op het wereldtoneel eindelijk moeten accepteren. 
Later dit jaar zal het IMF de gewichten gaan herijken binnen de rekeneenheid die het hanteert, de zogenaamde Special Drawing Rights, die bestaat uit een mandje valuta dat momenteel de dollar, euro, het Britse pond en de yen bevat. 
Volgens vrijwel alle economische en financiële criteria zou ook de Chinese renminbi inmiddels in het SDR-mandje moeten zitten. 
Het zou verstandig zijn als de VS deze zet niet zouden tegenwerken. 
Want dan zouden ze riskeren het verval van de gevestigde internationale financiële instituties te bespoedigen. 
Tegelijkertijd zou het Congres van de VS de afgesproken veranderingen van bestuur van het IMF en de Wereldbank moeten ratificeren. 
Door het stichten van de AIIB en de New Development Bank hebben China en andere opkomende landen laten merken dat ze er geen geduld meer voor hebben te wachten tot er beter naar ze geluisterd wordt. 
En beslissingen zoals die van Groot-Brittannië – en van Frankrijk, Duitsland en Italië – laten zien dat ze hierin niet alleen staan. 

De Chinese economie blijft verbazen 
HONG KONG – Ik ben net een week in China geweest, waar ik heb deelgenomen aan het Boao Asia Forum, een conferentie die wel wat wegheeft van de jaarlijkse bijeenkomst van het World Economic Forum in het Zwitserse Davos. 
Het onderwerp van mijn panel was wat president Xi Jinping “het nieuwe normaal” van de Chinese economie heeft genoemd: een tijdperk van relatief tragere groei, na drie decennia van dubbelcijferige expansie. 
Maar wat me het meest opvalt aan de Chinese economie is hoe opmerkelijk die is. 
De prestaties blijven me verbazen. 
Hoewel er ongetwijfeld talloze problemen zijn, luidt de sleutelvraag hoe waarschijnlijk het is dat die de economie schade zullen berokkenen. 
Van de vier BRIC-landen – Brazilië, Rusland, India en China – is dat van Xi het enige dat mijn groeiverwachtingen voor dit decennium tot nu toe heeft waargemaakt. 
Tussen 2011 en 2014 is de Chinese economie gemiddeld met 8% per jaar gegroeid. 
Als zij de rest van dit decennium met zo'n 7% blijft groeien, zoals de autoriteiten en veel waarnemers verwachten, zal zij een gemiddeld expansietempo van 7,5% verwezenlijken, overeenkomstig mijn voorspellingen. 
De zinsnede “het nieuwe normaal” is een slimme boodschap van de Chinese leiders, die aan de 1,4 miljard burgers van het land moeten uitleggen waarom de economie niet langer met 10% per jaar zal blijven groeien. 
Maar er is niets normaals aan een economie die al twee maal zo groot is als de eerstvolgende, Japan, en de Europese Unie wellicht binnen vijf jaar voorbij zal streven. 
Ik was in de eerste plaats in China in mijn rol als voorzitter van de Review on Antimicrobial Resistance van de Britse regering; maar ik heb ook van de mogelijkheid gebruik gemaakt om met mensen te spreken over de problemen waarmee de economie wordt geconfronteerd. 
Veel internationale waarnemers maken zich zorgen over het huizenoverschot in het land en de daarmee samenhangende kredietexplosie, waardoor ik me ben gaan afvragen of ik niet te optimistisch ben geweest over deze risico's. 
Maar mijn gesprekken hebben me ervan overtuigd dat beide problemen waarschijnlijk kunnen worden opgelost. 
De eerlijkheid gebiedt te zeggen dat de huizenmarkt in het slop zit. 
Maar velen hebben mij erop gewezen dat dit deels het gevolg is van welbewuste overheidsmaatregelen om de lucht te laten ontsnappen uit deze markt (en even geruststellend is het feit dat de consumenten in het algemeen niet te veel hebben geleend). 
Sommige bouwbedrijven zullen problemen met kredieten ervaren, evenals sommige lokale autoriteiten. 
Maar de uitgaven van de centrale overheid vormen zo'n klein percentage van het totale bbp van het land dat de beleidsmakers veel manoeuvreerruimte hebben als het nodig is om in te grijpen. 
Buitenlandse waarnemers opperen regelmatig dat de Chinese autoriteiten wellicht doelbewust de kracht van de economie overdrijven. 
Maar het is evengoed mogelijk dat de omvang van sommige sectoren wordt onderschat. 
Na een paar dagen in Beijing te hebben doorgebracht was het zonneklaar dat het internetgebruik in China stormachtig toeneemt, ook als consumentenplatform. 
De online-handel compenseert een paar van de zwakkere sectoren van de economie, en de volledige impact daarvan zou in de officiële statistieken wel eens onderbelicht kunnen worden. 
Het verontrust me dat de overheid niet snel genoeg zorgt voor officiële verblijfsrechten voor de miljoenen arbeidsmigranten in de steden waar zij wonen en werken. 
Het voortdurende gebrek aan toegang van migranten tot publieke diensten zou een grote stijging van de consumptie als percentage van het bbp kunnen verhinderen. 
Maar tijdens mijn bezoek hoorde ik dat de aarzeling van de centrale overheid om snel in beweging te komen een weerspiegeling is van haar terughoudendheid om de lokale autoriteiten met een enorme begrotingsdruk te confronteren. 
Een ander gebied dat ernstige zorgen baart is de gezondheidszorg. 
Op een bepaald moment zal de centrale overheid de tekortkomingen van deze sector moeten aanpakken. 
Ik hoorde van een voorbeeld toen ik het had over anti-microbiële resistentie. De overheid heeft daarop gereageerd met pogingen om de hoeveelheid antibiotica te beperken die een patiënt mag innemen. 
Het probleem is dat veel ziekenhuizen en artsen voor een groot deel van hun inkomsten afhankelijk zijn van de verkoop van geneesmiddelen, wat een krachtige prikkel kan zijn om te proberen de regels te omzeilen. 
Ook de vervuiling blijft een groot probleem. 
Maar het moet ook worden opgemerkt dat de CO2-uitstoot in China in 2014 aanzienlijk is afgenomen, wat wellicht het eerste tastbare bewijs is dat het land op dit front enige vooruitgang heeft geboekt. 
Ook de energiezuinigheid en het gebruik van duurzame energie zijn in opkomst. 
Het belangrijkste is dat ondanks alle problemen het buitengewone belang van de Chinese economie nu alom wordt erkend. 
De recente internationale successen van het land – met name het vermogen om de steun te verwerven van Engeland, Frankrijk, Duitsland en Italië voor de Aziatische Infrastructurele Investeringsbank, ondanks de oppositie van de Verenigde Staten – impliceert een hoge mate van vertrouwen dat China zijn problemen met succes zal weten op te lossen. 
De Chinese rol binnen de bestaande internationale financiële instellingen zou dit jaar ook kunnen veranderen. 
In december zal het Internationale Monetaire Fonds overwegen de yuan, naast de dollar, de euro, het Britse pond en de Japanse yen, op te nemen in het valutamandje dat de rekeneenheid van het Fonds vormt en bekendstaat als de 'Speciale Trekkingsrechten'. 
En de wereld wacht nog steeds op de tenuitvoerlegging door de VS van een hervorming uit 2010, die de positie van China en andere grote opkomende economieën in de bestuursstructuur van de instelling zou versterken. 
Gezien het belang van de Chinese economie is het alles behalve normaal deze kwestie onaangeroerd te laten. 

Waarom importbevordering het handelsoverschot van China zou kunnen verhogen 
NEW YORK – Landen besteden dikwijls publieke fondsen aan het bevorderen van de export van hun eigen goederen en diensten. 
Maar het besteden van middelen aan de bevordering van de import – zoals China nu doet met zijn nieuwe International Import Expo, die zojuist is geopend in Shanghai – is beslist zeldzaam. 
De jaarlijkse Import Expo, die deel zal gaan uitmaken van China's totale promotiestrategie voor de import, heeft duizenden bedrijven wereldwijd gelokt met de belofte van grote orders van Chinese firma's, waaronder de staatsbedrijven die door de regering zijn belast met de taak een succes van de expo te maken. 
Als de expo erin slaagt de import te verhogen, zou je mogen verwachten dat het Chinese handelsoverschot kleiner wordt. 
Maar dat hoeft niet het geval te zijn. 
China is een land met overvloedige arbeid, niet alleen in termen van de absolute hoeveelheid mensen, maar ook als je kijkt naar het beschikbare kapitaal en andere hulpbronnen. 
Hoewel het relatieve evenwicht zich heeft ontwikkeld, staan de arbeidskosten in China nog steeds op ongeveer 85% van het mondiale gemiddelde. 
Als China de importbarrières verlaagt, zullen kapitaal-intensieve goederen een substantieel deel van de extra importen vormen, waardoor zij in het eigen land geproduceerde kapitaal-intensieve goederen zullen vervangen. 
De bankleningen, arbeid, grond en andere hulpbronnen die eerder werden ingezet om deze goederen te produceren zullen op een andere plek moeten worden ingezet, waarschijnlijk in sectoren waar China een echt relatief voordeel geniet, zoals de productie voor de export. 
Als gevolg daarvan zou de Chinese export waarschijnlijk stijgen, net als de import. 
Met andere woorden: beleid dat is gericht op het bevorderen van de import zal uiteindelijk waarschijnlijk ook de export aanjagen. 
Uit onderzoek dat ik heb verricht met Jiandong Ju en Kang Shi komt zelfs nog iets sterkers naar voren: als een land met relatief overvloedige arbeid de importbarrières verlaagt, zal de export feitelijk nog harder groeien dan de import. 
De extra import van kapitaal-intensieve goederen zal de beschikbare hoeveelheid kapitaal in het land effectief uitbreiden, waardoor het binnenlandse rendement op kapitaal afneemt. 
Hierdoor ontstaat een prikkel voor bedrijven en huishoudens om meer kapitaal naar het buitenland te sturen, en een groter handelsoverschot is de beste manier om dit te verwezenlijken. 
Dit kan contra-intuïtief klinken. 
En inderdaad, in een land met overvloedig kapitaal, zoals de Verenigde Staten, zou een hogere import (van grotendeels arbeids-intensieve producten) het rendement op kapitaal verhogen, waardoor een prikkel ontstaat voor het internationale kapitaal om naar het land toe te stromen. 
In dit geval leidt een hogere import tot een groter handelstekort. 
Als je gewend bent om na te denken over de ervaringen van betrekkelijk rijke landen, besef je misschien niet dat deze zelfde stijging van de import kan leiden tot een tegenovergestelde beweging in het handelsevenwicht tussen ontwikkelings- en ontwikkelde landen. 
De ervaringen van China in het verleden zijn een goed voorbeeld. 
Om in 2001 toegang te verkrijgen tot de Wereldhandelsorganisatie moest China zijn importregime aanzienlijk liberaliseren. 
Het land verlaagde zijn importtarieven van 15% eind jaren negentig naar ongeveer 5% in 2006, en nam ook veel andere importbarrières weg, zoals beperkingen van de hoeveelheid firma's die zich wettelijk mochten bezighouden met de internationale handel. 
Als gevolg daarvan steeg de Chinese import met ruim 15% per jaar in Amerikaanse dollars – sneller dan de bbp-groei tussen 2001 en 2007. 
Maar het handelsoverschot nam in deze periode ook dramatisch toe. 
Hoewel het hogere handelsoverschot vaak wordt geweten aan een ondergewaardeerde munt, blijkt uit ons onderzoek dat het Chinese liberaliseringsprogramma voor de import ook een belangrijke factor kan zijn geweest. 
Op dezelfde manier wordt de daling van het Chinese handelsoverschot na 2007 doorgaans beschouwd als een gevolg van de mondiale crisis, maar ons onderzoek duidt erop dat het beëindigen van China's liberaliseringsprogramma voor de import ook een rol kan hebben gespeeld. 
Het is belangrijk op te merken dat China nog steeds het bilaterale handelsoverschot tegenover welke specifieke partner ook kan verlagen, ook al stijgt het totale overschot. 
En zelfs als de Import Expo het totale handelsoverschot van het land laat stijgen in plaats van dalen, kan het ook nog andere voordelen bieden. 
Om te beginnen zal de verlaging van de importtarieven de koopkracht van de Chinese huishoudens vergroten en hun toegang vergemakkelijken tot producten die hun levenskwaliteit kunnen verbeteren. 
Chinese bedrijven zullen ook profiteren van de lagere kosten voor in het buitenland gemaakte onderdelen en apparatuur, waardoor hun mondiale concurrentiekracht zal toenemen – nóg een route waarlangs een verlaging van de importbarrières ertoe kan leiden dat de export wordt bevorderd. 
Tenslotte zal de International Import Expo een aanvulling zijn op China's overige maatregelen om zijn markt te liberaliseren, inclusief lagere drempels voor de entree van buitenlandse financiële firma's. 
China heeft een enorme, groeiende markt die andere landen graag willen kunnen betreden. 
Wat de invloed van de import-bevorderende maatregelen ook mag zijn op het totale handelsoverschot van het land, de wereld heeft goede redenen om initiatieven als de International Import Expo te verwelkomen. 

Wie is bang voor de invloed van China? 
HONG KONG – Sinds het einde van de Koude Oorlog heeft het Westen grote hoeveelheden geld gestoken in pogingen om tot politieke liberalisering aan te zetten in China, onder meer via programma's om de rechtsstaat, de civil society, de transparantie en de aansprakelijkheid van de regering gestalte te geven. 
De resultaten waren teleurstellend. 
In plaats van democratischer te worden is China de afgelopen tijd afgegleden in de richting van een stevig autoritarisme. 
En nu steekt het land zelf geld in pogingen om de democratieën in de wereld te beïnvloeden. 
De pogingen van China om zijn invloed in het Westen uit te breiden zijn onderwerp geweest van mediaverslagen en onderzoeken van denktanks, en hebben tot zorgen geleid bij hooggeplaatste politici, van de Amerikaanse vice-president Mike Pence tot de vroegere Australische premier Malcolm Turnbull. Tot de “beïnvloedingsoperaties” van China, zo betogen zij, behoren het cultiveren van banden met westerse politici, het oprichten van Confucius-instituten over de hele wereld om de Chinese taal en cultuur te promoten, het uitbreiden van het mondiale bereik van China's officiële propagandanetwerken, en donaties aan en uitwisselingsprogramma's met academische instellingen. 
Hoe moeten westerse liberale democratieën zich opstellen tegenover een China dat profiteert van hun openheid om zijn eigen ideologische en geopolitieke doeleinden te bevorderen? 
Om te beginnen moeten westerse leiders en instellingen onderscheid maken tussen door de staat gesponsorde activiteiten en legitieme, wederzijds profijtelijke culturele, civiele en educatieve uitwisselingen tussen particuliere burgers en entiteiten. 
Het is een uitgemaakte zaak dat de geraffineerde “United Front”-operatie van de Communistische Partij van China (CPC) – die gericht is op het neutraliseren van de oppositie tegen haar beleid en gezag, binnen en buiten China – dikwijls gebruik maakt van particuliere burgers om haar doelstellingen te verwezenlijken. 
Particulieren kunnen ook door informele prikkels gemotiveerd worden om in de gunst te komen bij de Chinese heersers door zich vriendelijk te gedragen ten opzichte van de CPC. 
Als gevolg daarvan kunnen zelfs ogenschijnlijk onafhankelijke of particuliere activiteiten politieke of reputatierisico's met zich meebrengen voor westerse organisaties, die ervan beticht kunnen worden als “agenten” voor China op te treden. 
Maar dat betekent niet dat westerse entiteiten iedere mogelijkheid om samen te werken met Chinese entiteiten en individuen onmiddellijk van de hand moeten wijzen. 
Een dergelijke aanpak zou er niet alleen toe leiden dat westerse organisaties en individuen waardevolle mogelijkheden mislopen; het vermogen van de CPC om de informatiestroom te controleren en de publieke opinie te manipuleren zou er ook door toenemen. 
Dus ook al moet het Westen waakzaamheid betrachten, een overreactie moet vermeden worden. 
Een donatie van een Chinees staatsbedrijf aan bijvoorbeeld een westerse academische of culturele instelling moet met buitengewone omzichtigheid worden behandeld, zo niet zonder meer worden afgewezen, omdat het de reputatie van de ontvanger zou kunnen compromitteren of zijn vrijheid zou kunnen inperken. 
Maar een gift van een rijke Chinese zakenman of -vrouw moet worden verwelkomd, zolang die transparant is en geen voorwaarden omvat die inbreuk maken op de missie van de ontvanger. 
In feite is transparantie een van de krachtigste mechanismen voor het beschermen van westerse democratische processen tegen Chinese “beïnvloedingsoperaties”. 
Eisen ten aanzien van openheid over de herkomst en voorwaarden van donaties aan politici, politieke partijen, en civiele en academische instellingen, en ten aanzien van openheid over belangen in mediabedrijven, zouden het voor de Chinese regering veel lastiger maken om haar invloed uit te oefenen via ogenschijnlijk particuliere actoren. 
Een gedeelde gedragscode voor de omgang met China zou er ook toe bijdragen om te verzekeren dat de democratische waarden in iedere transactie of samenwerking hoog gehouden worden. 
Het bewaken van deze waarden betekent ook dat westerse overheden moeten oppassen voor een ander soort overreactie: het op de korrel nemen van hun eigen burgers van Chinese herkomst. 
Gezien de lange traditie van het Chinese misbruik van zijn diaspora voor economisch en politiek gewin, zullen sommigen in het Westen bezwijken voor de verleiding om alle etnische Chinezen wantrouwend te bejegenen, hen aan discriminatie bloot te stellen en hen mogelijk zelfs onder toezicht te plaatsen. 
Maar toestaan dat etnische Chinezen worden lastiggevallen, geïntimideerd of gestraft voor het uitoefenen van hun burgerlijke en politieke rechten – door bijvoorbeeld politieke donaties te doen of zich uit te spreken over zaken die belangrijk voor hen zijn, inclusief zaken die betrekking hebben op China – zou zeer onrechtvaardig zijn. 
En het is in strategisch opzicht ook zelfvernietigend: de zachte maar intense macht van de democratische waarden die het Westen beweert te verdedigen vormt de meest effectieve verdediging tegen Chinese beïnvloedingsoperaties. 
Westerse instellingen hebben baat bij hun ongekende veerkracht, dankzij de liberaal-democratische waarden die eraan ten grondslag liggen. 
Zij kunnen niet zo makkelijk door een autoritair regime onderuit gehaald worden, hoeveel culturele uitwisselingen China ook organiseert en hoeveel taalinstituten het land ook bouwt. 
Wat het meest opmerkelijk is aan China's pogingen om zijn invloed in het buitenland te verspreiden is niet het succes ervan, maar het gemak waarmee zij aan de kaak worden gesteld. 
Het afschilderen van die pogingen als een daadwerkelijke bedreiging van de democratieën van deze wereld verraadt niet alleen de eigen onzekerheid van het Westen, maar geeft China ook veel meer krediet dan het verdient. 

Een Chinees model voor de hulpverlening aan het buitenland 
SINGAPORE – Afgelopen maand publiceerde de Bill & Melinda Gates Foundation een rapport waarin de vooruitgang werd opgetekend die is geboekt op het gebied van de Duurzame Ontwikkelingsdoelstellingen van de Verenigde Naties (SDGs). 
De cijfers, die de inspanningen moeten onderstrepen die zijn verricht om de extreme armoede uit de wereld te helpen en het aantal voortijdige sterfgevallen te verminderen, waren ook bedoeld om mensen tot nóg meer actie aan te zetten. 
Landen kunnen en moeten méér doen om de mondiale ontwikkelingsuitdagingen aan te pakken waar de planeet als geheel voor staat, zo concludeerde het rapport. 
In het rapport werd geen enkel land apart genoemd vanwege zijn mogelijkheden om “bij te dragen aan de mondiale ontwikkelingsdoelstellingen.” 
Integendeel: “leiders van overal” hebben de verantwoordelijkheid om ervoor te zorgen dat de SDGs in 2030 worden verwezenlijkt. 
Maar we denken dat er één land is dat meer kan doen dan alle andere om de wereld te bouwen die door de SDGs wordt beoogd: China. 
Nu er inmiddels twee jaar van het SDG-programma zijn verstreken, staat de internationale ontwikkeling op een kruispunt. 
De Verenigde Staten, lange tijd leidinggevend als het om internationale hulp ging, maken een terugtrekkende beweging; dat geldt ook voor Europa (zij het in mindere mate). 
Maar China, met zijn onlangs verwoorde mondiale ambities, heeft de mogelijkheid het concept en de uitvoering van de humanitaire hulp nieuw leven in te blazen. 
De SDGs, die in 2015 zijn aangenomen door de Algemene Vergadering van de VN, schetsen een visie voor de mondiale ontwikkeling waarbij armoede, onderwijs, gezondheidszorg, ongelijkheid, duurzaamheid en klimaatverandering de komende vijftien jaar op de korrel worden genomen. 
Hierbij is sprake van een brede visie op ontwikkeling, waarbij problemen die ooit werden beschouwd als specifiek voor één land worden behandeld als uitdagingen die de hele wereld collectief moet aanpakken. 
De Millennium Ontwikkelingsdoelstellingen, die in 2015 zijn geëindigd, hadden daarentegen een nauwere focus en richtten zich primair op problemen waar de arme landen mee kampten. 
Maar het rapport van de Gates Foundation duidt erop dat een paar SDG-doelstellingen nu al gevaar lopen. 
De gezondheidsdoelstelling (SDG 3) bijvoorbeeld, die beoogt geneesbare ziekten onder nieuwgeborenen en kinderen te elimineren, zal binnen het toegekende tijdsbestek waarschijnlijk niet worden verwezenlijkt. 
In het huidige tempo zal de terugdringing van het sterftecijfer in Zuid-Azië en Afrika vermoedelijk pas halverwege de eeuw een feit zijn. 
Er zijn mondiaal duidelijk meer investeringen nodig in de soorten interventies die lokaal effectief zijn gebleken. 
Ethiopië’s Health Extension Worker-programma en Malawi’s Health Surveillance Assistant-programma hebben bewezen de kindersterfte te kunnen terugdringen. 
Hulpdollars moeten worden geoormerkt om programma's als deze te helpen uitbreiden naar andere regio's. 
In plaats daarvan gebeurt het omgekeerde. 
Het toenemende isolationisme, dat in verband wordt gebracht met de populistische reactie in de wereld, heeft ernstige gevolgen voor de buitenlandse hulp. 
Volgens de OESO is de bilaterale hulp aan de minst ontwikkelde landen van de wereld in 2016 met bijna 4% gedaald. 
Dit is een alarmerende teruggang voor deze landen, gezien het feit dat de officiële ontwikkelingshulp ruim twee derde uitmaakt van de hulp die zij ontvangen. 
De VS, die 's werelds grootste donor blijven als het gaat om voedingsprogramma's of initiatieven voor de zorg voor moeder en kind, zijn de financiering aan het terugschroeven. 
De begrotingsvoorstellen van president Donald Trump voor 2017 omvatten een verbijsterende bezuiniging van 45% op de uitgaven van het Amerikaanse Agentschap voor Internationale Ontwikkeling aan water- en rioleringsprojecten, een bezuiniging van 26% op de financiering van de mondiale gezondheidszorg, en de eliminatie van fondsen voor gezinsplanning. 
Hoewel niet duidelijk is of het Congres de begrotingsvoorstellen van Trump, die miljarden dollars aan hulp betreffen, zal steunen, zou zelfs een kleine vermindering van de Amerikaanse hulpgelden al veel van de allerarmsten ter wereld treffen. 
De VS zijn niet het enige land dat zijn bijdragen aan buitenlandse hulp terugschroeft. 
In de ontwerpbegroting van de Europese Unie voor 2018 wordt een bezuiniging van €90 mln voorgesteld op de ontwikkelingssamenwerking, terwijl Oostenrijk, Duitsland en Italië allemaal hun budgetten voor ontwikkelingshulp aan de migratiecrisis hebben besteed, die gezien werd als een acute bedreiging voor de nationale veiligheid. 
Dit zijn verontrustende trends, omdat particuliere filantropie de hulp niet kan vervangen waar door overheden op wordt bezuinigd. 
De wereld heeft een nieuwe kampioen voor internationale ontwikkeling nodig, en China moet die rol op zich nemen. 
Nu de toezeggingen van de traditionele donoren teruglopen, heeft China de kans om de leiding te nemen op het gebied de menselijke ontwikkeling, de armoedebestrijding en de uitgaven aan gezondheidszorg. 
Het is waar dat het Chinese hulpmodel verschilt van dat van het Westen. 
Europa en de VS hebben zich van oudsher gericht op het financieren van de gezondheidszorg en onderwijsinitiatieven, terwijl ze de burgerparticipatie bevorderd hebben. 
China geeft daarentegen hulp op bilaterale basis, en sluist zijn financiering doorgaans naar infrastructuurprojecten. 
Maar de Chinese leiders hebben onlangs ook belangstelling getoond voor het versterken van de civil society en het verbeteren van de levensomstandigheden. 
Hoewel de Chinese ontwikkelingshulp nog steeds een fractie is van wat de OESO-landen uitgeven, heeft China interesse getoond om een leider te worden op het gebied van de ontwikkelingssamenwerking, vooral in de gezondheidszorgsector. 
Op de topconferentie over Duurzame Ontwikkeling in New York in 2015 heeft China $2 mrd toegezegd om de SDG-agenda te helpen implementeren, en bij China’s “Belt and Road Initiative” hoort samenwerking op het terrein van de gezondheidszorg als onderdeel van zijn voorgestelde strategie. 
In 2014 heeft China ook een bijdrage van $47 mln beloofd om de Ebola-uitbraak in West-Afrika te helpen indammen. 
Hoewel dat bedrag aanzienlijk lager was dan de Amerikaanse bijdrage van $1,8 mrd, was China een van de landen die het snelst zijn toezegging gestand deed. 
China’s geopolitieke en economische invloed groeit, en dat moet ook gelden voor zijn rol in het bevorderen van de internationale vrede en ontwikkeling. 
Er zal ongetwijfeld scepsis opduiken over de bedoelingen van China, gezien de politieke en ideologische meningsverschillen tussen China en het Westen. 
Maar deze scepsis kan ook positieve resultaten opleveren, vooral als westerse machten erdoor worden aangezet hun inspanningen op het gebied van de ontwikkelingssamenwerking te heroverwegen. 
China heeft sowieso de middelen om een leider te worden op het terrein van de internationale ontwikkeling. 
En het land heeft, nadat het tussen 1990 en 2005 zo'n 470 miljoen eigen burgers uit de extreme armoede heeft getrokken, ook de nodige ervaring. 
Maar meer dan wat ook ligt er voor China nu een politieke kans. 
Omdat de VS en Europa zich naar binnen keren, zal het verzekeren van het succes van de SDGs steeds meer afhangen van het aanmoedigen van – en het gewend raken aan – het leiderschap van China. 

De twijfelachtige economische macht van China 
TOKYO – De Wereldbank kondigde onlangs aan dat de Chinese economie die van de Verenigde Staten dit jaar voorbij zal streven, gemeten in Koopkrachtpariteit (KKP). 
Maar dit is een allerminst holistische voorstelling van de mondiale economische positie van China. 
Alhoewel KKP enig nut kan hebben in het vergelijken van de welvaart in verschillende landen wordt deze aanzienlijk beïnvloed door de omvang van de bevolking. 
India, de tiende economie van de wereld gemeten naar de officiële wisselkoers van de dollar en de roepie, is in termen van KKP de op twee na grootste. 
Bovendien kunnen hulpbronnen zoals de kosten van geïmporteerde olie of van de motor van een geavanceerd gevechtsvliegtuig beter beoordeeld worden aan de hand van de wisselkoersen van de valuta die worden gebruikt om deze aan te schaffen. 
Zeker, de totale omvang is een belangrijk aspect van de economische macht. 
China heeft een aantrekkelijke markt en is de grootste handelspartner van veel landen – machtsbronnen waar de Chinese leiders niet voor schromen om gebruik van te maken. 
Maar zelfs als het totale bbp van China dat van de VS passeert (in welke maat dan ook gemeten) zullen de twee economieën zeer verschillende structuren en niveaus van verfijning behouden. 
En het Chinese inkomen per hoofd van de bevolking (een accuratere maat van economische sofisticatie) is slechts 20% van dat in Amerika en het zal op zijn minst nog tientallen jaren duren om dit in te halen (als dit ooit al gebeurt). 
Bovendien moet China (zoals Chinese officials en onderzoekers hebben erkend), alhoewel het in 2009 Duitsland qua volume inhaalde als ’s werelds grootste exporteur, zich nog ontwikkelen tot een echt ‘sterk’ handelsland, als gevolg van een matte handel in services en een productie met weinig waardevermeerdering. 
En het ontbreekt China aan het soort sterke internationale merken dat handelskrachtpatsers als de VS en Duitsland hebben: 17 van de top 25 wereldmerken zijn nog steeds Amerikaans. 
De achterblijvende economische verfijning van China wordt ook weerspiegeld in zijn financiële markten, die slechts een achtste zo groot zijn als de Amerikaanse en waar het buitenlanders slechts is toegestaan om een piepklein deel van de Chinese schuld te bezitten. 
Alhoewel China zijn financiële invloed heeft proberen te vergroten door het internationale gebruik van zijn valuta aan te moedigen, vertegenwoordigt door de renminbi gedomineerde handel nog steeds maar 9% van het mondiale totaal, vergeleken met het aandeel van de dollar van 81%. 
Zelfs de gigantische Chinese buitenlandse valutareserves (’s werelds grootste met bijna 4 biljoen dollar) zullen niet afdoende zijn om zijn financiële leverage op te drijven, tenzij de autoriteiten een diepe en open obligatiemarkt creëren met geliberaliseerde rentetarieven en een makkelijk coverteerbare munt. 
Deze reserves geven China ook weinig directe onderhandelingsmacht tegenover de VS, gegeven het feit dat onderling afhankelijke relaties door asymmetrie bepaald worden. 
China heeft dollars in kas die het ontvangt uit zijn exporten naar Amerika, terwijl de VS door zijn markt open te houden voor Chinese producten groei, werkgelegenheid en stabiliteit in China helpt te genereren. 
Inderdaad, China zou de economie van de VS op zijn knieën kunnen dwingen door zijn dollars te dumpen, maar niet zonder zelf een ernstige slag te verduren te krijgen. 
De verschillen tussen China en de VS in termen van economische sofisticatie strekken zich ook uit naar de technologie. 
Ondanks een aantal belangrijke wapenfeiten vertrouwt China voor zijn technologische vooruitgang meer op het kopiëren van buitenlandse uitvindingen dan op binnenlandse innovatie. 
Alhoewel China meer patenten dan ooit uitgeeft, vertegenwoordigen er maar weinig baanbrekende uitvindingen. 
Chinezen klagen vaak dat ze IPhone jobs produceren, maar geen Steve Jobs. 
In de komende decennia zal de groei van het Chinese bbp afvlakken, zoals in alle economieën gebeurt als ze een bepaald niveau van ontwikkeling bereiken; gewoonlijk is dit het inkomen per hoofd van de bevolking (in termen van KKP) dat China nu nadert. 
China kan tenslotte niet voor eeuwig op geïmporteerde technologie en goedkope arbeid blijven vertrouwen om de groei te ondersteunen. 
Economen aan Harvard Lant Pritchett en Lawrence Summers hebben geconcludeerd dat een regressie naar het gemiddelde (‘regression toward the mean’;statistisch begrip, zie ook: http://en.wikipedia.org/wiki/Regression_toward_the_mean, red.) de Chinese groei op 3,9% voor de komende twintig jaar plaatst. 
Maar deze rechtdoorzee statistische schatting neemt de serieuze problemen die China de komende jaren moet aanpakken niet mee, zoals een groeiende ongelijkheid tussen het platteland en de stad en tussen de kust en het binnenland. 
Andere grote uitdagingen zijn een opgeblazen en inefficiënte staatssector, achteruitgang van het milieu, enorme binnenlandse emigratie, een ontoereikend sociaal vangnet, corruptie en een zwak rechtssysteem. 
Bovendien zal China te maken krijgen met steeds nadeliger demografische omstandigheden. 
Na meer dan dertig jaar een eenkindpolitiek te hebben opgelegd zal de Chinese beroepsbevolking in 2016 zijn piek bereiken en zullen er in 2030 meer afhankelijke ouderen zijn dan kinderen. 
Dit heeft de zorg doen groeien dat de bevolking oud zal zijn geworden voordat ze rijk heeft kunnen worden. 
Het autoritaire Chinese politieke systeem heeft gedemonstreerd dat het een indrukwekkend vermogen heeft om bepaalde doelen te halen, van de constructie van hogesnelheidslijnen tot de creatie van geheel nieuwe steden. 
Waar de Chinese overheid echter nog niet klaar voor is is om effectief te reageren op de steeds luidere roep om politieke participatie (als zelfs geen democratie) die een stijgend bbp per capita neigt te vergezellen. 
Zal er een politieke verandering komen als het nominale bbp per hoofd van de bevolking, nu zo’n 7000 dollar, de 10000 dollar nadert, zoals gebeurde bij buren Zuid-Korea en Taiwan? 
We moeten nog zien of China een formule kan ontwikkelen om een groeiende stedelijke middenklasse, regionale ongelijkheid en, op veel plaatsen, weerspannige etnische minderheden in toom te houden. 
Zijn achterlopende economische verfijning kan de zaken nog verder compliceren. 
In elk geval betekent het dat het totale bbp, hoe het ook gemeten wordt, niet toereikend is om te bepalen wanneer en of China de VS in economische macht zal passeren. 

De Chinese hernieuwbare energie revolutie 
PEKING – Begin 2017 kondigde China aan dat het tegen 2020 360 miljard dollar in hernieuwbare energie zal steken en plannen heeft geschrapt om 85 kolencentrales te bouwen. 
In maart rapporteerden de Chinese autoriteiten dat het land voorloopt op de officiële doelstellingen voor energie-efficiency, koolstofintensiteit, en het aandeel schone energiebronnen. 
En afgelopen maand presenteerde de Chinese energieregulator de Nationale Energie Administratie nieuwe maatregelen om ‘s lands afhankelijkheid van kolen te reduceren. 
Dit zijn slechts de meest recente indicatoren dat China centraal staat in een mondiale energietransformatie die wordt aangedreven door technologische ontwikkelingen en de dalende kosten van hernieuwbare energie. 
Maar investeren in hernieuwbare energie en het afbouwen van kolen is niet het enige wat het land doet. 
China is tegelijk verantwoordelijk voor een stijgend aandeel in de mondiale vraag naar energie, wat betekent dat de voortgaande verschuiving van zijn economie richting een door consumptie en services gedreven groei de grondstoffensector wereldwijd hervormen zal. 
Tegelijkertijd verkleinen verschillende andere factoren de mondiale grondstoffenconsumptie, waaronder een betere energie-efficiency in woningen, fabrieken, en kantoren en een lagere vraag naar energie in het transport door het gestegen gebruik van eigen voertuigen en carpooling. 
Volgens Beyond the Supercycle: How Technology Is Reshaping Resources, een nieuw rapport van het McKinsey Global Institute (MGI), vertragen deze trends de groei van de primaire energiebehoefte. 
Wanneer een snelle toepassing van nieuwe technologieën doorzet zou die behoefte na 2025 kunnen gaan afnemen. 
En met een minder intensief energiegebruik en een grotere efficiency zou de energieproductiviteit in de wereldeconomie de komende twee decennia met 40% tot 70% kunnen groeien. 
Terwijl de mondiale groei in energiebehoefte vertraagt groeit het Chinese aandeel in die behoefte. 
Tegen 2035 kan China verantwoordelijk zijn voor 28% van de primaire energiebehoefte van de wereld, tegen momenteel 23%, waar de Verenigde Staten tegen 2035 verantwoordelijk zou kunnen zijn voor slechts 12%, tegen de huidige 16%. 
China heeft al een aanzienlijke vooruitgang geboekt in het reduceren van de intensiteit van zijn gebruik van grondstoffen: tussen 1980 en 2010 werd zijn economie 18 maal groter, maar de energieconsumptie slechts 5 maal. 
Volgens data van de Wereldbank weerspiegelt dat een afname van 70% in energie-intensiteit per eenheid bbp. 
In zijn 13e vijfjarenplan doelt de Chinese regering erop om de energie-intensiteit tussen 2016 en 2020 met in totaal 15% te reduceren. 
Ze is al goed op weg om dit doel te bereiken. 
Bij het Nationaal Volkscongres eerder dit jaar rapporteerde de Chinese premier Li Keqiang dat de Chinese energie-intensiteit alleen al afgelopen jaar met 5% gedaald is. 
Hernieuwbare energie is één reden voor China’s dalende grondstoffengebruik. 
Omdat het hoopt op dit gebied mondiaal leider te worden investeert China in eigen land jaarlijks al meer dan 100 miljard in hernieuwbare energie. 
Dat is het dubbele van de Amerikaanse investeringen in binnenlandse hernieuwbare energie en meer dan de investeringen van de Verenigde Staten en de Europese Unie samen. 
Daarbij investeert China ook nog eens 32 miljard dollar – meer dan elk ander land – in hernieuwbare energie in het buitenland, waarbij vooraanstaande Chinese bedrijven steeds meer de leiding nemen in de mondiale hernieuwbare energie waardeketen. 
De Chinese State Grid Corporation heeft plannen om een energienet te ontwikkelen dat leunt op windturbines en zonnecollectoren over de hele wereld. 
Er wordt geschat dat Chinese producenten van zonnepanelen een kostenvoordeel van 20% boven hun Amerikaanse collega’s hebben, dankzij schaalvoordelen en meer geavanceerde aanvoerlijnen. 
En Chinese windturbineproducenten, die geleidelijk hun technologische achterstand hebben weggewerkt, zijn nu verantwoordelijk voor meer dan 90% van de Chinese binnenlandse markt, van slechts 25% in 2002. 
Deze trends suggereren dat China een grote bron van zowel energiebehoefte als baanbrekende technologie zal worden, wat een unieke mogelijkheid om mondiaal leiderschap te tonen impliceert. 
De Chinese ervaringen in het reduceren van energie-intensiteit kunnen als routekaart voor ontwikkelingslanden dienen. 
En zijn investeringen in hernieuwbare energie in eigen land en daarbuiten kunnen leiden tot verdere technologische doorbraken die de kosten voor consumenten overal ter wereld kunnen drukken. 
Maar China zal ook met uitdagingen te maken krijgen terwijl het binnen een veranderende mondiale grondstoffensector van fossiele brandstoffen richting hernieuwbare energie beweegt. 
Zijn economie is nog steeds zeer afhankelijk van kolen, wat aanzienlijke kosten meebrengt om zijn capaciteit naar andere hulpbronnen zoals gas en hernieuwbare energie te verleggen. 
Bovendien heeft de constructie van zonnepanelen en windmolenparken de modernisering van zijn energienet ingehaald met veel verspilling als gevolg. 
En de Chinese producenten voelen, net zoals de meeste andere producenten elders, een steeds grotere druk om de kosten te reduceren en efficiency te verbeteren om te compenseren voor een lagere groei van de mondiale vraag. 
Ondanks deze hindernissen zou technologische innovatie Chinese producenten moeten helpen om productiviteitswinst te realiseren en de besparingen door te kunnen berekenen aan de consument. 
Volgens het MGI kunnen veranderingen in vraag en aanbod van de belangrijkste grondstoffen tegen 2035 resulteren in totale kostenbesparingen van 900 miljard tot 1,6 biljoen dollar wereldwijd. 
De schaal van deze besparingen zal niet alleen afhankelijk zijn van de snelheid waarmee nieuwe technologie overgenomen wordt, maar ook van hoe beleidsmakers en bedrijven zich aan deze nieuwe situatie aanpassen. 
Maar bovenal zal deze afhankelijk zijn van China. 

Het Chinees-Russische huwelijk 
LONDEN – De Chinezen zijn het meest op hun geschiedenis gericht van alle volkeren. 
Bij zijn verovering van de macht gebruikte Mao Zedong militaire tactieken die teruggingen tot Sun Tzu, die ongeveer 500 voor Christus leefde; en het Confucianisme is nog steeds de basis van het Chinese sociale denken, ondanks de nietsontziende pogingen van Mao om het te onderdrukken. 
Dus toen president Xi Jinping in 2013 zijn ‘Nieuwe Zijderoute’ initiatief lanceerde, moet niemand hebben opgekeken van de historische referentie. ‘Meer dan twee millennia geleden,’ zo legt de Chinese Nationale Commissie voor Ontwikkeling en Hervormingen uit, ‘exploreerden en begonnen de nijvere en moedige volkeren uit Eurazië verschillende handelsroutes en een culturele uitwisseling die de grote beschavingen van Azië, Europa en Afrika met elkaar verbonden, die door latere generaties tezamen de Zijderoute genoemd worden.’ 
In China beroept zich men vaak op de geschiedenis om een nieuwe doctrine te ondersteunen. 
Deze nieuwe doctrine is ‘multipolariteit’; het idee dat wereld bestaat (of zou moeten bestaan) uit verschillende gescheiden krachtige polen. 
Dit in tegenstelling tot een ‘unipolaire’ (ofwel een door Amerika of de Westerse Wereld gedomineerde) wereld. 
Multipolariteit is een politiek idee, maar het gaat over meer dan alleen machtsverhoudingen. 
Het wijst de notie af dat er een enkel beschavingsideaal is waar alle landen zich aan zouden moeten conformeren. 
Verschillende regio’s op de wereld hebben een verschillende historie, die de inwoners verschillende ideeën heeft gegeven over hoe te leven, zichzelf te besturen, en zich in leven te houden. 
Deze historiën verdienen stuk voor stuk respect: er bestaat geen ‘juiste’ weg naar de toekomst. 
Eurazië is een idee dat, zoals wordt gezegd, nu weer momentum heeft. 
Recent historisch onderzoek heeft de Zijderoute van de mestvaalt van de geschiedenis gered. 
De Amerikaanse socioloog wijlen Janet Abu-Lughod identificeerde acht overlappende ‘handelscircuits’ tussen Noordwest-Europa en China die onder de hoede van de Pax Mongolica in de 13e en 14e eeuw tot bloei kwamen. 
Volgens Abu-Loghod legde het Westerse imperialisme zichzelf op over deze oudere circuits, zonder ze uit te wissen. 
De Islam bleef zich over geografische en politieke grenzen heen verspreiden, en ook de Chinese en Indiase migratie ging gewoon door. 
Nu heeft een unieke conjunctuur van economische en politieke ontwikkelingen voor Eurazië een kans gecreëerd om weer uit zijn historische sluimer gewekt te worden. 
In de afgelopen jaren werd het Westerse zelfvertrouwen beschaamd door de financiële crisis van 2008-2009 en de politieke catastrofes in het Midden-Oosten. 
Tegelijkertijd lijken de belangen van de twee potentiele steunpilaren van Eurazië, China en Rusland – aan de oppervlakte ten minste – te zijn geconvergeerd. 
Het Chinese motief om de Pax Mongolica nieuw leven in te blazen is helder. 
Zijn groeimodel, grotendeels gebaseerd op de export van goedkope producten naar ontwikkelde landen loopt op zijn laatste benen. 
Een voortdurende stagnatie bedreigt het Westen, vergezeld van groeiende protectionistische sentimenten. 
En, alhoewel de Chinese leiders weten dat ze de economie moeten herbalanceren van investeringen en export naar consumptie, veroorzaakt dit serieuze binnenlandse politieke problemen voor de regerende Communistische partij. 
Het heroriënteren van investeringen en exporten richting Eurazië biedt hiervoor een alternatief. 
Nu de Chinese loonkosten stijgen wordt de productie verplaatst van de kustregio’s naar de westelijke provincies. 
Het natuurlijke afzetkanaal voor deze productie ligt langs de Nieuwe Zijderoute. 
De ontwikkeling van de route (die eigenlijk uit verschillende ‘straten’ bestaat, inclusief een zeeroute) zal enorme investeringen vergen in transport en stedelijke infrastructuur. 
Net zoals in de negentiende eeuw zal de vermindering van de transportkosten nieuwe afzetmarkten openen. 
Rusland heeft ook economisch motief om Eurazië te ontwikkelen. 
Het is niet gelukt de economie te moderniseren en te diversifiëren. 
Als resultaat hiervan blijft het voornamelijk een exporteur van olieproducten en importeur van goederen. 
China biedt een veilige en groeiende markt voor de export van energie. 
De grote transport- en constructieprojecten die nodig zijn om het economische potentieel van Eurazië te realiseren zouden Rusland kunnen helpen om de industriële en technische macht te herstellen die het verloor met de val van het communisme. 
Dit jaar zijn Rusland, Armenië, Wit-Rusland, Kazachstan, en Kirgizië samen gekomen in een Euraziatische Economische Unie (de EEU), een douane-unie met defensiecomponent. 
De EEU wordt door zijn voorstanders gezien als een stap richting het herstellen van de oude Sovjetgrenzen in de vorm van een vrijwillige economische en politieke unie, gemodelleerd naar de EU; een project om de angel uit de Westerse ‘overwinning’ in de Koude Oorlog te halen. 
De officiële Russische opinie kijkt vooruit naar ‘de inter-penetratie en integratie van de EEU en de economische zone van de Zijderoute’ in een ‘Groter Eurazië,’ wat ruimte zal bieden aan ‘de stabiele ontwikkeling van een gezamenlijke veilige haven van Rusland en China.’ Op 8 mei tekenden Poetin en Xi een overeenkomst in Moskou die voorziet in de oprichting van coördinerende politieke instituties, investeringsfondsen, ontwikkelingsbanken, valutaregimes, en financiële systemen – allemaal om een enorme vrijhandelszone te dienen die China met Europa, het Midden-Oosten, en Afrika verbindt. 
Hoe realistisch is deze droom? 
Rusland en China voelen zich allebei ‘omringd’ door de Verenigde Staten en zijn bondgenoten. 
Het Chinese anti-hegemonistische doel, uitgedrukt in vrijwel ondoorgrondelijk proza, is om ‘tolerantie tussen beschavingen’ veilig te stellen, en respect voor de ‘modi van ontwikkeling gekozen door verschillende landen.’ 
Poetin ondertussen heeft zijn veel explicieter anti-Amerikaanse retoriek opgevoerd sinds de crisis in de Oekraïne, die hij ziet als een uitgelezen voorbeeld van de Westerse bemoeienis in Russische binnenlandse aangelegenheden. 
Het vergroten van de handelsstromen tussen Rusland en China, en het versterken van de politieke- en veiligheidscoördinatie, zal hun kwetsbaarheid voor bemoeienis van buitenaf verkleinen en de opkomst van een nieuw centrum van wereldmacht aankondigen. 
Het mag als een wansucces voor het Westerse leiderschap gezien worden dat het twee oude rivalen om de macht en invloed in Centraal-Azië tot het punt heeft gebracht dat ze gezamenlijk proberen het Westen van de toekomstige ontwikkeling van de regio proberen uit te sluiten. 
Vooral de VS heeft kansen laten liggen om beide landen in een enkel wereldsysteem te integreren, door het doen afketsen van hervormingen van het Internationaal Monetair Fonds die de Chinese invloed op de besluitvorming hadden vergroot, en door het blokkeren van de Russische toenadering tot lidmaatschap van de NAVO. 
Dit heeft beide landen er toe geleid in elkaars gezelschap naar een alternatieve toekomst op zoek te gaan. 
Of hun verstandshuwelijk tot een blijvend samenzijn zal leiden – of, zoals George Soros voorspelt, tot een bedreiging van de wereldvrede – blijft voorlopig een vraag; er speelt duidelijk een invloedssfeerkwestie in Kazachstan, en de Chinezen hebben de Russen bij bilaterale overeenkomsten gepakt waar ze ze pakken konden. 
Voor nu echter lijkt gekibbel over de nieuwe zijderoute voor de twee grootmachten blijkbaar minder pijnlijk dan het aanhoren van preken van het Westen. 

De hoge kosten van goedkoop vlees 
BERLIJN – De fabrieksmatige veefokkerij is een cruciale kracht achter de industrialisering van de landbouw. 
De meedogenloze expansie van deze sector draagt bij aan de klimaatverandering, de ontbossing, het verlies aan biodiversiteit en schendingen van de mensenrechten – en dat alles om de ongezonde honger naar goedkoop vlees van de westerse samenlevingen te bevredigen. 
Europa en de Verenigde Staten waren in de twintigste eeuw de grootste vleesconsumenten. De gemiddelde inwoner van de westerse landen at jaarlijks zestig tot negentig kilo vlees, veel meer dan nodig is om de menselijke voedselbehoefte te dekken. 
Hoewel de westerse consumptiepercentages nu stagneren en in sommige regio's zelfs dalen, blijven ze veel hoger dan in de meeste andere regio's in de wereld. 
Bovendien veranderen de leden van de uitdijende middenklasse van de opkomende economieën – vooral die van de zogenaamde BRICS (Brazilië, Rusland, India, China en Zuid-Afrika) – hun dieet, zodat dit steeds meer op dat van de rijke landen gaat lijken. 
De komende decennia zal de vraag naar vlees en zuivelproducten stijgen als de inkomens omhoog blijven gaan. 
Om aan deze vraag tegemoet te kunnen komen, zullen de mondiale agribusiness-firma's proberen hun vleesproductie te verhogen van 300 miljoen ton vandaag naar 480 miljoen ton in 2050, waardoor zich ernstige sociale problemen en druk op het milieu zullen voordoen op vrijwel ieder niveau van de waardeketen (het aanbod van veevoer, de productie, de verwerking en de detailhandel). 
Een belangrijk probleem van de fabrieksmatige veefokkerij is dat deze leidt tot een aanzienlijke uitstoot van broeikasgassen – en niet alleen omdat bij de stofwisselingsprocessen van herkauwers methaangas wordt geproduceerd. 
De fecaliën van de dieren leveren, naast de meststoffen en de pesticiden die worden gebruikt bij de productie van veevoer, grote hoeveelheden stikstofoxide op. 
Het fabrieksmodel impliceert ontbossing en aanzienlijke veranderingen in het grondgebruik, voortvloeiend uit de productie van veevoer. 
Op dit moment wordt ongeveer een derde van de huidige landbouwgrond gebruikt voor die productie, terwijl het totaal dat wordt gebruikt voor vee, inclusief het laten grazen van dieren, ongeveer 70% bedraagt. 
Als er meer vlees gegeten gaat worden zou alleen al de productie van sojabonen bijna verdubbelen, wat een proportionele stijging inhoudt van het gebruik van zaken als grond, meststoffen, pesticiden en water. 
Een grotere verscheidenheid aan gewassen om het vee mee te voeden zal een opwaartse druk uitoefenen op de prijzen van voedsel en grond, waardoor het voor de armen in de wereld steeds moeilijker zal worden in hun fundamentele voedingsbehoeften te voorzien. 
Wat de zaken er nog erger op maakt, is dat de verschuiving van gemengd gebruik of inheemse systemen voor het fokken van vee naar grootschalige operaties het levensonderhoud op het platteland bedreigt, vooral in de ontwikkelingslanden. 
Herders, kleine producenten en onafhankelijke boeren kunnen eenvoudigweg niet concurreren met de lage detailhandelsprijzen waarin de werkelijke milieu- en gezondheidskosten die de industrie maakt niet zijn verwerkt. 
En de industriële veefokkerij, met zijn lage lonen en slechte gezondheidszorg- en veiligheidsnormen, biedt geen goed alternatief voor de werkgelegenheid. 
En tenslotte zijn er ook nog de gevolgen die de industriële veefokkerij heeft voor de openbare gezondheid. 
Om te beginnen dragen de excessief hoge niveaus van de vlees- en zuivelconsumptie bij aan voedingsgerelateerde gezondheidsproblemen als obesitas en hart- en vaatziekten. 
Bovendien vergemakkelijkt het houden van grote concentraties dieren in kleine ruimten de verspreiding van besmettelijke ziekten die op mensen kunnen worden overgedragen, zoals de vogelgriep. 
En de maatregelen die worden ingezet om dat risico te verzachten, zoals de toediening van lage doses antibiotica om ziekten te voorkomen (en de groei te bevorderen), zorgen voor een crisis van de openbare gezondheidszorg doordat de weerstand tegen antibiotica erdoor wordt versterkt. 
Tel daar de afschuwelijke omstandigheden waarin deze dieren moeten leven bij op, als gevolg van de weerstand van de sector tegen het toepassen van redelijke dierengezondheidsnormen, en je kunt je afvragen hoe het kan dat deze industrie zo groot heeft kunnen worden. 
Het antwoord ligt besloten in het oligopolistische karakter ervan, waardoor de industriële veefokkers hun echte sociale en milieukosten kunnen externaliseren, zodat die vervolgens moeten worden gedekt door de werkers en de belastingbetalers. 
De waarheid is dat er ook andere manieren zijn om in de wereldbehoefte aan vlees en zuivel te voorzien. 
In de Europese Unie zouden slechts twee sleutelelementen van het Communitaire Landbouwbeleid moeten worden veranderd om de vertekeningen in het productiesysteem drastisch terug te dringen. 
Van de tenuitvoerlegging van deze veranderingen zou een helder signaal uitgaan dat de Europese beleidsmakers de consumentenwensen serieus nemen. 
De eerste verandering zou een verbod op de import van genetisch gemodificeerd veevoer moeten zijn. Boeren zouden verplicht moeten worden minstens de helft van hun veevoer op hun eigen boerderij te verbouwen. 
Een duidelijke reeks regels over veevoer zou de internationale onevenwichtigheden op het gebied van voedingsstoffen elimineren en de macht van multinationale agrarische biotechnologiebedrijven als Monsanto inperken. 
Bovendien zou mest niet meer over lange afstanden vervoerd hoeven te worden en zou die kunnen worden gebruikt voor de bemesting van het eigen land van de boer ten behoeve van de productie van veevoer. 
In de tweede plaats moet de onnodige toediening van antibiotica via veevoer en drinkwatersystemen worden verboden. 
Dit zou boeren dwingen dieren individueel voor ziekten te behandelen, op grond van een diagnose van de veearts. 
In de Verenigde Staten zou de Food and Drug Administration het niet-therapeutisch gebruik van antibiotica kunnen verbieden. 
En de landbouwprogramma's van het ministerie van Landbouw zouden extra steun kunnen bieden voor de vrije uitloop van vee, om duurzamere methoden van de vleesproductie te bevorderen. 
Dit zouden uiteraard slechts belangrijke eerste stappen zijn. 
Naarmate de middenklassen in de opkomende economieën groeien, is het van cruciaal belang om te onderkennen dat de bestaande westerse modellen van vleesproductie en -consumptie geen gezonde blauwdruk voor de toekomst bieden. 
Het is tijd om een systeem te creëren dat aansluit bij onze ecologische, sociale en ethische grenzen. 

Steden hebben de sleutel in handen als het om duurzaam geproduceerd voedsel gaat 
AUSTIN – Het leven in de stad maakt een kannibaal van je. 
Althans, zo luidt de favoriete metafoor van Jean-Jacques Rousseau, die steden als een broeiplaats van menselijke verdorvenheid beschouwde. 
Rousseau was zo overtuigd van de kwalijke gevolgen van de urbanisatie dat hij “nog liever zag dat mensen als koeien in een weiland zouden grazen dan dat ze elkaar verslinden in de steden.” 
Urbanisatie maakt mensen ongevoelig voor het lijden op het platteland, en als stedelingen samenhokken, verdwijnt hun vermogen tot mededogen voor anderen. 
Stedelingen worden het soort mensen die bereid zijn elkaar te offeren teneinde hun honger te stillen: kannibalen. 
Rousseau’s angst dat steden hun inwoners ertoe aanzetten hun eigen belangen na te jagen ten koste van anderen is vandaag de dag nog net zo relevant als in de achttiende eeuw. 
En nergens is dit méér waar dan in het voedselsysteem. 
Zo lang als er steden bestaan, zijn er strategieën geweest om ze te voeden. 
In Groot-Brittannië heeft de volkstuinbeweging tijdens de Industriële Revolutie een systeem voortgebracht dat de werkende armen toegang heeft verschaft tot grond voor het verbouwen van fruit en groente. 
Tot op de dag van vandaag blijven deze volkstuintjes een populaire bron van voedsel voor Britse stedelingen; naar schatting 350.000 mensen hebben een volkstuintje en nog eens 800.000 willen er één. 
Wereldwijd erkennen steden het belang van de stedelijke landbouw, en met name van de stedelijke agro-ecologie, die biologische diversiteit – in plaats van chemische meststoffen en bestrijdingsmiddelen – gebruikt om de bodemkwaliteit te verbeteren, de oogsten te verruimen en het watergebruik binnen de perken te houden. 
Stedelijke agglomeraties van Rome tot São Paolo hebben de agro-ecologie omarmd om gezondheidscrises, klimaatverandering en armoede aan te pakken. 
Maar als u nog nooit van dit soort landbouw heeft gehoord, kan zorgvuldige lectuur van de geschriften van Rousseau u misschien uitleggen waarom: de rijkdom die de stedelijke elites optasten wordt erdoor bedreigd. 
“Een hoofdstad is een afgrond waarin vrijwel de hele natie haar moraal, haar wetten, haar moed en haar vrijheid verliest.” In de context van voedsel zijn hoofdsteden de plekken waar vandaag de dag geld wordt uitgegeven om plaatselijke overheden ervan te weerhouden hun burgers te beschermen. 
Neem de lobbycampagne van de voedselindustrie tijdens de aanloop naar de recente tussentijdse Congresverkiezingen in de Verenigde Staten. 
In de staat Washington hebben Coca-Cola, PepsiCo en Keurig Dr Pepper ruim $20 mln uitgegeven om een maatregel ingevoerd te krijgen die steden ervan moet weerhouden de belasting op kruidenierswaren te verhogen – waaronder die op suikerhoudende frisdranken, waarvan bekend is dat ze het risico op type 2 diabetes doen toenemen. 
Het initiatief heeft het gehaald, en hoewel de bestaande belasting op suikerhoudende frisdranken in Seattle overeind bleef, zullen andere steden dat voorbeeld niet kunnen volgen. 
Om de boodschappenuitgaven laag te houden en de winst van de industrieën hoog, werden de inwoners van de staat Washington ertoe overgehaald elkaar te offeren. 
Zij zijn niet de enigen. 
Het afgelopen decennium hebben twaalf Amerikaanse staten wetgeving ingevoerd om gemeenten ervan te weerhouden de volksgezondheidscrisis van industrieel voedsel aan te pakken, en tenminste 26 staten hebben wetten ingevoerd om voedselfirma's te beschermen tegen rechtszaken over dieet-gerelateerde ziekten. 
Hoewel sommige beleidsmakers erkennen dat de voedselindustrie de tactiek van Big Tobacco imiteert, voorspelde Rousseau een meer algemene trend: de stedelijke rijkdom is onverenigbaar met de publieke vrijheid. 
In de jaren zestig van de 18e eeuw, toen de Corsicanen Rousseau om advies vroegen over het schrijven van een grondwet, raadde hij hen aan boer te blijven. “Een agrarisch volk zou nooit het gemak van de steden moeten begeren en het leven moeten willen leiden van de nietsnutten die daar wonen,” maande hij hen. 
“De handel produceert welvaart, maar de landbouw garandeert vrijheid. Je zou kunnen zeggen dat het beter is om zowel welvaart als vrijheid te hebben, maar die twee zijn onverenigbaar.” 
De eerlijkheid gebiedt te zeggen dat Rousseau's onbuigzame anti-urbanisme zijn houdbaarheidsdatum inmiddels wel gepasseerd is. 
Eén reden dat de hedendaagse voedselindustrie zo agressief haar producten opdringt, is precies dat steden de drijvende kracht zijn geworden achter progressieve veranderingen. 
Meer nog dan presidenten onderkennen burgemeesters dat het garanderen van een gezond voedselsysteem vergt dat een ongezond systeem wordt vervangen. 
Een toenemend aantal gemeentelijke overheden omarmt nu initiatieven als het Milan Urban Food Policy Pact, dat nieuwe benaderingen stimuleert voor het aanpakken van problemen als honger, ecologische risico's en duurzaamheid. 
Maar Rousseau heeft nog steeds op een andere manier gelijk: beleid kan niet plaatsvinden zonder politiek, en de grootste uitdaging voor het voeden van de steden van morgen ligt in de problemen die het gevolg zijn van geconcentreerde rijkdom. 
Honger in de steden en op het platteland is een product van de armoede, en armoede is een gevolg van de moderne voedselsystemen. 
In de VS bevinden zeven van de tien slechtst betaalde banen zich in de voedselindustrie, ook al boeken de bedrijven in deze sector recordwinsten. 
Het is niet via het letterlijk bebouwen van het land dat we de steden van de toekomst zullen kunnen voeden. 
Dit zal eerder gebeuren door het ongedaan maken van Rousseau’s sociale “kannibalisme.” 
Dat betekent het cultiveren van de solidariteit met degenen die de meeste schade ondervinden van het hedendaagse voedselsysteem en het gebruik maken van de gedeelde woede over het groeiende aantal ondervoede en slecht gevoede mensen om ons gemeenschappelijk voor echte veranderingen in te zetten. 

Inclusieve groei is afhankelijk van steden 
PARIJS, WASHINGTON, DC – We leven in turbulente tijden, en de ontevredenheid onder het volk over de status quo neemt toe. 
De redenen daarvoor lopen van land tot land uiteen, maar overal is de rode draad een groeiend besef dat de economie slechts weinigen werkelijk ten goede komt. 
De vruchten van de economische groei komen inderdaad steeds vaker louter bij de allergrootste verdieners terecht. 
In de OESO-landen verdienen de mensen in de bovenste 10% van de inkomensdistributie tien maal méér dan de mensen in de onderste 10% – tegen zeven maal zoveel bijna dertig jaar geleden. 
In 2012 nam van de 18 OESO-landen met vergelijkbare gegevens de bovenste 10% de helft van de totale welvaart van de huishoudens voor zijn rekening, terwijl de onderste 40% het met 3% moest doen. 
We betalen allemaal een prijs als de ongelijkheid nieuwe hoogten bereikt. 
In een reeks OESO-landen ging de stijgende ongelijkheid tussen 1990 en 2010 ten koste van 6-10 procentpunten van het totale bbp. 
Als de armste mensen hun potentieel niet kunnen waarmaken, is de economische groei de klos. 
Nu beleidsmakers en politieke leiders naar manieren kijken om de economische groei inclusiever te maken, zullen steden een centrale rol spelen in iedere oplossing. 
Uit een onderzoek onder de OESO-landen blijkt dat de helft van de totale bevolking in steden woont van 500.000 inwoners of méér, en dat steden sinds 2001 60% van de totale werkgelegenheidsgroei en de groei van het bbp voor hun rekening hebben genomen. 
Maar deze groei was niet inclusief: de inkomensongelijkheid in steden is in alle waargenomen landen hoger dan het nationaal gemiddelde, behalve in Canada. 
In de Verenigde Staten zijn de werkgelegenheid en de economische productie in de vijf jaar na de Grote Recessie in 95 van de 100 grootste stedelijke agglomeraties gegroeid, maar slechts 20 daarvan ervoeren een groei van het gemiddelde loon. 
De afgelopen jaren heeft de economische groei er niet voor gezorgd dat de doorsnee-werknemer nu beter af is, en omdat rijke individuen de vruchten van die groei hebben geoogst, is de armoede geconcentreerder geworden. 
Volgens onderzoek van het Brookings Instituut is het aantal extreem arme buurten in de VS sinds 2000 ruimschoots verdubbeld. 
Hier vloeien verreikende kosten uit voort. 
Het blijkt dat het opgroeien in een arme buurt iemands levensverwachting drastisch omlaag brengt, zelfs als de verdiensten op hetzelfde peil blijven. 
En in stedelijke agglomeraties zoals Londen en Baltimore kan het verschil in levensverwachting tussen arme en rijke buurten die slechts een paar kilometer uit elkaar liggen ruim twintig jaar bedragen. 
Omdat zowel de economische kansen als de ongelijkheid er het grootst zijn, moeten we in steden zijn als we die ongelijkheid willen aanpakken. 
In maart hebben de OESO, de Ford Foundation, het Brookings Institut en andere instellingen het Inclusive Growth in Cities Initiative gelanceerd, in samenwerking met burgemeester Bill de Blasio van New York City en twintig andere burgemeesters over de hele wereld. 
Door “kampioen-burgemeesters” bijeen te brengen om een gedeelde agenda van inclusieve groei vast te stellen, onderkent het Initiative de cruciale rol die burgemeesters spelen bij het scheppen van economische kansen en het bevorderen van de productieve capaciteit van individuen en firma's. 
Op een recent Brookings-evenement heeft OESO-secretaris-generaal Angel Gurría vier belangrijke gebieden aangewezen waarop steden hun best kunnen doen de ongelijkheid te verminderen. 
Deze ideeën zullen verder worden ontwikkeld op een vergadering op 21 november in Parijs, onder de hoede van de Parijse burgemeester Anne Hidalgo. 
In de eerste plaats moeten steden hun onderwijssystemen inclusiever maken, door te investeren in beroepsopleidingen waar mensen van alle leeftijden en achtergronden vaardigheden kunnen leren waarmee zij de markt op kunnen. 
In Atlanta heeft burgemeester Kasim Reed bijvoorbeeld een bondgenootschap in het leven geroepen tussen een plaatselijke financier van startups, het arbeidsbureau van de stad en een school waar jonge mensen computertalen kunnen leren, maar zich ook financiële vaardigheden en kritisch denken kunnen aanmeten. 
In de tweede plaats moeten steden garanderen dat kansen op het gebied van de werkgelegenheid en het ondernemerschap beschikbaar zijn voor iedereen, inclusief vrouwen, jong volwassenen, immigranten en bevolkingsgroepen die op achterstand staan. 
In Stockholm, dat tussen het najaar van 2015 en het voorjaar van 2016 achtduizend asielzoekers heeft opgenomen, ontwikkelt burgemeester Karin Wanngård een nieuw soort scholen voor volwassenen. 
Als onderdeel van een samenhangende integratiestrategie zullen op deze nieuwe scholen de talen en de culturele en technische vaardigheden worden onderwezen die nodig zijn om op de banenmarkt van Stockholm te kunnen concurreren. 
In Seoul effent burgemeester Park Won-soon het speelveld voor kleine en middelgrote ondernemingen met doelgerichte financiële steun, eerlijker regels voor aannemers en onderaannemers, en regulering van informeel werk. 
In de derde plaats moeten steden iedereen betaalbare huisvesting van hoge kwaliteit in veilige en gezonde buurten bieden.In Parijs stelt het plan van Hidalgo om een “recht van eerste bieding” in te voeren het stadsbestuur in staat om huizen die in geselecteerde buurten op de markt komen te kopen, zodat die aan armere inwoners ter beschikking kunnen worden gesteld die anders de stad dreigen te moeten verlaten. 
Tenslotte moeten steden garanderen dat publieke infrastructuur en diensten – inclusief openbaar vervoer, water, energie, afvalbeheer en breedbandfaciliteiten – makkelijk toegankelijk zijn voor iedereen. 
In New York zorgt het IDNYC initiative van burgemeester De Blasio voor gratis door de overheid ter beschikking gestelde identiteitsbewijzen voor alle inwoners – inclusief daklozen, immigranten zonder papieren en voormalige gedetineerden – zodat ook gemarginaliseerde groepen gebruik kunnen maken van de voorzieningen in de stad. 
Initiatieven zoals het Inclusive Growth in Cities Initiative en de Habitat III-conferentie van de Verenigde Naties helpen stad voor stad het tij van de toenemende ongelijkheid te keren. 
Hoe meer we erin slagen plaatselijke oplossingen te vinden voor algemene mondiale problemen, des te meer vooruitgang wij allemaal zullen boeken. 

Energie, economie, en ecologie 
LONDEN – Om een toekomst met weinig koolstof veilig stellen en de klimaatverandering te beginnen aan te pakken heeft de wereld meer investeringen in hernieuwbare energie nodig. 
Maar hoe geraken we daar? 
Geen enkel systeem van energieopwekking is perfect, en zelfs projecten voor ‘groene’ energie moeten gegeven hun geografische voetafdruk zorgvuldig beheerd worden om een ‘energie-agglomeratie’ en de bijkomende effecten op landschappen, rivieren, en oceanen te verzachten. 
Waterkracht is een van de helderste voorbeelden van hoe de locatie van infrastructuur voor hernieuwbare energie onbedoelde gevolgen kan hebben. 
Door stuwdammen gegenereerde energie is momenteel de grootste bron van hernieuwbare energie op aarde, en levert ongeveer twee keer zoveel energie als alle andere bronnen van hernieuwbare energie samen. 
Zelfs met een enorme expansie van projecten voor zonne- en windenergie gaan veel voorspellingen er vanuit dat het behalen van de mondiale klimaatdoelen tegen 2040 een toename van minstens 50% in waterkrachtcapaciteit zal vereisen. 
Ondanks de grote belofte van waterkracht echter moet er bij de bouw van stuwdammen met significante economische en ecologische consequenties rekening gehouden worden. 
Barrières die de waterloop beperken werken bijvoorbeeld bijzonder verstorend voor visserij in binnenlanden. 
Er wordt jaarlijks meer dan zes miljoen ton vis gevangen in stroomgebieden waar waterkrachtcentrales geprojecteerd zijn. 
Zonder de juiste planning kunnen deze projecten een cruciale bron van voedsel en inkomen voor meer dan 100 miljoen mensen op het spel zetten. 
Consequenties als deze zijn niet altijd zonneklaar wanneer landen afzonderlijke stuwdammen plannen. 
In grote delen van Azië, Latijns-Amerika, en Sub-Sahara-Afrika is waterkracht een belangrijke bron van energie en economische ontwikkeling. 
Maar vrij stromende rivieren zijn voor de gezondheid van gemeenschappen, lokale economieën, en ecosystemen net zo zeer essentieel. 
Volgens sommige schattingen zal wanneer alle damprojecten die wereldwijd in aanbouw of gepland zijn voltooid worden de hieruit resulterende infrastructuur zonder verzachtende maatregelen 300,000 kilometer aan vrij stromende rivieren verstoren – een lengte equivalent aan zevenmaal de omtrek van de aarde. 
Er bestaat een betere werkwijze. 
Door het overnemen van een benadering op systeemniveau – het kijken naar dammen in de context van een geheel stroomgebied, in plaats van op een project tot project basis – kunnen we beter anticiperen en de ecologische, sociale en economische effecten van elk afgezonderd project in evenwicht brengen, terwijl tegelijkertijd gegarandeerd wordt dat aan de energiebehoefte van gemeenschappen wordt voldaan. 
The Nature Conservancy (uit de VS, red.) pioniert in deze benadering van planning – die we ‘Hydropower by Design’ noemen – om landen te helpen het volle potentieel van hun rivierbassins te benutten. 
Zelfs één enkele dam verandert de fysieke eigenschappen van een rivierloop al. 
Als je dit vermenigvuldigt over een heel stroomgebied wordt de impact uitvergroot. 
Waterkrachtprojecten die afzonderlijk gepland zijn veroorzaken niet alleen vaak meer milieuschade dan nodig, ze slagen er vaak ook niet in om hun maximale strategische potentieel te bereiken, en kunnen toekomstige economische mogelijkheden zelfs beperken. 
Als resultaat hiervan kunnen zelfs dammen die hun streefdoelen qua energieopwekking behalen vaak het lange termijn potentieel van andere vormen van waterbeheer, zoals het voorkomen van overstromingen, bevaarbaarheid, en wateropslag, niet maximaliseren. 
Ons onderzoek laat zien dat deze diensten jaarlijks een geschatte 770 miljard dollar aan de wereldeconomie toevoegen. 
Het falen om dammen te ontwerpen die hun volle potentieel benutten draagt daarom aanzienlijke kosten met zich mee. 
In het verleden waren sommige ontwikkelaars tegen dit soort strategische planning, omdat ze dachten dat het vertraging zou veroorzaken en te duur zou zijn om te implementeren. 
Maar zoals het laatste rapport van de Conservancy – The Power of Rivers: A Business Case – aantoont kan het proactief meenemen van ecologische, sociale, en economische risico’s juist vertragingen en budgetoverschrijdingen minimaliseren, en wordt de kans op rechtszaken verkleind. 
Nog belangrijker voor zowel projectontwikkelaars als investeerders is dat een holistische of systematische benadering schaalvoordelen in de constructie van dammen kan integreren. 
De financiële en ontwikkelingsvoordelen van zo een planning maken het mogelijk dat het hele proces zichzelf betaalt. 
Onze projecties laten zien dat projecten die gesitueerd zijn om een Hydropower by Design aanpak te gebruiken aan hun energieobjectieven kunnen voldoen, een hoger gemiddeld rendement kunnen behalen, en de negatieve effecten op natuurlijke hulpbronnen kunnen reduceren. 
Met bijna 2 biljoen dollar aan geanticipeerde investeringen in waterkracht tussen nu en 2040 vertegenwoordigen de winsten van een slimmere planning een aanzienlijke financiële waarde. 
Waterkrachtplanning op systematische schaal vraagt niet van aannemers om een totaal nieuw proces te omarmen. 
In plaats daarvan kunnen regeringen en ontwikkelaars principes en middelen in bestaande planning en regulerende processen integreren. 
Overeenkomstige principes worden al toegepast op wind- en zonne-energie en andere energiebronnen met een grote geografische voetafdruk. 
Het volbrengen van de transitie naar een toekomst met weinig koolstof is waarschijnlijk de uitdaging bij uitstek van ons tijdsgewricht, en we zullen hier niet in slagen zonder onze productie van hernieuwbare energie uit te breiden. 
Inzake waterkracht kunnen we wanneer we zorgvuldiger plannen middels een holistische aanpak voldoen aan mondiale doelstellingen voor schone energie terwijl we ongeveer 100,000 kilometer rivier beschermen die anders verstoord zou worden. 
Maar als we geen stap terug doen om het hele plaatje in ogenschouw te nemen zullen we simpelweg het ene probleem voor het andere inwisselen. 

Hoe klimaatactie Amerika weer groot kan maken 
SINGAPORE – Klimaatverandering is op dit moment veruit de grootste uitdaging waar de mens mee te maken heeft. 
Toch gelooft de volgende president van de Verenigde Staten – die mondiaal verantwoordelijk zijn voor één na hoogste uitstoot van broeikasgassen en een cruciale actor zijn in het klimaatbeleid – niet dat deze plaatsvindt, of ten minste dat de mens er een doorslaggevende rol in speelt. 
Als Donald Trump echt ‘Amerika weer groot wil maken’ zoals het motto van zijn verkiezingscampagne luidde dan zal hij zijn houding moeten veranderen en de klimaatagenda omarmen. 
Tot nu toe lijkt de situatie niet hoopgevend. 
Ondanks een grote hoeveelheid wetenschappelijke data beweert Trump dat er geen bewijs bestaat dat de mens bijdraagt aan de opwarming van de aarde. 
Hij heeft klimaatverandering zelfs een ‘hoax’ genoemd, bedacht door de Chinezen om de Amerikaanse industrie minder concurrerend te maken (alhoewel hij later op die beschuldiging terugkwam). 
Hij heeft zijn bredere scepsis over door mensen veroorzaakte klimaatverandering echter nog niet heroverwogen. 
Geheel in lijn met deze manier van denken heeft Trump zijn intentie aangekondigd om de beperkingen op kolencentrales op te heffen, de productie van fossiele brandstoffen op te voeren, en de steun voor wind- en zonne-energie terug te draaien. 
Hij heeft ook beloofd om de VS terug te trekken uit de mondiale klimaatovereenkomst die afgelopen december in Parijs gesloten werd. 
Deze wending zou catastrofaal zijn voor de mondiale inspanningen om klimaatverandering aan te pakken. 
Net zoals de weigering van George W. Bush om in 2005 het Kyotoprotocol te ondertekenen een spiraal van stijgende uitstoot veroorzaakte zou de beslissing van Trump om niet aan de toezeggingen van Amerika onder het verdrag van Parijs te voldoen anderen ertoe kunnen bewegen om dit voorbeeld te volgen. 
Veel landen zijn tenslotte al bezorgd over de kosten om aan hun nationale toezeggingen te voldoen, zeker op een moment van traag economisch herstel. 
En het verbranden van fossiele brandstoffen blijft bij de meeste economische activiteiten goedkoper dan het gebruik van schone energie (wanneer je de bijkomende milieuschade niet meerekent). 
Op de lange termijn drijft het verbranden van meer fossiele brandstoffen natuurlijk de kosten van de gezondheidszorg op en belemmert het de productiviteit van werknemers. 
Dan zijn er nog de economische en humanitaire kosten van steeds frequentere en zwaardere klimaatgerelateerde natuurrampen – inclusief overstromingen, droogte, stormen, en hittegolven, die wereldwijd al steeds vaker voorkomen. 
Zeker, Trump had onlangs een ontmoeting met voormalig Amerikaans vicepresident en vooraanstaand klimaatactivist Al Gore. 
Desondanks lijkt het onwaarschijnlijk dat Trump zijn toon betreft klimaatverandering zal veranderen, niet in het minst omdat de leden van zijn verkozen kabinet grotendeels hetzelfde wijsje zingen. 
Het goede nieuws is dat dit wellicht niet nodig is. 
Er bestaan zelfs acties die Trump met andere bedoelingen kan ondernemen – van het aanjagen van de Amerikaanse economie tot het vergroten van de Amerikaanse internationale invloed – die tegelijk de klimaatagenda kunnen bevorderen. 
De eerste actie van dit type is de investeringen in onderzoek en ontwikkeling in klimaatvriendelijke sectoren te vergoten, zoals in energie-efficiëntie en -opslag, systemen voor hernieuwbare energie, en veiligere en kleinere auto’s. 
Technologische doorbraken op dit gebied – waar de VS in het bijzonder gekwalificeerd voor is om deze te realiseren – zouden erg goed zijn voor de zaken. 
En het opbouwen van een hightech productie en een efficiënte energiesector is wellicht Trump’s beste kans om zijn verkiezingsbelofte in te lossen om een groot aantal banen voor Amerikanen te scheppen. 
Hoe graag Trump ook staal en kolen wil doen heropleven in de staten van de zogeheten Rust Belt, die cruciaal waren voor zijn verkiezingsoverwinning, is dit waarschijnlijk onmogelijk (net zoals het terugbrengen van grote aantallen productiebanen uit het buitenland dat is). 
Kolenenergie is zelfs al op zijn terugtocht in de VS, nu zorgen over gezondheid en milieu (en niet alleen het klimaat) centrales dwingen te sluiten. 
De productie van gas is ondertussen op zijn hoogste punt ooit; zijn aandeel van 33% in de opwekking van energie is nu groter dan dat van kolen. 
Hernieuwbare energiebronnen en atoomenergie zijn ook in opkomst; een trend die vrijwel zeker door zal zetten. 
Om een heropleving van de Rust Belt te bewerkstelligen moet Trump op deze trends kapitaliseren en een meer innovatieve energie-efficiënte aanpak bevorderen die meer lijkt op het model dat de economische groei van Californië en New York ondersteunt. 
Trump zou de vooruitgang in dynamische en winstgevende energie-efficiënte industrieën kunnen een impuls kunnen geven door energie-efficiëntie regelgeving in bouwvoorschriften te verankeren. 
Nieuwe gebouwen en andere infrastructuur zouden energie-efficiënte verlichting (mede door een beter gebruik van zonlicht), verwarming, en airconditioning moeten krijgen. 
Er is ook grote winst te behalen door het aanpassen van bestaande gebouwen voor een efficiënter energiegebruik. 
Er is nog een cruciale reden waarom Trump de klimaatscepticus ervan overtuigd zou kunnen worden om de progressie qua klimaatactie vast te houden: het in stand houden en uitbouwen van de internationale invloed van Amerika. 
Andere prominente wereldleiders, waaronder de Chinese president Xi Jinping, de Indiase premier Narendra Modi en de Duitse kanselier Angela Merkel hebben hun zorgen uitgedrukt over de verwoesting van de aarde door vervuiling en achteruitgang van het milieu. 
Als de VS zijn leiderschapsrol op dit gebied opgeeft riskeren ze hiermee een aanzienlijke reputatieschade. 
Mondiaal leiderschap op gebied van klimaat zal allereerst van de VS vereisen om zijn beloften uit Parijs te vervullen. 
Het is van vitaal belang dat Trump het Amerikaanse Clean Power Plan van Amerika in stand houdt dat per staat doelen zet voor de vermindering van de koolstofuitstoot, met als doel de nationale uitstoot uit elektriciteitsopwekking in 2030 met een derde verlaagde te hebben in vergelijking tot 2005. 
De uitbreiding van belastingvoordelen voor producenten en consumenten van hernieuwbare energie zou er veel voor doen om dit doel te behalen. 
Maar zelfs het behalen van de doelen van de klimaatovereenkomst van Parijs zal niet genoeg zijn om een catastrofale stijging van de temperatuur op aarde te voorkomen. 
We moeten dan ook boven onze doelstellingen mikken door schone energie, schoon transport en een schone industrie te bevorderen. 
Om dit te bereiken zullen de Amerikaanse kennis en handigheid onmisbaar zijn. 
Trump wil in energie en infrastructuur investeren. 
Wanneer hij dit op een klimaatvriendelijke manier doet zullen de VS hier enorm de vruchten van plukken – net zoals de rest van de wereld. 
Als de tot president geworden magnaat dan niet de dreiging van klimaatverandering erkent zou hij toch minstens in staat moeten zijn om een enorme zakenkans te ruiken wanneer deze zich voordoet. 

Ter verdediging van de drempel van 1,5°C temperatuurstijging 
MANILA – De aarde is vandaag de dag ruim 1°C warmer dan in het pre-industriële tijdperk, en de vreselijke symptomen van deze “koorts” zijn nu al manifest. 
Alleen dit jaar al hebben opeenvolgende orkanen Caribische eilanden verwoest, zijn tientallen miljoenen mensen in Zuid-Azië door overstromingen als gevolg van moessonregens van huis en haard verdreven, en hebben op vrijwel ieder continent oncontroleerbare branden gewoed. 
De noodzaak had niet groter kunnen zijn om de planeet van de rand van de afgrond weg te trekken. 
Degenen onder ons die in de buurt van de frontlinie van de klimaatverandering wonen – op archipels en kleine eilanden, en in laag gelegen kustgebieden of in snel verwoestijnende vlakten – kunnen het zich niet veroorloven af te wachten wat nog meer opwarming met zich mee zal brengen. 
Er gaan al veel te veel levens en inkomstenbronnen verloren. 
Mensen raken ontheemd en cruciale hulpbronnen worden steeds schaarser, terwijl degenen die de zwaarste gevolgen ondervinden van de klimaatverandering tot degenen behoren die het minst hebben gedaan om die te veroorzaken. 
Dat is de reden dat de Filippijnen hun voorzitterschap van het Climate Vulnerable Forum (CVF) – een alliantie van de 48 landen die de zwaarste klappen van de klimaatverandering moeten opvangen – hebben benut om ervoor te zorgen dat het klimaatverdrag van Parijs uit 2015 zich expliciet ten doel zou stellen de opwarming van de aarde te beperken tot maximaal 1,5°C boven pre-industrieel niveau. 
Voor ons is die 1,5°C niet louter een symbolisch of “wenselijk” cijfer dat in internationale overeenkomsten moet worden opgenomen; het is een existentiële grens. 
Als de temperaturen op aarde boven dit niveau uitstijgen, zullen de plekken die wij “thuis” noemen – en vele andere, soortgelijke plekken op onze planeet – onbewoonbaar worden, of zelfs volledig verdwijnen. 
Toen we de doelstelling van niet méér dan 1,5°C opwarming in 2009 introduceerden, stuitten we op aanzienlijke weerstand. 
Klimaatveranderings-ontkenners – degenen die weigeren in de wetenschap van de door de mens veroorzaakte opwarming van de aarde te geloven – blijven iedere poging als futiel en onnodig van de hand wijzen om de temperatuurstijging op de planeet een halt toe te roepen. 
Maar zelfs goedbedoelende klimaat-pleitbezorgers en beleidsmakers hebben zich dikwijls tegen de doelstelling van maximaal 1,5°C temperatuurstijging verzet, op grond van het betoog dat de mens – volgens de wetenschap – al genoeg broeikasgassen had uitgestoten om het bereiken van dit doel nagenoeg onmogelijk te maken. 
Toch is de wetenschap op dit punt niet zo uitgesproken als dat misschien lijkt. 
Volgens een recent document dat in Nature is verschenen is het resterende “koolstofbudget” van de wereld – de hoeveelheid koolstofdioxide-equivalenten die we mogen uitstoten voordat we door de grens van 1,5°C opwarming heen breken – iets groter dan aanvankelijk werd gedacht. 
Deze uitkomst is geen reden voor zelfgenoegzaamheid, zoals sommige analisten (geen wetenschappers) lijken te denken. 
Het betekent niet dat eerdere klimaatmodellen overdreven alarmerend waren, of dat we een relaxtere houding kunnen innemen met betrekking tot het indammen van de opwarming van de aarde. 
In plaats daarvan zou het document moeten inspireren tot meer onmiddellijke en agressieve stappen om te verzekeren dat de broeikasgasuitstoot binnen een paar jaar zijn piek bereikt en dat de netto-uitstoot tegen het midden van de eeuw nul is. 
Hoe moeten dergelijke stappen eruit zien? 
De wereldwijde emissies zouden ieder jaar met 4 tot 6 procent moeten worden teruggebracht, totdat ze het nulniveau hebben bereikt. 
Intussen zouden bos- en landbouwgebieden moeten worden hersteld, zodat ze grotere hoeveelheden koolstofdioxide kunnen opslaan. 
Voor een volledige uitbanning van fossiele brandstoffen in onze energie- en transportsystemen binnen vier decennia is een gigantische inspanning nodig, maar het is niet onmogelijk. 
Afgezien van de milieugevolgen zouden dergelijke inspanningen grote economische winst opleveren, de middenklasse in de ontwikkelde landen een impuls geven en honderden miljoenen mensen in de ontwikkelingslanden uit de armoede trekken, onder meer door de werkgelegenheidsschepping van nieuwe energie te voorzien. 
De energietransitie zal tot een enorme efficiency-winst leiden en de veerkracht van infrastructuur, aanbodketens en stedelijke dienstverlening in de ontwikkelingslanden verbeteren, met name in kwetsbare regio's. 
Volgens een vorig jaar uitgegeven rapport van het Ontwikkelingsprogramma van de Verenigde Naties zou het overeind houden van de drempel van 1,5°C en het creëren van een economie met weinig fossiele brandstoffen het mondiale bbp met $12 bln laten groeien, in vergelijking met een scenario waarin de wereld vasthoudt aan het huidige beleid en de gangbare beloften om de uitstoot te verlagen. 
Het document waarin staat dat de doelstelling van 1,5°C haalbaar is, werd geschreven door zeer gerespecteerde klimaatexperts en gepubliceerd in een gerenommeerd tijdschrift, na een uitgebreide proces van peer review. 
Maar het is slechts één document, en we moeten nog steeds veel méér te weten zien te komen over ons vermogen om de opwarming van de aarde aan banden te leggen. 
Dat is de reden dat top-wetenschappers de bevindingen van het rapport al aan het bespreken zijn; hun reacties zullen ook in top-tijdschriften worden gepubliceerd. 
Dat is hoe wetenschappelijk onderzoek in zijn werk gaat, en waarom we de klimaatwetenschap – en zijn urgente waarschuwingen – kunnen vertrouwen. 
Volgend jaar zal het Intergouvernementele Panel over Klimaatverandering zijn eigen meta-analyse publiceren over alle wetenschap die verband houdt met de doelstelling van 1,5°C, in wat belooft de meest alomvattende opsomming van dergelijk onderzoek tot nu toe te zijn. 
Maar we kunnen niet op die analyse wachten voordat we in actie komen. 
De leden van het CVF hebben al toegezegd hun steentje te zullen bijdragen, en hebben op de Klimaatveranderingsconferentie van de VN in Marrakech vorig jaar beloofd de transitie naar 100% hernieuwbare energie zo snel mogelijk te zullen voltooien. 
Onze emissies behoren al tot de kleinste ter wereld, maar onze klimaatdoelstellingen zijn de meest ambitieuze ter wereld. 
Of de wereld erin zal slagen de klimaatverandering te beteugelen zal uiteindelijk echter afhangen van de bereidheid van de grootste huidige en historische uitstoters van broeikasgassen om hun morele en ethische verantwoordelijkheden na te komen en krachtdadige stappen te ondernemen. 
Het onder de 1,5°C houden van de opwarming hóeft nog geen geofysische onmogelijkheid te zijn. 
Maar om dit doel te bereiken moeten we ervoor zorgen dat het ook niet als een politieke en economische onmogelijkheid gezien wordt. 

De gezondheidsvoordelen van het gevecht tegen klimaatverandering 
LIMA – Regeringen zien klimaatverandering vaak als te duur om aan te pakken. 
Maar in feite is het juist te duur om deze niet aan te pakken. 
Daarom heeft de Wereldgezondheidsorganisatie (WHO) bijvoorbeeld het voorkomen van desastreuze klimaatveranderingen gelinkt aan de ‘onmiddellijke gezondheidsvoordelen en besparing op zorgkosten’ door vermindering van de luchtvervuiling. 
De statistieken liegen er niet om. 
In 2012 veroorzaakte luchtvervuiling meer dan 7 miljoen vroegtijdige sterfgevallen (mondiaal gezien is dat 1 op 8), vergeleken met bijna 6 miljoen vroegtijdige doden door tabak. 
Een van de grootste boosdoeners zijn de fijne deeltjes die PM2.5 heten, met een diameter van minder dan 2,5 micrometer. 
Ze richten schade aan door diep de longen binnen te dringen, wat bijdraagt aan onstekingen, kanker, en infecties aan de luchtwegen, of door in de bloedbaan terecht te komen, waar ze veranderingen in bloedvaten kunnen veroorzaken die hartaanvallen en beroertes tot gevolg hebben. 
De verbranding van diesel en kolen behoort tot de hoofdoorzaken van de luchtvervuiling, waarbij 3,7 miljoen doden worden toegeschreven aan dampen buitenshuis en 4,3 miljoen aan slecht geventileerde huizen. 
Gemotoriseerd transport is in de 34 landen van de OESO nu verantwoordelijk voor de helft van de vroegtijdige sterfgevallen door zwevende deeltjes. 
Door kolen opgewekte energie is ook nog eens de grootste bron van ; het belangrijkste broeikasgas, dat verantwoordelijk is voor klimaatverandering en jaarlijks ongeveer 150.000 vroegtijdige sterfgevallen veroorzaakt, en deze eeuw en daarna een aanhoudend gevaar dreigt te blijven. 
Zeker, de kolenindustrie heeft miljarden mensen geholpen aan armoede te ontsnappen, niet in het minst in China, waar door kolen opgewekte energie als pijler heeft gediend voor de bijna 700% groei in per capita inkomen sinds 1990. 
Maar de volksgezondheid loopt groter risico in landen die meer kolen verbranden. 
Onderzoek voor de Mondiale Commissie voor Economie en Klimaat kwam vorig jaar tot de optelsom dat stofdeeltjes in 2010 in China (het land dat de meeste kolen ter wereld consumeert) alleen al 1,23 miljoen vroegtijdige sterfgevallen veroorzaakten. 
Schattingen voor 2012 suggereren dat 88% van de aan luchtvervuiling gerelateerde doden valt in landen met midden tot lage inkomens, die 82% van de wereldbevolking representeren. 
De West-Pacifische en Zuidoost-Aziatische regio dragen een last van respectievelijk 1,67 miljoen en 936.000 doden. 
Maar de vervuiling wordt groter en eist ook in landen met hoge inkomens levens. 
PM2.5 reduceert de levensverwachting in de Europese Unie bijvoorbeeld al met acht maanden en was in 2011 samen met ozon verantwoordelijk voor 430.000 vroegtijdige sterfgevallen in de 28 lidstaten van de EU. 
In Groot-Brittannië liggen de PM2.5 niveaus 60 jaar na de Grote Smog van 1952 nog steeds onverminderd boven de richtlijnen van de WHO. 
De zorgkosten als gevolg van luchtvervuiling bedragen in de EU jaarlijks ongeveer 940 miljard euro. 
De WHO voerde onlangs een beoordeling uit van het bewijs van de gezondheidseffecten van luchtvervuiling en vond dat het scala aan dit soort effecten breder is, en voorkomt bij lagere concentraties, dan voorheen gedacht. 
Naast de welbekende effecten van luchtvervuiling op de longen en het hart, wijst nieuw bewijs op de schadelijke invloed op de ontwikkeling van kinderen, zelfs al in de baarmoeder. 
Sommige studies koppelen luchtvervuiling zelfs aan diabetes, een zeer grote chronische ziekte en enorme zorguitdaging in Indonesië, China en Westerse landen. 
Ondanks het overweldigende bewijs van de gezondheidsrisco’s veronachtzamen veel landen stelselmatig de normen voor luchtkwaliteit – net als het voor een effectieve regionale samenwerking benodigde toezicht op uitstoot – vooral wegens de angst van overheden voor de economische impact hiervan. 
De economische modellen die door adviseurs gebruikt worden om ontwikkelingsstrategieën vorm te geven – en die worden misbruikt door lobbyisten om beslissingen over grote infrastructuurprojecten te beïnvloeden – nemen de menselijke kosten van luchtvervuiling, en de lange termijnvoordelen van maatregelen om die te verminderen, niet mee. 
Welke oplossingen voor de problemen die luchtvervuiling veroorzaakt dan ook zullen niet alleen nieuwe economische modellen vereisen, maar ook geïntegreerde maatregelen door lokale, nationale, en internationale overheden. 
Het naar beneden brengen van de uitstoot door stadsvervoer bijvoorbeeld zal burgermeesters, lokale planners en nationale beleidsmakers betrekken die samenwerken om een compacte ontwikkeling aan te zwengelen. 
Gelukkig is de overheidssteun voor effectieve actie aan het groeien. 
Luchtvervuiling staat bovenaan de binnenlandse agenda van China, volgend op de verstikkende smog die de ‘airpocalypse’ werd genoemd en die zijn grote steden in januari 2013 bedekte, en op de recente documentaire (en sociale media fenomeen) ‘Under the Dome’ van Chai Jing die de catastrofale gezondheidsimpact van luchtvervuiling aan het licht bracht. 
Het is zelfs zo dat de Chinese regering een aantal van de meest vervuilende energiecentrales heeft gesloten, wat voor het eerst sinds 1998 heeft geresulteerd in een afname van de kolenconsumptie. 
Een recente raamovereenkomst over luchtvervuiling en gezondheid voor de Wereldgezondheidsvergadering (het bestuursorgaan van de WHO) impliceert dat landen een verband tussen luchtvervuiling en klimaatverandering moeten gaan benadrukken. 
Landen zouden de richtlijnen voor luchtkwaliteit van de WHO moeten overnemen en aandacht vestigen op verdere mogelijkheden voor een groenere stadsplanning, schonere energie, efficiëntere gebouwen en meer veiligheid voor wandelaars en fietsers. 
Een officiële erkenning van de onmiddellijke aan gezondheid gerelateerde voordelen van het naar beneden brengen van de CO2 uitstoot door regeringen kan de weegschaal doen doorslaan naar een grotere simultane vooruitgang qua klimaatverandering, luchtvervuiling en gezondheid. 
Beleidsmakers overal ter wereld moeten de economische kansen (en politieke winst) gaan herkennen die dit resultaat ze belooft te bieden. 

Kijk verder dan het meten van koolstof 
BERLIJN – ‘Klimaatverandering’ is de afgelopen tien jaar bijna synoniem geworden voor ‘koolstofuitstoot.’ Het terugdringen van broeikasgassen in de atmosfeer, gemeten in tonnen ‘koolstofdioxide-equivalenten’ (CO2e) is naar voren gekomen als de belangrijkste doelstelling in de queeste de planeet te redden. 
Maar zo een simplistische benadering kan de zeer complexe en onderling verbonden ecologische crisis waar we nu mee te maken hebben onmogelijk oplossen. 
De eenzijdige focus van het wereldmilieubeleid op ‘koolstof-metrie’ reflecteert een bredere obsessie met metingen en optelsommen. 
De wereld draait op abstracties – calorieën, kilometers, kilo’s, en nu tonnen CO2e – die schijnbaar objectief zijn en betrouwbaar, vooral als ze zijn ingebed in ‘deskundige’ (vaak economische) taal. Als resultaat hiervan neigen we over de effecten van de geschiedenis van elke abstractie heen te kijken, en ook de dynamiek van de macht en politiek die deze blijven vormgeven. 
Een sleutelvoorbeeld van een krachtige en enigszins illusionaire mondiale abstractie is het bruto binnenlands product (bbp), dat na de Tweede wereldoorlog werd aangenomen als de voornaamste maat van de economische ontwikkeling en prestaties van landen, toen wereldmachten internationale financiële instituties begonnen te bouwen die hun relatieve economische macht moesten weerspiegelen. 
Nu echter is het bbp een bron van grote frustratie geworden, omdat het de realiteit van leven van individuen niet weerspiegelt. 
Net zoals het groot licht van auto’s kunnen abstracties erg illuminerend zijn, maar ze kunnen er ook voor zorgen dat wat buiten hun schijnsel valt onzichtbaar wordt. 
Desondanks blijft het bbp veruit de dominante maat van economische voorspoed, en geeft de obsessie met universaliteit weer die de verspreiding van het kapitalisme wereldwijd heeft vergezeld. 
Complexe, genuanceerde, en kwalitatieve voorstellingen die lokale specifieke omstandigheden reflecteren zijn simpelweg niet zo aantrekkelijk als lineaire, overkoepelende, en kwantitatieve verklaringen. 
Wat klimaatverandering betreft vertaalt deze voorkeur zich in eensgezinde steun voor oplossingen die de ‘netto’ koolstofuitstoot maar marginaal verminderen; oplossingen die brede economische transformaties kunnen belemmeren en de capaciteit van gemeenschappen ondermijnen om specifieke problemen te definiëren en hier adequate oplossingen voor te ontwikkelen. 
Deze aanpak kan worden herleid naar de ‘Earth Summit’ in 1992 in Rio de Janeiro, waar het klimaatbeleid zich op een hobbelig en ruig pad van vergeten alternatieven begaf. 
Zo zijn er de afgelopen vijfentwintig jaar zijn minstens drie cruciale fouten gemaakt. 
Ten eerste introduceerden regeringen de CO2e-rekeneenheid om de effecten van onvergelijkbare broeikasgassen CO2, methaan, en lachgas op een consistente manier te kwantificeren. 
De variaties tussen deze gassen – in termen van hun opwarmingspotentieel, de tijd die ze in de atmosfeer blijven, waar ze voorkomen, en hoe ze interacteren met lokale ecosystemen en economieën – zijn groot. 
Een enkele meeteenheid simplificeert de zaken aanzienlijk, wat beleidsmakers toestaat om een algemene oplossing na te streven gericht op het voldoen aan een specifieke overkoepelende doelstelling. 
Ten tweede legde de VN-klimaatconferentie de nadruk op ‘end of pipe’-technieken (methoden gericht op het verwijderen van vervuilende stoffen uit de atmosfeer). 
Dit stelde de besluitvormers in staat om de aandacht af te leiden van de politiek uitdagender doelstelling om de activiteiten die deze uitstoot in eerste plaats produceren te beperken. 
Ten derde besloten de beleidsmakers zich te concentreren op ‘netto’-uitstoot en bekeken biologische processen die met land, planten, en dieren te maken hebben net zoals die geassocieerd met de verbranding van fossiele brandstoffen. 
Rijstvelden en koeien werden net zoals de industrie behandeld als bronnen van uitstoot, en tropische regenwouden, monocultuur bosbouw en moerassen als uitstoot-opslagen. 
Beleidsmakers begonnen oplossingen te zoeken die probeerden de uitstoot elders te verrekenen, in plaats van deze in eigen land (of aan de bron) te verminderen. 
In 1997, toen het Kyoto-protocol werd geïntroduceerd, was ‘meer flexibiliteit’ het modewoord en werd het handelen in emissie-certificaten (ofwel rechten om te vervuilen) de geprefereerde beleidsoptie. 
Bijna twintig jaar later is de poging om emissies te verrekenen niet alleen ingebed in de klimaatpolitiek, maar heeft deze ook zijn weg richting het bredere milieubeleid-debat gevonden. 
Nieuwe markten voor zogeheten ‘ecosysteem-services’ zijn overal ter wereld in opkomst. 
‘Wetland-bemiddelingsbankieren’ in de Verenigde Staten bijvoorbeeld is een van de oudste van dit soort markten. 
Het behelst de conservering, verbetering, of creatie van bijvoorbeeld wetlands of stroomgebieden die de negatieve impact van een gepland project op een gelijksoortig ecosysteem in de buurt compenseert. 
Dit wordt gedaan door het uitgeven van certificaten die verhandeld kunnen worden. 
Biodiversiteitscompensatie is ongeveer hetzelfde opgezet: een bedrijf of individu kan ‘biodiversiteitskredieten’ kopen om hun ‘ecologische voetafdruk’ te compenseren. 
Als deze schema’s wellicht iets te handig klinken, is dat omdat ze dit ook zijn. 
Ze zijn in feite gebaseerd op hetzelfde foutieve concept als de handel in emissierechten, en in sommige gevallen vertalen ze biodiversiteit en ecosystemen zelfs in CO2. 
In plaats van ons economische systeem te veranderen om het binnen de natuurlijke limieten van onze planeet in te passen, herdefiniëren we natuur op een manier zodat deze binnen ons economische systeem past, en gedurende dit proces sluiten we andere vormen van kennis en reële alternatieven bij voorbaat uit. 
Nu, in de nasleep van de klimaatconferentie van afgelopen december in Parijs, staat de wereld op het punt om wederom een verkeerde afslag te nemen, door het idee van ‘negatieve emissies’ te omarmen, dat ervan uit gaat dat nieuwe technologieën in staat zullen zijn om CO2 uit de atmosfeer af te vangen. 
Deze technologieën moeten echter nog uitgevonden worden, en zelfs als dit gebeurt zal hun inzet zeer riskant zijn. 
In plaats van bewezen oplossingen te volgen – laat fossiele brandstoffen in de grond zitten, ga over van industriële landbouw op ecologische landbouw, creëer afvalvrije economieën, en herstel natuurlijke ecosystemen – rekenen we op een of andere miraculeuze uitvinding om ons net op tijd, als een deus ex machina, te redden. 
De dwaasheid van deze aanpak moge duidelijk zijn. 
Wanneer koolstof-metrie het klimaatbeleid zal blijven vormgeven zullen komende generaties slechts een door koolstof beperkte – en als ze geluk hebben koolstofarme – wereld kennen. 
In plaats van zo een simplistische visie na te jagen moeten we rijkere strategieën nastreven gericht op het transformeren van ons economische systemen om te kunnen functioneren binnen – en samen met – onze natuurlijk omgeving. 
Hiervoor behoeven we een nieuwe manier van denken die een actief engagement tot gevolg heeft om ruimte terug te vorderen en te conserveren waar alternatieve benaderingen kunnen groeien en bloeien. 
Dit zal niet makkelijk worden, maar het zal de moeite lonen. 

We moeten de alarmklok luiden over het biodiversiteitsverlies 
NORWICH – Nu de VN-klimaatveranderingsconferentie onderweg is in het Duitse Bonn, staat de opwarming van de aarde opnieuw bovenaan de mondiale agenda. 
Maar is het niet zo dat we ons druk maken over die temperatuurstijging vanwege de gevolgen voor het leven op aarde, inclusief het menselijk leven? 
Dat is een belangrijke vraag om over na te denken, met het oog op het relatieve gebrek aan aandacht dat wordt besteed aan een nauw verwant en net zo belangrijk gevaar voor het voortbestaan van de mens: het verbijsterende tempo waarin wereldwijd de biodiversiteit achteruit holt. 
De beschikbaarheid van voedsel, water en energie – fundamentele bouwstenen voor de veiligheid van ieder land – is afhankelijk van gezonde, sterke en diverse ecosystemen, en van het leven dat daarin aanwezig is. 
Maar als gevolg van menselijke activiteiten is de planetaire biodiversiteit nu sneller dan ooit aan het afnemen. 
Veel beleidsmakers moeten echter nog onderkennen dat het biodiversiteitsverlies net zo'n groot gevaar is als de stijging van de zeespiegel en de steeds vaker voorkomende extreme weersgebeurtenissen. 
Dit gebrek aan toereikende aandacht is een feit, ondanks internationale beloften om de biodiversiteit te beschermen. 
In oktober 2010 kwamen de mondiale leiders bijeen in het Japanse Aichi, waar zij het Strategic Plan for Biodiversity 2011-2020 naar buiten brachten – dat twintig ambitieuze doelstellingen kende, zoals de halvering van het mondiale habitat-verlies en het beëindigen van de overbevissing. De ondertekenende landen spraken af deze doelstellingen in 2020 te zullen verwezenlijken. 
Het veiligstellen van de biodiversiteit is specifiek opgenomen in de Duurzame Ontwikkelingsdoelstellingen (SDGs) van de VN. 
Maar de vooruitgang op weg naar deze mondiale biodiversiteitsdoelstellingen zal waarschijnlijk niet genoeg zijn om een aanvaardbare toekomst voor iedereen te kunnen garanderen. 
Beleidsmakers hebben voor het merendeel afgesproken dat het belangrijk is de stijging van de mondiale temperatuur op minder dan 2°C boven het pre-industriële niveau te houden – het doel van het klimaatverdrag van Parijs. 
Té weinig leiders hebben echter enig gevoel voor urgentie aan de dag gelegd als het gaat om het stoppen van het biodiversiteitsverlies. 
De duurzame toekomst die wij voorstaan is afhankelijk van het beëindigen van deze onverschilligheid. 
Met dat doel voor ogen zal het Intergovernmental Science-Policy Platform on Biodiversity and Ecosystem Services (IPBES), waarvan ik de voorzitter ben, in maart volgend jaar een reeks belangrijke rapporten uitbrengen over de gevolgen van het biodiversiteitsverlies. 
Voorbereid in een periode van drie jaar, door ruim 550 deskundigen uit zo'n honderd landen, zullen deze rapporten vier mondiale regio's betreffen: Noord-, Midden- en Zuid-Amerika, Azië en de Pacific, Afrika, Europa en Centraal-Azië. 
Een vijfde rapport zal zich bezighouden met de toestand van de bodemverarming en het herstel daarvan op regionaal en mondiaal niveau. 
De rapporten zullen ontwikkelingen en mogelijke toekomstscenario's in kaart brengen, en de beste beleidsopties schetsen die beschikbaar zijn om de achteruitgang van ecosystemen een halt toe te roepen, van koraalriffen tot regenwouden. 
Bij elkaar genomen zullen de rapporten van het IPBES de consensus-opinie van de wetenschappelijke gemeenschap vertegenwoordigen over de toestand van de biodiversiteits- en ecosysteemdiensten. 
Bovendien zullen de rapporten de nauwe verbanden benadrukken tussen biodiversiteitsvelies en klimaatverandering, die tegelijkertijd zouden moeten worden aangepakt. 
De wereld zal de doelen van het klimaatverdrag van Parijs – en veel van de SDGs – niet kunnen verwezenlijken, als geen rekening wordt gehouden met de toestand van de biodiversiteits- en ecosysteemdiensten. 
Vandaag de dag kennen de meeste overheden een scheiding tussen hun milieu-autoriteiten en de autoriteiten die zich bezighouden met energie, landbouw en planning. 
Daardoor is het moeilijk klimaatverandering of biodiversiteitsverlies op een holistische manier aan te pakken. 
Nieuwe soorten innovatieve bestuursstructuren zullen nodig zijn om deze beleidssilo's met elkaar te verbinden. 
Na de uitgifte van de regionale rapporten van het IPBES volgend jaar zal in 2019 een hierop gebaseerd mondiaal rapport het licht zien. 
Dit zal het eerste wereldwijde overzicht zijn van de biodiversiteits- en ecosysteemdiensten sinds de gezaghebbende Millennium Ecosystem Assessment of 2005. 
Het zal de gezondheid beoordelen van ecosystemen op het vasteland, in zoetwatergebieden en in de zee, evenals de invloed van factoren als verzuring, de stijgende zeespiegel, de handel, invasieve soorten, overbevissing, vervuiling en veranderingen in het grondgebruik. 
Voor het succes van de inspanningen om niet-duurzame vormen van het gebruik van de natuurlijke hulpbonnen in de wereld tegen te gaan zal het nodig zijn dat beleidsmakers de waarde van biodiversiteit voor hun onderdanen, milieu en economieën heroverwegen. 
Maar de eerste stap is zeker stellen dat we de beste peer-reviewed kennis achter de hand hebben om goede beslissingen te nemen; de aankomende rapporten van het IPBES zullen ons in die richting doen bewegen. 
Als we de volledige gevolgen van de klimaatverandering nog tijdens ons leven willen aanpakken, zullen we moeten inzien dat menselijke activiteiten meer teweeg brengen dan een paar graden temperatuurstijging extra. 
Begin volgend jaar zullen we de gegevens over biodiversiteits- en ecosysteemdiensten hebben om dit te bewijzen, en de beleidsopties om van koers te kunnen veranderen. 


De noodzaak van aanpassing 
NAIROBI – In de aanloop naar de recente VN-conferentie over klimaatverandering in de Peruaanse hoofdstad Lima richtte aan groot deel van de aandacht van de wereld zich op de vraag in hoeverre landen zich zouden willen vastleggen op een raamwerk voor het terugdringen van de broeikasgasemissies. 
De belofte van overheden om zich te conformeren aan zo'n raamwerk is immers van cruciaal belang om te verzekeren dat de overeenkomst die in december in Parijs moet worden getekend zal voorkomen dat de temperaturen op de wereld met meer dan 2º Celsius zullen stijgen ten opzichte van pre-industriële niveaus. 
Het goede nieuws is dat de “Oproep voor Klimaatactie” van Lima voldoende progressie heeft getoond om de voorbereidingen mogelijk te maken voor een samenhangende klimaatovereenkomst in Parijs. 
Maar er zijn ook veel vragen onbeantwoord gebleven – een tekortkoming die werd weerspiegeld in de discussies over aanpassing. 
Hoewel de nieuwe nadruk op dit belangrijke onderwerp welkom is, moeten de manieren nader worden uitgewerkt waarop wordt voorzien in de financiering, technologie en kennis die landen, gemeenschappen en ecosystemen nodig hebben om zich aan te passen aan klimaatverandering. 
Zelfs als we de stijging van de temperatuur op aarde binnen de perken weten te houden, zal de klimaatverandering van blijvende aard zijn. 
Gemeenschappen hebben nu al te kampen met frequentere droogten, overstromingen en andere extreme weersomstandigheden Deze gevolgen zullen alleen maar toenemen. 
Toch blijkt uit het eerste aanpassingsrapport van het VN-milieuprogramma, dat in Lima werd vrijgegeven, dat de wereld er nog helemaal niet op is voorbereid de kosten van de aanpassing te moeten dekken. 
En deze kosten zullen veel hoger zijn dan aanvankelijk werd gedacht. 
Volgens het rapport zullen de aanpassingskosten, zelfs als de temperatuurdoelstelling wordt bereikt, twee tot drie maal hoger uitvallen dan de aanvankelijk verwachte $70-100 mrd per jaar in 2050 (een stijging met het vijfvoudige is mogelijk, maar minder waarschijnlijk). 
Als de mondiale temperaturen het plafond van twee graden stijging aanzienlijk overtreffen, kunnen de aanpassingskosten twee maal zo hoog uitkomen als in de slechtste scenario's wordt voorzien, zodat de wereldeconomie met een verlammende last te maken zal krijgen. 
Als de wereldleiders nóg een dwingende reden nodig hebben om in Parijs een overeenkomst te bereiken die de mondiale temperaturen in de hand moet houden, is het deze wel. 
De last van de aanpassing zal door iedereen gedragen moeten worden. 
Maar hij zal het zwaarst zijn voor de ontwikkelingslanden, de minder goed ontwikkelde landen en de kleine eilandstaten in ontwikkeling. 
Hoewel er internationale financiering beschikbaar zal zijn, zullen de kosten grotendeels door de landen zelf moeten worden gedragen, waarbij de overheden zich gedwongen zullen zien de schaarse middelen van ontwikkelingsprojecten naar aanpassingsinitiatieven te verschuiven. 
De eerlijkheid gebiedt te zeggen dat de wereld wel enige voortgang boekt op weg naar het aanpakken van de aanpassingsbehoeften. 
De financiering van de aanpassing uit publieke bronnen bereikte in 2012-'13 een niveau van $23-26 mrd. 
Volgens een recente schatting van de UN Framework Convention on Climate Change (VN-raamwerkconventie over klimaatverandering) bedroegen de mondiale geldstromen voor verzachtings- en aanpassingsmaatregelen in 2011-'12 $340-650 mrd. 
Bovendien brengen de toezeggingen die op de Lima-conferentie zijn gedaan door Australië, Oostenrijk, België, Colombia, Noorwegen en Peru het Green Climate Fund (Groene Klimaat Fonds) op bijna $10,2 mrd. 
En met de gevolgen van de klimaatverandering wordt steeds vaker - zij het nog steeds niet genoeg - rekening gehouden bij het opstellen van nationale en lokale begrotingen. 
Maar er zal nog veel meer financiering nodig zijn om na 2020 een financieringskloof te vermijden. 
Het Groene Klimaat Fonds moet de komende vijf jaar bijvoorbeeld een omvang krijgen van $100 mrd per jaar – tien maal meer dan wat het nu is. 
De toezeggingen aangaande aanpassing in de overeenkomst van Parijs moeten deze kloof voor een groot deel dichten. 
De internationale veiling van emissierechten en de binnenlandse uitruil van emissierechten in diverse landen, een belasting op fossiele brandstoffen, de inkomsten uit het internationale transport, een heffing op de doorvoer van elektriciteit, en belastingen op financiële transacties kunnen wel $220 mrd per jaar aan extra inkomsten opleveren. 
Uiteraard is financiering niet de enige component van een succesvolle aanpassingsstrategie. 
Zoals het aanpassingsrapport benadrukt is het dichten van de kloven op het gebied van kennis en technologie eveneens van cruciaal belang. 
Veel technologieën die landen zouden kunnen helpen zich aan te passen aan de gevolgen van klimaatverandering bestaan al. 
Door bijvoorbeeld wetenschappelijk gemanipuleerde gewassen te planten die sneller groeien, kunnen boeren deze gewassen oogsten vóór het stormseizoen, dat steeds heviger van aard zal worden naarmate de temperaturen op aarde stijgen. 
Maar er blijven aanzienlijke obstakels voor de adoptie daarvan bestaan – obstakels die overheden zouden moeten wegnemen door een combinatie van prikkels, hervormingen in het toezicht en institutionele opwaardering. 
De voordelen van dergelijke maatregelen zouden zich uitstrekken tot voorbij een verhoogde weerstand tegen klimaatverandering. 
Het versnellen van de oogsten zou een hogere, betrouwbaardere productie betekenen met minder arbeid – een formule voor sterkere, stabielere vormen van levensonderhoud. 
Beleidsmakers moeten op deze manier geïntegreerde oplossingen nastreven, waarin aanpassing aan en verzachting van de klimaatverandering worden gecombineerd met de aanpak van bredere maatschappelijke kwesties, inclusief ontwikkeling. 
Kennis zou evenzeer enorme voordelen bieden. 
In het tijdschrift Science werd onlangs een onderzoek gepubliceerd dat erop wees dat universele educatie, door bevolkingen de geëigende intellectuele instrumenten en vaardigheden aan te reiken die zij nodig hebben, het meest efficiënte mechanisme is voor aanpassing aan de klimaatverandering en het terugdringen van het aantal slachtoffers dat in verband wordt gebracht met extreme weersomstandigheden. 
Internationale steun voor aanpassingsmaatregelen – inclusief financiering, technologie en kennis – zou de aspiraties inzake duurzame ontwikkeling van veel ontwikkelde landen een heel eind op weg kunnen helpen. 
De wereldleiders zouden dit moeten onderkennen – en aanpassing moeten opnemen als integraal onderdeel van de mondiale overeenkomst over klimaatverandering die in Parijs moet worden bereikt. 
Sommigen betogen dat de mondiale economie zich geen aanpassing kan veroorloven. 
Maar uit het jongste bewijsmateriaal blijkt dat het uitstellen van maatregelen alleen maar hogere kosten in een later stadium met zich meebrengt. 
Als we echt een duurzame, welvarende en eerlijke toekomst willen bouwen, kunnen we het ons niet veroorloven om te wachten. 

Waarom klimaatverandering een kwestie van onderwijs is 
NEW YORK – De klimaatverandering treft ons allen, maar we ondernemen nog steeds niet zo snel actie als we zouden moeten om de oorzaken ervan aan te pakken, de schade te beperken, en ons aan de effecten ervan aan te passen. 
Veel mensen zijn zich nog steeds niet bewust van de risico’s die klimaatverandering met zich meebrengt voor de mondiale economische en sociale structuren. 
En jammer genoeg stellen velen die zich er wel bewust van zijn zich afwijzend op tegen de verreikende voordelen die een mondiale verschuiving naar duurzaamheid en schone energie teweeg zou brengen. 
Volgens een recent onderzoek van het Pew Research Center zijn zeven van de tien Amerikanen die te boek staan als politiek onafhankelijk weinig bezorgd dat klimaatverandering invloed op ze zal hebben. 
Nog erger is dat onderzoekers van Yale University onlangs vonden dat 40% van de volwassenen wereldwijd nog nooit van klimaatverandering gehoord heeft. 
In sommige opkomende landen zoals India loopt dit zelfs op tot 65%. 
Deze cijfers zijn ontmoedigend, maar ze kunnen verbeterd worden. 
De studie van Yale concludeerde dat ‘opleidingsniveau de grootste indicator neigt te zijn van het publieke bewustzijn van klimaatverandering.’ 
Door te investeren in kwalitatief hoogwaardig onderwijs kunnen we de volgende generatie op het juiste pad brengen om dit mondiale probleem tegemoet te treden. 
Onderwijs en klimaatactie werken op drie manieren samen. 
Om te beginnen vult educatie lacunes in kennis op. 
Het begrip op welke manier klimaatverandering al een impact heeft op iemands leven kan praktische voordelen bieden. 
Dit geldt in het bijzonder voor arme bevolkingen die het meest kwetsbaar zijn voor misoogsten en natuurrampen, zoals aardverschuivingen en overstromingen, veroorzaakt door klimaatverandering. 
Gemeenschappen die alles helemaal opnieuw moeten opbouwen na elke catastrofe gaan kansen voor snelle ontwikkeling aan de neus voorbij. 
Door in te zien dat hun wereld verandert – en dat de waarschijnlijkheid van toekomstige rampen groeit – kunnen ze veerkracht opbouwen en leren hoe zich aan te passen aan zowel de plotselinge als geleidelijke druk van een veranderend klimaat. 
Ten tweede is onderwijs effectief tegen apathie. 
De kennis van de beschikbare maatregelen om klimaatverandering aan te pakken kan enorme kansen voor economische groei bieden. 
Internationale investeerders zou duidelijk gemaakt moeten worden dat duurzame oplossingen het welzijn kunnen vergroten en extra economische mogelijkheden kunnen creëren. 
Om een voorbeeld te noemen hebben onderwijs en verbeterde landbouwtechnieken in Niger geholpen om de reële inkomsten van meer dan een miljoen mensen in boerenhuishoudens te verdubbelen, terwijl er grote stukken ernstig uitgeput land hersteld zijn. 
In de VS zijn er sinds 2014 meer banen die afhankelijk zijn van zonne-energie dan van kolen. 
Nog steeds zijn er mensen die er van overtuigd zijn dat het implementeren van maatregelen om de effecten van klimaatverandering te verzachten te kostbaar is voor onze huidige manier van leven. 
Volgens het Pew-onderzoek geloven bijna zeven op de tien mensen dat ze, gegeven de beperkingen van de technologie, hun levensstijl drastisch zouden moeten aanpassen. 
Dit hoeft echter niet het geval te zijn, en onderwijs kan het type scepsis dat bij voorbaat de mogelijkheden voor een klimaatverstandig leven uitsluit het hoofd bieden. 
Ten slotte voedt onderwijs door middel van innovatie de technische kennis benodigd om een betere toekomst op te bouwen – inclusief voor schone en veilige energie, een duurzame landbouw, en slimmere steden. 
Het vergroten van de toegang tot onderwijs zou leiden tot meer innovatie in het veld, zoals ondernemers die mogelijkheden ontdekken om lokale problemen op te lossen. 
Mondiaal gezien kunnen we niet alleen leunen op kenniscentra zoals Silicon Valley of Oxford om een gouden oplossing voor het klimaat te bedenken. 
Er zullen wellicht oplossingen uit technische centra gaan komen, maar ook uit dorpen en ontwikkelende steden, van boeren en producenten met totaal een totaal ander perspectief van de wereld om hun heen. 
En dit zal een nieuwe positieve spiraal creëren. 
Het is voor mensen die onderwijs genoten hebben makkelijker om te migreren en in nieuwe maatschappen te integreren, terwijl ze hun meegebrachte kennis delen. 
Gelukkig is de jongere generatie vandaag de dag beter onderwezen en meer geëngageerd om hun eigen ecologische voetafdruk te verkleinen dan vorige generaties. 
Ze zijn voorlopers en dwingen ons allen om opnieuw naar onze eigen acties te kijken. 
Maar we moeten de beschikbaarheid van onderwijs op wereldschaal vergroten om te verzekeren dat hun inspanningen niet tevergeefs zullen zijn. 
In erkenning van het belang van onderwijs heeft de regering van Noorwegen, onder het visionaire leiderschap van premier Erna Solberg, de International Commission on Financing Global Education Opportunity opgezet, waarvan ik lid ben. 
We komen deze week in Oslo bij elkaar en ik hoop dat we de uitdagingen van ons tijdperk aan zullen pakken en zullen handelen met de kennis in het achterhoofd dat onderwijs het beste probleemoplossende middel is waarover we beschikken. 
Het tegemoet treden van de gevaren van klimaatverandering is niet alleen een existentiële opdracht, het is ook een kans om de stap te maken naar een schoner, productiever, en eerlijker pad van ontwikkeling. 
Alleen een opgeleide wereldgemeenschap kan de beslissende actie ondernemen die nodig is dat punt te bereiken. 

De uitfasering van fossiele brandstoffen is een mythe 
BRUSSEL – Hoe de wereld energie verbruikt is voor onze opwarmende planeet een heet hangijzer, en de angst voor vervuiling en uitputting van natuurlijke hulpbronnen hebben een virtuele wapenwedloop op het gebied van energie-efficiënte strategieën gecreëerd. 
Van de Europese Unie tot China beloven economieën om hun energie-intensiteit te reduceren door middel van technologische innovaties en wetswijzingen. 
Toch voorspelt het Internationaal Energie Agentschap dat de consumentenvraag naar energie tot minstens 2040 zal blijven groeien. 
Dus hoe kunnen beleidsmakers terwijl de wereldwijde behoefte aan energie groeit het aanbod blijven garanderen? 
Ronduit gezegd hoeft de wereld zich wat reserves betreft geen enkele zorgen te maken. 
Na 40 jaar lang energietekorten te hebben gevreesd hebben we nu een tijdperk van overvloed betreden. 
Het zijn valse narratieven waar we beducht voor moeten zijn, niet schaarse hulpbronnen. 
De bron van deze gedachtegang is de Club van Rome, een mondiale denktank die in de jaren zeventig energie onrust veroorzaakte met absurde profetieën afgeleid van dubieuze modellen. 
Als toegewijde volgers van Thomas Malthus en Paul Ehrlich betoogde de club dat slechte dingen voortkomen uit exponentiele groei, en goede uit lineaire groei. 
Dit idee voedde de voorspelling dat de wereld tegen 2000 zonder olie zou komen te zitten. 
Door dit nonsens dogma over te nemen stelden ontwikkelde landen autoritaire leiders met veel fossiele hulpbronnen, zoals Moammar al-Khadaffi in Libië en Ayatollah Ruhollah Khomeini in Iran, in staat om hun oliereserves te gebruiken als gereedschappen om het Westen tegen te werken – en dan vooral in zijn steun voor Israël. 
Dit droeg bij aan de oliecrises van de jaren zeventig en versterkte de foutieve perceptie dat de koolwaterstofreserves zelfs nog kleiner waren dan gedacht en grotendeels beperkt tot het Midden-Oosten. 
Snelle vooruitgang in de technologie, vooral op het gebied van exploratie en het vermogen om koolwaterstoffen op nieuwe plekken te winnen, weerlegde dit soort narratieven uiteindelijk. 
De huidige energie 'crisis’ wordt niet veroorzaakt door tekorten, maar door de angst voor vervuiling. 
Maar deze angst heeft onze exploratiegewoonten niet vertraagd. 
In tegendeel, politiek beleid en internationale wetten zoals het VN-Verdrag inzake het recht van de zee zijn aangenomen om winning mogelijk te maken. 
Neem bijvoorbeeld het Rovuma-gasveld voor de kust van Mozambique. 
Op dit moment bereidt een consortium van internationale firma’s uit onder andere Italië en China ontginning voor, en staat één van de armste landen van Afrika op het punt om hier enorme inkomsten uit te genereren. 
Overeenkomstig zit Israël, waarvan ooit gedacht werd dat het de enige plek in het Midden-Oosten zonder koolwaterstoffen was, op 800 miljard kubieke meter gas voor de kust, meer dan 130 jaar de huidige gasconsumptie van het land. 
Ooit een netto energie-importeur staat Israël nu de zeer reële uitdaging te wachten zijn gasovervloed te weten exporteren. 
Maar wellicht de grootste door technologie aangedreven revolutie op de wereldwijde energiemarkten de afgelopen jaren komt voort uit de schaliegas en -olieproductie in de Verenigde Staten. 
Met 8,8 miljoen vaten per dag is de Amerikaanse olieproductie nu groter dan die van Irak en Iran samen. 
Amerikaans schaliegas gaat naar Azië, Zuid-Amerika, en delen van Europa. 
Deze markt werden lang beheerst door Qatar, Rusland, en Australië, maar nu heeft de mondiale industrie voor liquefied natural gas (LNG), net zoals de oliemarkt, een periode van overproductie bereikt. 
Samen genomen hebben deze ontwikkelingen bijgedragen aan lagere energieprijzen, en de macht van de OPEC verminderd. 
Bovendien is, omdat LNG vanwege milieuredenen de voorkeur heeft van de transportsector (en vooral van de vracht- en kustvaart), de mogelijkheid om olie als geopolitiek wapen te gebruiken verdwenen. 
Iran wilde zo wanhopig zijn olie-exporten opvoeren dat het overeenkwam zijn atoomprogramma op te geven (het is hierbij treffend dat het woord ‘olie’ 65 maal in het Iraanse atoomakkoord voorkomt). 
Wind- en zonne-energie worden vaak gepresenteerd als alternatieven voor olie en gas, maar ze kunnen niet concurreren met traditionele bronnen van elektriciteitsopwekking. 
Als ze dat wel konden zou er geen reden voor de EU zijn om de productie van hernieuwbare energie door middel van wetgeving te ondersteunen. 
Bovendien komt, terwijl wind- en zonne-energie elektriciteit genereren, de grootste energievraag voort uit verwarming. 
In de EU bijvoorbeeld representeert elektriciteit slechts 22% van de totale energievraag, terwijl verwarming en koeling 45% representeren; transport is verantwoordelijk voor de resterende 33%. 
Al deze factoren helpen te verklaren waarom fossiele brandstoffen, die momenteel aan meer dan 80% van de energiebehoefte van de planeet voldoen, voor de afzienbare toekomst de ruggengraat van de mondiale energieproductie zullen blijven. 
Dit is waarschijnlijk onwelkom nieuws voor degenen die een onmiddellijke uitfasering van koolwaterstoffen door willen drukken. 
Maar misschien kan het feit dat technologische innovatie tevens een sleutelrol zal spelen in het verminderen van de negatieve impact op de lucht- en waterkwaliteit enige troost bieden. 
Binnen het mondiale debat over klimaatverandering is het begrijpelijk dat ontwikkelde economieën significante winsten in energie-efficiency beloven. 
Maar alhoewel de EU toegewijd lijkt de CO2-uitstoot terug te brengen lijken andere ondertekenaars van het klimaatakkoord van Parijs van 2015 minder resoluut. 
Het zou geen verrassing zijn als de meeste van de ondertekenaars de komende jaren in feite hun energieconsumptie zouden vergroten, en zich zouden wenden tot fossiele brandstoffen omdat ze zich geen andere optie kunnen veroorloven. 
Het energiebeleid zal voor de geavanceerde economieën nog vele jaren hoog op de agenda staan. 
Maar terwijl landen eraan werken om de garantie van het aanbod in balans te brengen met milieudoelen, moeten ze zich er ook op toeleggen de feiten op een rijtje te zetten. 

De bedrieglijkheid van geo-engineering 
BERLIJN – Terwijl de wereld worstelt de uitstoot van klimaatveranderende gassen en de opwarming van de planeet te beperken vindt een nieuw technologisch wondermiddel steeds meer medestanders. 
Geo-engineering – de grootschalige manipulatie van de natuurlijke systemen op aarde – is populair geworden als manier om de negatieve effecten van klimaatverandering teniet te doen. 
Voorstanders van deze wetenschap voeden de illusie dat er een manier bestaat om een exit uit de klimaatcrisis te engineeren, aan de doelen van het klimaatakkoord van Parijs uit 2015 te voldoen, en tegelijk aan een zwaar consumptieve levensstijl vast te kunnen blijven houden. 
Maar deze oplossing is niet zo simpel als voorstanders ons willen doen geloven. 
Het wedden op klimaat-engineering – ofwel als planetaire verzekeringspolis ofwel als laatste redmiddel om stijgende temperaturen te bestrijden – is niet alleen riskant; het leidt ook de aandacht af van de enige oplossing waarvan we zeker weten dat deze zal werken – het verminderen van de koolstofuitstoot. 
Alle manipulerende technologieën die besproken worden brengen gevaren en onzekerheden met zich mee. 
De enige manier bijvoorbeeld om de effectiviteit van solar radiation management (SRM) op mondiale schaal te testen zou experimenteren met de natuur zijn – ofwel door partikels de atmosfeer in te pompen of door het wolkendek kunstmatig aan te passen. 
Alhoewel ontworpen om te bepalen of SRM genoeg zonlicht weerkaatst om de planeet af te koelen zouden zulke testen onherstelbare schade aan de planeet kunnen veroorzaken. 
De huidige modellen voorspellen dat de inzet van SRM de mondiale neerslagpatronen zou veranderen, de ozonlaag aan zou tasten, en de levens van miljoenen mensen op het spel zou zetten. 
Afgezien van de ecologische gevaren waarschuwen critici ervoor dat SRM wanneer eenmaal mondiaal ingezet krachtige wapens zou kunnen voortbrengen die staten, bedrijven, of individuen de macht zouden geven om het klimaat voor strategisch voordeel te manipuleren (een idee dat zelfs Hollywood niet kan weerstaan). 
Maar de belangrijkste kritiek is wellicht een politieke: hoe moeten mondiale ecologische interventies in een wereld waar het multilateralisme onder druk staat geleid worden? 
Er bestaan overeenkomstige vragen rond de andere grote groep klimaat-engineering technologieën waarover men debatteert; zogeheten carbon dioxide removal (CDR). 
Voorstanders van deze technologieën stellen voor om CO₂ uit de atmosfeer te halen en deze onder de grond of in oceanen op te slaan. 
Bepaalde CDR-benaderingen zijn reeds verboden, vanwege zorgen over mogelijke consequenties voor het milieu. 
Zo is het bemesten van oceanen met koolstofabsorberend plankton bijvoorbeeld verboden door het Londen protocol ter voorkoming van zeeverontreiniging uit 2008. 
De partijen die hier mee instemden maakten zich zorgen over de mogelijke schade aan het zeeleven. 
Maar andere benaderingen van CDR krijgen steeds meer steun. 
Een van de meest besproken ideeën heeft tot doel om biomassa te integreren met koolstofafvang en -opslag (CCS) technieken. 
Zogeheten ‘bio-energie met CCS,’ ofwel BECCS, probeert de CO₂-absorptie technieken van snelgroeiende planten te combineren met het ondergronds opslaan van CO₂. 
Voorstanders betogen dat BECCS zelfs tot ‘negatieve’ uitstoot zal leiden. 
Toch zijn deze beloften, net als bij de andere engineering-oplossingen, simpelweg te mooi om waar te zijn. 
Zo zouden er bijvoorbeeld grote hoeveelheden energie, water, en mest nodig zijn om BECCS-systemen succesvol te laten werken. 
De effecten op het landgebruik zouden waarschijnlijk leiden tot het verlies van diersoorten die op het land leven, en de concurrentie om land en verdrijving van lokale bevolkingen in de hand werken. 
Sommige voorspellingen suggereren zelfs dat de landontginning en bouwactiviteiten geassocieerd met deze projecten tot een netto verhogingvan de uitstoot van broeikasgassen kan leiden, tenminste op de korte termijn. 
Dan is er nog het schaalprobleem. 
Om BECCS de uitstootvermindering gezet door het akkoord van Parijs te laten behalen zou er voor benodigde vegetatie tussen de 430 miljoen en 580 miljoen hectare land nodig zijn. 
Dat is een gigantische één derde van al het bebouwbare land op aarde . 
Simpel gezegd zijn er veiliger – en bewezen – manieren om CO₂ uit de atmosfeer te halen. 
In plaats van het creëren van kunstmatige ‘kwekerijen’ voor CO₂-binding zouden regeringen zich moeten concentreren op het beschermen van bestaande natuurlijke ecosystemen en het herstellen van beschadigde. 
Regenwouden, oceanen, en veengebieden (zoals moerassen) hebben enorme CO₂-opslag capaciteiten en vergen geen niet geteste technologische manipulatie. 
Door onbewezen technologieën als medicijn voor alle klimaatveranderende ziekten te promoten suggereren de voorstanders dat de wereld een onvermijdelijke keuze te wachten staat: geo-engineering of rampspoed. 
Maar dit is een drogkeuze. 
Politieke voorkeuren, en niet wetenschappelijke of ecologische noodzaak, verklaren de aantrekkingskracht van geo-engineering. 
Helaas zijn de huidige debatten over klimaat-engineering ondemocratisch en worden ze gedomineerd door technocratische wereldvisies, perspectieven uit de natuurkunde en bouwkunde, en gevestigde belangen uit de fossiele brandstoffen industrie. 
Ontwikkelingslanden, oorspronkelijke bewoners, en lokale gemeenschappen moeten een prominente stem krijgen, zodat alle risico’s volledig in overweging genomen kunnen worden voordat enige geo-engineering technologie wordt getest of geïmplementeerd. 
Dus wat is dan de discussie die we over geo-engineering moeten voeren? 
Om te beginnen moeten we het bestaande bestuurslandschap heroverwegen. 
In 2010 kwamen deelnemers aan de United National Convention on Biological Diversity (CBD) een de facto internationaal moratorium op klimaatgerelateerde geo-engineering overeen. 
Maar nu machtige voorstanders zoveel druk uitoefenen om geo-engineering buiten het laboratorium in te zetten, zijn informele verboden niet langer afdoende. 
De wereld behoeft urgent een eerlijk debat over het onderzoek, de inzet, en het beheer van deze technologieën; het CBD en het Londen Protocol zijn voor deze bestuurlijke discussies het essentiële startpunt. 
Onder de technologieën die het meeste onderzoek vereisen zijn CDR-projecten die het land van lokale bevolkingen, de voedselveiligheid, en de beschikbaarheid van water bedreigen. 
Zulke grootschalige technologische programma’s moeten grondig gereguleerd worden, om te garanderen dat oplossingen voor klimaatverandering geen negatief effect op duurzame ontwikkeling of mensenrechten hebben. 
Hiernaast zou het in de natuur testen en inzetten van SRM-technologieën vanwege hun potentieel om mensenrechten, democratie, en de wereldvrede te ondergraven onmiddellijk verboden moeten worden. 
Dit verbod zou overzien moeten worden door een robuust en aansprakelijk multilateraal mondiaal bestuursmechanisme. 
Een wondermiddel tegen klimaatverandering hebben we nog niet gevonden. 
En terwijl geo-engineering technologieën vooral hypothetisch blijven bestaan er al bewezen opties voor verzachting die krachtig kunnen en moeten worden geïmplementeerd. 
Hieronder vallen het opschalen van hernieuwbare energie, het uitfaseren van fossiele brandstoffen (inclusief een VUT-pensioen voor de bestaande fossiele infrastructuur), een grotere verspreiding van duurzame agro-ecologische landbouw, en een rendabeler gebruik van energie en hulpbronnen in onze economie. 
We kunnen het ons niet veroorloven om te pokeren met de toekomst van onze planeet. 
Zolang we een serieuze discussie voeren over ecologisch duurzame en sociaal rechtvaardige maatregelen om het klimaat van onze planeet te beschermen zal er geen noodzaak zijn om te bluffen met geo-engineering. 

De vettige kant van klimaatverandering 
BERLIJN – Afgelopen jaar stootten drie van de grootste vleesverwerkers ter wereld – JBS, Cargill, en Tyson Foods – meer broeikasgassen uit dan heel Frankrijk, en bijna net zoveel als sommige grote oliebedrijven. 
En toch zijn de grote vlees- en zuivelproducenten – terwijl energiegiganten zoals Exxon en Shell mikpunt van actie zijn geworden vanwege hun aandeel in de klimaatverandering – tot nu toe grotendeels buiten schot weten te blijven. 
Wanneer we ecologische rampspoed willen afwenden moet deze dubbele standaard verlaten worden. 
Om aandacht op deze kwestie te vestigen zijn het Institute for Agriculture and Trade Policy, GRAIN, en de Heinrich-Böll-Stiftung uit Duitsland samengekomen om de ‘volledige ecologische voetafdruk’ van de mondiale veehouderij te bestuderen. 
Wat we vonden was schokkend. 
In 2016 stootten ‘s werelds 20 grootste vlees- en zuivelproducenten meer broeikasgassen uit dan Duitsland. 
Als deze bedrijven een land zouden zijn waren ze de op zes na grootste vervuiler ter wereld. 
Het moge helder zijn dat het verzachten van klimaatverandering het terugbrengen van de uitstoot van de vlees- en zuivelindustrie vereist. 
De vraag is hoe. 
Over de hele wereld zijn vlees- en zuivelbedrijven machtige politieke entiteiten geworden. 
De recente corruptiegerelateerde arrestaties van twee leidinggevenden van JBS, de broers Joesley en Wesley Batista, onthulde de corruptie binnen de industrie. 
JBS is de grootste vleesverwerker ter wereld, en verdiende in 2016 bijna 20 miljard dollar meer dan zijn grootste concurrent, Tyson Foods. 
Maar JBS verwierf zijn positie met behulp van de Braziliaanse Ontwikkelingsbank, en blijkbaar door meer dan 1800 politici om te kopen. 
Het mag geen verrassing heten dat de uitstoot van broeikasgassen laag op de agenda van het bedrijf staat. 
In 2016 stootten JBS, Tyson, en Cargill samen 484 miljoen ton aan klimaatveranderende gassen uit, 46 miljoen ton meer dan BP, de Britse energiegigant. 
Insiders uit de vlees- en zuivelindustrie lobbyen hard voor pro-productie beleid, vaak ten koste van het milieu en de volksgezondheid. 
Van het proberen reducties in de uitstoot van lachgas en methaan te blokkeren tot het omzeilen van voorschriften om lucht-, water-, en bodemvervuiling te verminderen; ze zijn erin geslaagd om hun winsten op te drijven terwijl ze de kosten van vervuiling bij het grote publiek neerleggen. 
Een van de vele consequenties hiervan is dat de veehouderij nu verantwoordelijk is voor bijna 15% van de wereldwijde uitstoot van broeikasgassen. 
Dat is een grotere bijdrage dan die van de hele mondiale transportsector. 
Bovendien wordt verwacht dat een groot gedeelte van de groei in vlees- en zuivelproductie de komende decennia uit het industriële model zal komen. 
Als deze groei het tempo geprojecteerd door de Voedsel- en Landbouworganisatie van de VN volgt zal ons vermogen om te voorkomen dat de temperaturen tot apocalyptische niveaus stijgen ernstig ondermijnd worden. 
Bij de Klimaatconferentie van de Verenigde Naties (COP23) in Bonn afgelopen maand werd er voor de eerste keer ooit aan verschillende VN-agentschappen opgedragen om samen te gaan werken aan landbouwkwesties, inclusief aan het beheer van de veehouderij. 
Dit is om vele redenen een welkome stap, maar vooral omdat deze de belangenconflicten die endemisch zijn in de mondiale voedselindustrie zal beginnen bloot te leggen. 
Om verantwoordelijkheid voor het klimaat te ontlopen betoogt de vlees- en zuivelindustrie al lange tijd dat het uitbreiden van de productie noodzakelijk is voor de voedselveiligheid. 
Grote bedrijven, zo beweren ze, kunnen vlees of melk efficiënter produceren dan een veehoeder in de Hoorn van Afrika of een kleine producent in India. 
Helaas weerspreekt het huidige klimaatbeleid dit narratief niet, en sommigen moedigen zelfs een grotere productie en intensivering aan. 
In plaats van doelen te stellen voor de reductie van de algehele uitstoot van de industrie creëert veel huidig beleid stimuli voor bedrijven om meer melk uit elke melkkoe te persen en om runderen sneller te slachten. 
Dit houdt in dat de dieren worden gelijkgesteld aan machinerie die kan worden afgesteld om meer te produceren met minder door middel van technologische oplossingen, en dat de vele negatieve neveneffecten worden genegeerd. 
Het verhaal van Californië is hier instructief. 
Door een van de eerste pogingen ter wereld om de methaanuitstoot te reguleren door te voeren heeft de federale regering ambitieuze doelen gesteld om de emissies van de veehouderij te verminderen. 
Maar Californië pakt het probleem momenteel aan door programma’s te financieren die mega-zuivelbedrijven ondersteunen, in plaats van kleine duurzame ondernemers. 
Dit soort ‘oplossingen’ hebben de al slechte rapportcijfers van de industrie voor het welzijn van werknemers en dieren alleen nog maar verslechterd, en de negatieve effecten op milieu en gezondheid effecten vergroot. 
Maar er bestaan oplossingen. 
Om te beginnen kunnen regeringen publiek geld verschuiven van fabrieksmatige landbouwbedrijven naar kleinere ecologisch georiënteerde familiebedrijven. 
Regeringen kunnen ook een aanbestedingsbeleid voeren om markten te helpen creëren voor lokale producten, en om een schonere en meer dynamische agrarische sector op te bouwen. 
Veel steden over de hele wereld baseren hun energiekeuzen al op een verlangen om de klimaatverandering tot staan te brengen. 
Overeenkomstige criteria kunnen het ook voedselbeleid van gemeenten vormgeven. 
Zo zouden meer investeringen in programma’s voor zorg en scholing op het platteland gezondere diëten voor inwoners garanderen, lokale economieën versterken, en de klimaatimpact van de vlees- en zuivelindustrie verminderen. 
Zuivel- en vleesgiganten hebben al veel te lang klimaatonschendbaarheid genoten. 
Als we de stijging van de mondiale temperaturen willen tegenhouden en een ecologische crisis willen voorkomen moeten consumenten en regeringen meer doen om milieubewuste producenten te creëren, ondersteunen, en versterken. 
Dit zou goed zijn voor onze gezondheid – en die van onze planeet. 

De volgende golf migranten 
MANILLA – Stel je eens voor dat je boer bent. 
Je gewassen drogen uit terwijl weerpatronen wisselvalliger worden, het water uit je bron is te zout om te drinken, en de rijst op de markt is te duur om te kopen. 
Dus je verlaat je huis op zoek naar een beter leven. 
Miljoenen mensen in kwetsbare gemeenschappen over de hele wereld hoeven zich zo een scenario niet voor te stellen; het overkomt ze op dit moment, nu een steeds onvoorspelbaarder klimaat zijn tol eist. 
En hun aantallen zullen waarschijnlijk explosief blijven stijgen terwijl de effecten van klimaatverandering intensiveren. 
Maar de wereld is zelfs nog minder voorbereid op deze toekomstige klimaatmigranten dan Europa is voor de huidige golf mensen die uit het Midden-Oosten en Noord-Afrika vlucht. 
De meeste klimaatmigranten zullen binnen de grenzen van hun eigen land herplaatst worden, maar anderen zullen geen andere keus hebben dan een toevluchtsoord in het buitenland te zoeken. 
Als de zeespiegel met meer dan een meter stijgt zullen hele bevolkingen van atollen in de Stille Oceaan en eilanden op koraalriffen moeten verhuizen. 
Wanneer goed gepland en overzien kan migratie mensen helpen zich aan dit soort dreigingen aan te passen. 
Maar wanneer dit niet gebeurt kunnen deze tot humanitaire crises leiden. 
Het huidige beleid is over de gehele linie onvoldoende. 
Landen van herkomst en bestemming moeten het urgent makkelijker en veiliger maken voor mensen om te verhuizen, of om te blijven waar ze zijn als ze het niet kunnen betalen of de keuze niet hebben om te vertrekken. 
Klimaatverandering zal een van de vele factoren zijn die toekomstige migratiegolven aan zal drijven. 
Alhoewel het steeds moeilijker zal worden om mensen die voor milieufactoren vluchten te onderscheiden van degenen die om andere redenen vertrokken zijn, is het een feit dat het klimaat een grotere rol zal gaan spelen qua migratie, terwijl langzaam vorderende dreigingen zoals erosie, en acute gevaren zoals orkanen, het levensonderhoud van steeds meer mensen bedreigen. 
De meeste mensen die risico lopen wonen in Azië, dat op een unieke manier wordt blootgesteld aan de effecten van klimaatverandering. 
Negen van de tien landen op de wereld waar de meeste mensen in laaggelegen gebieden wonen (en die daarom risico lopen op overstromingen, stormvloeden, verzilting, en erosie) liggen in Azië, dankzij de massamigratie naar megasteden van de afgelopen decennia. 
Een recente studie voorspelt dat de bevolking van Azië die in laaglanden woont tegen 2060 verdubbeld zal zijn, in vergelijking tot 2000, tot 983 miljoen zielen, en daarmee verantwoordelijk voor 70% van het wereldtotaal. 
Elders in de regio zal waterstress door verminderde regenval, verzilting, terugtrekking van gletsjers, en verwoestijning de watervoorraden treffen, levens bedreigen, en de water- en voedselprijzen opdrijven. 
Deze dramatische scenario’s zullen misschien geen werkelijkheid worden wanneer de wereld erin slaagt om de klimaatverandering te verzachten. 
Maar geen enkel land mag achterover leunen. 
Vooral Aziatische landen moeten zich opmaken voor de slechtst denkbare scenario’s en vooruitziend nationaal beleid doorvoeren zoals het ‘migratie met waardigheid’ programma van Kiribati, dat onderwijs en stages biedt aan burgers van de laaggelegen eilandstaat in de Stille Oceaan om hun kansen op het vinden van een goede baan in het buitenland te vergroten. 
Voorbereidingen op welk toekomstig scenario voor Azië dan ook vereisen meer complete data om de potentiele impact en timing van klimaatgerelateerde gebeurtenissen te beoordelen, en om hun effect om migratiepatronen in te schatten. 
Land-specifieke data zouden individuele regeringen in staat stellen om hun beleid aan te scherpen. 
Hieronder vallen grondiger nationale inventarisaties, die te vaak gemarginaliseerde gemeenschappen zoals bewoners van sloppenwijken over het hoofd zien. 
Deze inventarisaties moeten inclusief uitgevoerd worden, in nationale databases ingevoerd worden om vooruitgang te monitoren en kwetsbare populaties te identificeren, en gedeeld worden door de hele regio. 
Regeringen moeten hun burgers voorlichten over de effecten van klimaatverandering, om degenen die willen blijven of het zich niet kunnen veroorloven om te vertrekken voor te bereiden. 
Landen van herkomst van migranten zouden over nationale risico-inschattingen voor rampen moeten beschikken (zodat ze eventuele verliezen kunnen berekenen), over uitgebreide gevarenplattegronden, en over systemen voor vroegtijdige waarschuwing voor rampen om hun burgers gerust te stellen. 
En nieuwe huizen, wegen, bruggen, en andere infrastructuur, zoals watertoevoer, moeten zo gebouwd worden dat ze extreem weer kunnen weerstaan. 
Tegelijkertijd moeten regeringen toegang bieden tot uitkeringen die mensen die vertrekken mee kunnen nemen zodat ze zichzelf in het buitenland kunnen bedruipen. 
En landen van bestemming moeten overwegen om noodarbeid voor verdreven werknemers te bieden, met als model het programma voor seizoenarbeiders van Australië en Nieuw-Zeeland. 
Landen van bestemming kunnen ook stedelijke werk- en trainingscentra opzetten voor nieuwkomers, waarvan velen de vaardigheden missen om een baan in de stad te vinden; en ze zouden de kwalificaties van degenen die wel over expertise beschikken moeten herkennen en ze helpen werk te vinden. 
Het zal voor landen van bestemming essentieel zijn om te investeren in duurzame infrastructuur en basale diensten voor nieuwkomers. 
Sommige steden aarzelen om deze diensten aan te bieden, omdat ze vrezen dat dit nieuwe immigranten zal aantrekken. 
Maar deze houding drijft immigranten alleen maar achterbuurten in, wat nog grotere problemen schept. 
Een betere benadering is om migranten uit kwetsbare plattelandsgebieden richting nabijgelegen middelgrote steden te dirigeren die over afdoende diensten beschikken om ze te kunnen absorberen; dit op zijn beurt zal er voor zorgen dat megasteden onhoudbaar zullen groeien. 
Een omvattende aanpak langs deze lijnen zou helpen om migratie tot een deel van de oplossing voor klimaatverandering te maken, en niet slechts tot een van zijn schadelijke effecten. 
Veel landen zullen voor dit soort plannen financiering nodig hebben, en het is bemoedigend dat de klimaatovereenkomst van 2015 in Parijs een werkgroep heeft gecreëerd om klimaatgerelateerde ontheemding aan te pakken. 
Een van zijn voornaamste doelen zou moeten zijn om te garanderen dat mechanismes voor financiering van aanpassing aan klimaatverandering migratiekwesties omvatten. 
Voor nu bestaat de noodzaak tot een energieker mondiaal discours over dit nijpende probleem. 
Of door het klimaat veroorzaakte migratie soelaas of chaos zal brengen hangt af van het beleid en de investeringen waar we het nu over eens worden. 
We moeten nu actie ondernemen om kwetsbare gemeenschappen een stem in hun toekomst te geven. 

Hoe gaan we om met geweld door klimaatverandering? 
SANTA MONICA – Nu India zijn ergste droogte in 140 jaar doormaakt zijn de Indiase boeren de straat op gegaan. 
Bij een protest in Madhya Pradesh deze zomer opende de politie het vuur op boeren die kwijtschelding van schulden en betere prijzen voor hun gewassen eisten, er vielen vijf doden. 
In Tamil Nadu hielden boze kwekers overeenkomstige protesten en staken kaarsen aan om deze doden te gedenken. 
En bij een betoging in New Delhi droegen boeren menselijke schedels mee die volgens hun van boeren waren die zelfmoord hebben gepleegd na de vernietigende misoogsten de afgelopen zes maanden. 
Volgens een recente studie door Tamma A. Carleton van Berkely, University of California is het aantal zelfmoorden samen met de temperatuur gestegen, waarbij een stijging van één graad Celsius boven de gemiddelde temperatuur op een gegeven dag correleert met gemiddeld 70 extra zelfmoorden. 
Naast een mislukt landbouwbeleid te benadrukken onderstreept de door droogte veroorzaakte onrust van dit jaar ook een dreiging die klimaatverandering niet alleen voor India betekent maar voor alle landen. 
Nu de temperatuur wereldwijd stijgt en droogte vaker voorkomt zullen politieke agitatie, sociale onrust, en zelfs geweld zeer waarschijnlijk het gevolg zijn. 
Toen noodweer in 2008 een grote hap uit de graanvoorraad van de wereld nam en de voedselprijzen opdreef kregen landen van Marokko tot Indonesië met sociale en politieke onrust te maken. 
Recenter is voedselgebrek als wapen gebruikt in de oorlogen in Jemen en Syrië. 
Volgens het Center for Climate and Security zou het falen om zulke ‘klimaat gedreven risico’s’ aan te pakken kunnen leiden tot steeds meer strijd om water, voedsel, energie, en land, en dan vooral in al instabiele regio’s. 
Het CCS identificeert twaalf ‘epicentra’ waar klimaatverandering conflicten kan doen ontbranden of uitvergroten die grote populaties treffen en grensoverschrijdend kunnen zijn. 
Het is geen toeval dat conflicten samen optrekken met stijgende temperaturen. 
Een studie uit 2003 schat dat het geweld tussen individuen met 4% en tussen groepen met 14% zal toenemen ‘voor elke standaardafwijking in het klimaat richting hogere temperaturen of meer extreme regenval.’ 
Bovendien hebben psychologische studies aangetoond dat mensen wanneer ze blootgesteld worden aan oncomfortabel hoge temperaturen verhoogde niveaus van agressie vertonen. 
En nieuw onderzoek vindt dat wat geldt voor individuen ook opgaat voor gemeenschappen. 
In Sub-Sahara-Afrika hebben onderzoekers een sterke correlatie tussen drie decennia van stijgende temperaturen en het uitbreken van burgeroorlog gevonden. 
Wanneer de trend van opwarming doorgaat zullen burgeroorlogen en andere conflicten in Afrika, de Zuid-Chinese Zee, het Noordpoolgebied, Centraal-Amerika, en elders steeds algemener worden. 
Het vermijden van dit soort uitkomsten zal een hernieuwde steun voor multilaterale verdragen zoals het klimaatverdrag van Parijs uit 2015 vereisen, dat is verzwakt door de terugtrekking van de Verenigde Staten. 
Maar het vergt ook een groter engagement door landen, steden, en industrieën op drie cruciale vlakken: het beheer van hulpbronnen, noodhulp bij rampen, en migratie. 
In overwegend agrarische gemeenschappen beïnvloedt de productiviteit van boeren de gehele economie. 
Zoals we dit jaar in de Hoorn van Afrika en India gezien hebben kunnen veranderingen in temperatuur en regenval de oogstopbrengsten reduceren, en daarmee de inkomens op het platteland. 
Onder zulke omstandigheden en bij gebrek aan andere economische kansen kunnen gemeenschappen terugvallen op geweld in concurrentie om voedsel en schaarse grondstoffen. 
Internationale hulporganisaties, die samenwerken met nationale en federale regeringen, zouden verder moeten gaan dan het aanpakken van de directe oorzaken van armoede en ook lange termijn strategieën moeten ontwikkelen om agrarische gemeenschappen te helpen misoogsten te overleven. 
Dit soort strategieën zouden zich onder andere moeten richten op het beheer van landbouwgrond en het conserveren van water. 
Verder zijn er nieuwe strategieën nodig om noodhulp te coördineren. 
Terwijl het klimaat verandert zullen watergerelateerde calamiteiten zoals overstromingen, orkanen, landverschuivingen, en tyfoons frequenter, intenser, en langduriger worden, wat individuele middelen van bestaan en de bredere economie ondermijnt. 
Regeringen moeten samenwerken om deze risico’s te verzachten, en om krachtig te reageren op rampen wanneer deze zich voordoen. 
Anders zullen de gevolgen arme en kwetsbare gemeenschappen disproportioneel treffen, wat de cyclus van armoede en geweld in stand houdt. 
Ten slotte hebben we beter beleid nodig voor het in goede banen leiden van migratie, waarvan een groot deel gerelateerd is aan natuurrampen en droogte. 
In 2015 bereikte het aantal internationale migranten een recordniveau van 244 miljoen. 
Nu het klimaat verandert kunnen hele regio’s onbewoonbaar worden en zullen nog veel meer mensen verdreven worden. 
Delen van het Midden-Oosten zouden tegen het einde van deze eeuw te heet om te wonen kunnen worden. En dichtbevolkte steden zoals New Delhi zouden 200 dagen per jaar te maken kunnen krijgen met temperaturen van boven de 35 graden. 
De Internationale Organisatie voor Migratie vreest dat terwijl steeds meer mensen de hitte ontvluchten de concentratie van mensen in steeds kleinere gebieden een ongekende impact op lokale ‘coping capaciteiten’ zal hebben. 
Wetenschappers zijn het erover eens dat klimaatverandering een groot gevaar voor onze planeet is. 
Maar op een of andere manier hebben politici en regeringen nog geen verband weten te leggen tussen een veranderend klimaat en conflict. 
Van de vele dreigingen geassocieerd met klimaatverandering is een aftakelende mondiale veiligheid wellicht het meest beangstigend. 
Het is al erg genoeg om boeren menselijke schedels door de straten van India te zien dragen. 
Maar als we klimaat gedreven veiligheidsrisico’s niet serieuzer gaan nemen staat ons nog veel erger te wachten. 

Klimaatfinancieringsbeloften moeten worden nagekomen 
LONDEN – In 2009 hebben de rijkste landen van de wereld beloofd tegen 2020 $100 mrd per jaar vrij te maken om de arme landen te helpen de klimaatverandering aan te pakken. 
Sindsdien wordt die belofte gezien als een belangrijke proef op de som als het gaat om de vastberadenheid van de ontwikkelde landen om hun verantwoordelijkheid te nemen in de strijd tegen de opwarming van de aarde. 
Het halen van die doelstelling van $100 mrd is belangrijk. 
Arme landen moeten geloven dat rijke landen hun beloften zullen nakomen. 
Anders kunnen de vooruitzichten voor een effectieve internationale overeenkomst op de VN-conferentie over Klimaatverandering in Parijs in november en december in gevaar komen. 
Gelukkig zijn er bemoedigende signalen dat de belofte zal worden nagekomen. 
Maar er zijn nog grotere financiële stromen nodig, vooral vanuit de particuliere sector. 
Volgens de OESO en het Climate Policy Initiative (Klimaatveranderingsinitiatief) hebben de ontwikkelde landen in 2013 gezamenlijk $52,2 mrd gemobiliseerd, en in 2014 $61,8 mrd, om arme landen te helpen hun broeikasemissies terug te dringen en veerkracht op te bouwen tegen de gevolgen van de klimaatverandering die niet langer vermeden kunnen worden. 
Hoewel het belangrijk is op te merken dat deze bedragen slechts schattingen zijn, vormen ze een voorlopige maar geloofwaardige indicator van de klimaatfinanciering, gebaseerd op informatie die door de ontwikkelde landen ter beschikking is gesteld. 
Als je uitgaat van een grotere hefboomwerking bij particuliere investeringen zullen de bedragen nog hoger uitvallen. 
Tegelijkertijd zouden conservatieve aannames over hoe veel “extra” geld werkelijk wordt uitgegeven aan de bestrijding van de klimaatverandering via de ontwikkelingshulp en de multilaterale ontwikkelingsbanken lagere bedragen hebben kunnen opleveren. 
Bij het bereiken van hun schatting hebben de onderzoekers rekening gehouden met belangrijke investeringen van zowel de publieke als de private sectoren in een brede reeks projecten. 
Tot de voorbeelden behoren de financiering van kleinschalige projecten op het gebied van duurzame energie in Oeganda door Groot-Brittannië, Duitsland, Noorwegen en de Europese Unie, en de African Risk Capacity – gesteund door Groot-Brittannië en Duitsland – die overheden in staat stelt zich te verzekeren tegen droogtes en andere natuurrampen. 
Wat uit het rapport blijkt is het betrekkelijk lage investeringsniveau van de particuliere sector in projecten die de veerkracht van arme landen zullen vergroten (hoewel de auteurs erkennen dat de beperkte informatie betekent dat het werkelijke bedrag waarschijnlijk hoger ligt). 
Dit is zowel een uitdaging als een kans; met de juiste prikkels zouden we dankzij een scherpe stijging van de particuliere investeringen, die de veerkracht vergroten, een aardig eind kunnen komen in de richting van de doelstelling van $100 mrd. 
Voor het bereiken van dat doel zal een groter vertrouwen nodig zijn in het beleid en de instellingen van de landen waar het geld zal worden uitgegeven. 
Er zullen nieuwe processen voor het delen en terugdringen van de risico's nodig zijn. 
Bij deze inspanningen hebben ontwikkelingsbanken en bilaterale hulporganisaties veel te bieden. 
Het is van cruciaal belang dat deze nieuwe klimaatfinanciering wordt gebruikt ter aanvulling van de zelfs nog grotere investeringen die de komende decennia nodig zullen zijn voor duurzame ontwikkeling. 
Een kerndoel van de klimaatfinanciering moet het inrichten en uitvoeren van beleid, regelgeving en raamwerken zijn, die de juiste prikkels voor beleggers zullen genereren. 
Dit zou kunnen leiden tot zeer grote “multipliers.” 
Volgens de Mondiale Commissie voor de Economie en het Klimaat zal er de komende 15 jaar zo'n $90 bln moeten worden uitgegeven aan infrastructuur, voor het grootste deel in ontwikkelende en opkomende economieën, die een snelle groei en verstedelijking doormaken. 
Als die infrastructuur afhankelijk zal zijn van fossiele brandstoffen, zal het heel moeilijk worden de modiale uitstoot van broeikasgassen te verminderen. 
Maar als landen op verstandige wijze investeren in de transitie naar een economie met weinig fossiele brandstoffen, zullen ze de innovatie bevorderen en decennia van duurzame groei genereren. 
Daarom is het belangrijk dat de klimaatfinanciering wordt gebruikt om de publieke en private investeringen in een infrastructuur met weinig fossiele brandstoffen en technologieën te stimuleren, vooral om de kapitaalkosten te verlagen, wat essentieel is om projecten te kunnen opschalen en de aanvaarding van duurzame energie te kunnen bespoedigen. 
Bovendien moet de klimaatfinanciering van de rijke landen helpen de veerkracht tegen klimaatverandering in de meest kwetsbare landen te verbeteren. 
Zij moet ook worden gebruikt om ontbossing te voorkomen en kwetsbare hulpbronnen te beschermen, zoals de oceanen en de biodiversiteit. 
De innovatie moet erdoor worden gestimuleerd, en er moeten nieuwe initiatieven op het gebied van de klimaatactie worden ondernomen, waardoor nieuwe manieren ontstaan waarop de publieke en private sectoren kunnen samenwerken, zoals bij projecten voor het opvangen en opslaan van CO2. 
Een deel van de $100 mrd zal via het nieuw opgerichte Groene Klimaatfonds lopen; maar de bestaande multilaterale ontwikkelingsbanken moeten ook een centrale rol spelen, samen met nationale hulpagentschappen en -departementen. 
Geld dat wordt uitgegeven aan duurzame ontwikkeling en klimaatactie moet wederzijds versterkend zijn. 
En de ministeries van Financiën van de ontwikkelingslanden moeten bevestigen dat, naast het bevorderen van de groei en het terugdringen van de armoede, verstandige actie om de klimaatverandering te verzachten de niveau's van de luchtverontreiniging kan verlagen en de energie-efficiëntie kan verhogen. 
Succes zal uiteindelijk afhangen van de bereidheid van de rijke landen om hun beloften na te komen. 
Hun leiders moeten inzien dat financiële steun voor actie tegen de klimaatverandering in de ontwikkelingslanden niet alleen ethisch juist is, maar ook in het belang van hun achterban en van de hele wereldgemeenschap. 

Het antwoord van de natuur op de klimaatrisico's 
LONDEN – Bijna de helft van de wereldbevolking, zo'n 3,5 miljard mensen, woont in de buurt van de kust. 
Naarmate – onder invloed van de klimaatverandering – de gevolgen van stormen, overstromingen en erosie zullen verergeren, staan de levens en het levensonderhoud van miljoenen van deze mensen op het spel. 
In feite wordt in de jongste editie van het World Risk Assessment Reportvan het World Economic Forum het onvermogen om zich aan te passen aan de gevolgen van klimaatverandering genoemd als het grootste enkelvoudige risico, in termen van impact, voor de samenlevingen en economieën in de hele wereld. 
Afgezien van het feit dat ze levens in gevaar brengen, kunnen frequentere en sterkere stormen vele miljarden dollars kosten als gevolg van schade aan infrastructuur en verloren gegane inkomsten uit landbouw, visserij en toerisme. 
En, zoals de Harvard Business Reviewonlangs heeft opgemerkt: met ieder onderzoek stijgen de verwachte kosten. 
Toch geeft de internationale gemeenschap aan de verzachting van de risico's nog geen vijfde uit van wat zij uitgeeft aan het verlenen van noodhulp na natuurrampen. 
Als het op klimaatrisico's aankomt, is voorkomen veel beter dan genezen. 
Zoals Rebecca Scheurer, directeur van het Global Disaster Preparedness Center van het Rode Kruis, het zegt: “We geven miljoenen dollars uit aan de reactie op natuurrampen, maar als we meer van die middelen van tevoren zouden kunnen besteden, zouden we meer mensen kunnen redden. 
Zo eenvoudig is het.” 
Nu de menselijke en de financiële kosten van klimaatverandering meer aandacht trekken dan ooit, is het tijd om meer geld te besteden aan risicoreductie. 
Daartoe zullen nationale overheden, de industrie, hulporganisaties en andere NGO's het beste moeten zien te maken van hun bijdragen. 
En een paar van de meest effectieve en kosteneffectieve oplossingen zijn al in de natuur voorhanden. 
De ecosystemen van kust- en zeegebieden kunnen de gevolgen van stormen en andere risico's aanzienlijk verzachten, vooral als ze worden gecombineerd met traditioneel gebouwde infrastructuur. 
Een gordel van honderd meter met mangroves kan bijvoorbeeld de golfhoogte met wel 66% verminderen en het hoogwaterniveau tijdens overstromingen omlaag brengen. 
Een gezond koraalrif kan de golfkracht met 97% terugbrengen, waardoor de impact van stormen wordt tegengegaan en erosie wordt voorkomen. 
Deze en andere ecosystemen langs de kusten zijn de eerste verdedigingslinie voor veel steden in de wereld, van Miami tot Manila. 
Tot voor kort werden zulke op de natuur gebaseerde oplossingen te vaak over het hoofd gezien. 
Maar de wereldleiders zien het belang ervan steeds meer onder ogen, en beginnen in actie te komen, ook op internationaal niveau. 
De klimaatovereenkomst van Parijs, die in december vorig jaar werd gesloten en vorige maand werd ondertekend, heeft niet alleen een consensus bewerkstelligd over het belang van het aanpakken van de klimaatverandering, maar ook expliciet bevestigd dat ecosystemen een rol spelen in het “vangen” van broeikasgassen en het helpen van gemeenschappen zich aan te passen aan de gevolgen van de klimaatverandering. 
Op nationaal niveau nemen een paar van de meest bedreigde eilandstaten belangrijke stappen. 
Vorig jaar zijn de Seychellen bijvoorbeeld een unieke ruil van “schulden voor natuur” aangegaan met Nature Conservancy en de crediteuren van de Club van Parijs. 
Door de ruil kan het land $21,6 mln aan schulden aanwenden voor investeringen in een samenhangende aanpak van het behoud van de oceaan, waardoor de veerkracht met het oog op de gevolgen van de klimaatverandering versterkt zal worden. 
Crediteuren uit de particuliere sector beginnen ook oog te krijgen voor natuurlijke instrumenten. 
Constructiefirma's als CH2M werken samen met kustgemeenschappen in de Golf van Mexico en daarbuiten, om hybride oplossingen te vinden waarin traditionele en op de natuur gebaseerde oplossingen worden gecombineerd. 
Zelfs de verzekeringssector – die bestaat uit wat misschien wel de meest risicomijdende bedrijven ter wereld zijn – ziet het potentieel van natuurlijke oplossingen. 
Het afgelopen decennium hebben verzekeraars zo'n $300 mrd uitgekeerd voor het herstel van schade als gevolg van de klimaatverandering, dikwijls om dezelfde kwetsbare structuren te herbouwen. 
Het is dus geen verrassing dat de verzekeraar Swiss Re onderzoek heeft gedaan naar het verzachten van de kostbare risico's van orkanen voor kustgemeenschappen. 
Volgens een onderzoek van Swiss Re verliest Barbados ieder jaar het equivalent van 4% van zijn bbp aan met orkanen samenhangende kosten. 
Iedere dollar die wordt uitgegeven aan de bescherming van mangroven en koraalriffen levert $20 besparing op bij toekomstige orkaanschade. 
Op grond van deze bevindingen is het niet langer ondenkbaar dat verzekeringsmaatschappijen op een dag dekking bieden voor wetlands en andere natuurlijke infrastructuur, waardoor bescherming wordt geboden aan kustgemeenschappen en -economieën. 
De natuur kan ook helpen bij de bescherming van het levensonderhoud. 
Een restauratieproject voor mangrovebossen in Vietnam onder leiding van het Rode Kruis heeft niet alleen de schade beperkt aan dijken en andere gebouwde infrastructuur, maar ook geresulteerd in hogere landbouwopbrengsten en dus in meer inkomsten voor de lokale gemeenschappen. 
Een restauratieproject voor mangrovebossen en koraalriffen in Grenada – een gezamenlijk project van het Rode Kruis, Nature Conservancy en de vissers van Grenada’s Grenville-gemeenschap – heeft ook grote mogelijkheden aan het licht gebracht om de veerkracht te vergroten. 
Slechts 30 meter extra koraalrif bleek de populatie van kreeften, schelpdieren, octopussen en zee-egels aanzienlijk te kunnen uitbreiden. 
Veerkracht tegenover klimaatverandering en de daarmee samenhangende rampen is een uitdaging die hele sectoren omspant, en dat zouden onze oplossingen ook moeten doen. 
Dergelijke coöperatieve inspanningen zijn cruciaal voor de ontwikkeling en implementatie van effectievere preventiestrategieën. 
De Wereldbank, Nature Conservancy, en collega-onderzoekers (waaronder ecologen, economen en technici) hebben onlangs een rapport laten verschijnen, waarin richtlijnen voor een dergelijk soort samenwerking staan vermeld. 
Het rapport beveelt specifiek aan de waarde van ecosystemen langs de kust te berekenen in termen van de bescherming van kapitaal en infrastructuur, gebaseerd op benaderingen die doorgaans worden gehanteerd door verzekeringsmaatschappijen en technische firma's. 
Met het oog op de stijgende risico's van de klimaatverandering en de daarmee samenhangende rampen kunnen investeringen in op de natuur gebaseerde oplossingen levens redden en de welvaart op een kosten-effectieve manier veiligstellen – terwijl bedreigde natuurlijke ecosystemen over de hele wereld behouden blijven. 
Het is tijd dat regeringen, het bedrijfsleven en NGO's erkennen dat als het aankomt op het bestrijden van de gevolgen van de klimaatverandering en het beschermen van kustgemeenschappen, het behoud en het herstel van de natuur de slimste investering is die we kunnen doen. 

Hoe klimaatvoorvechters smerige investeringen beschermen 
GENÈVE – Oplossingen voor de klimaatcrisis worden vaak met grote conferenties geassocieerd, en de komende twee weken zullen zonder twijfel weer veel ‘antwoorden’ opleveren. 
Ongeveer 20.000 afgevaardigden zijn momenteel naar Bonn afgedaald voor een nieuwe ronde klimaatgesprekken van de Verenigde Naties. 
De gesprekken in Bonn moeten zich richten op de implementatie van het klimaatakkoord van Parijs, en het te volgen pad is duidelijk. 
De enige manier om de stijging van de mondiale temperaturen binnen de limiet gezet in Parijs – ‘ver beneden de 2 graden Celsius’ hoger dan pre-industriële niveaus – te houden is om kapitaal weg te halen bij fossiele brandstoffen richting projecten met nuluitstoot. 
Om dit te bewerkstelligen moeten we veranderen hoe mondiale energie-investeringen worden overzien. 
Momenteel blijven de regeringen die het gevecht tegen klimaatverandering leiden investeringen in de ontginning, winning, en het transport van fossiele brandstoffen ondersteunen en beschermen. 
In plaats van te investeren in efficiënte huisvesting, mobiliteit zonder uitstoot, hernieuwbare energie, en betere systemen voor het gebruik van land zeggen deze regeringen het ene maar doen het andere. 
Volgens het laatste World Energy Investment rapport van het Internationaal Energieagentschap lagen de totale bestedingen in de olie- en gassector in 2016 op 649 miljard dollar. 
Dat was meer dan het dubbele van de 297 miljard dollar geïnvesteerd in de opwekking van hernieuwbare energie, ondanks dat voldoen aan de doelstelling van het akkoord van Parijs impliceert dat we op zijn minst drie kwart van de bekende fossiele-brandstoffen-reserves in de grond moeten laten zitten. 
Zoals deze getallen suggereren blijven institutionele inertie en gevestigde belangen van de industrie het verschuiven van investeringen richting duurzame energie in de weg staan. 
Een groot gedeelte van het probleem kan herleid worden naar bilaterale investeringsverdragen en investeringsregels verankerd binnen bredere handelsverdragen zoals de Noord-Amerikaanse Vrijhandelsovereenkomst (NAFTA), het Energy Charter Treaty, en de Comprehensive Economic and Trade Agreement (CETA) tussen de EU en Canada. 
Omdat deze verdragen zijn ontworpen om buitenlandse investeerders te beschermen tegen onteigening omvatten ze mechanismes voor schikkingen van disputen tussen staten en investeerders (ISDS) die investeerders toestaan om via internationale hoven van arbitrage compensatie van overheden te eisen wanneer beleid hun handel treft. 
Dit heeft regeringen die de winning van fossiele brandstoffen willen beperken aan handen en voeten gebonden. 
De compensaties door middel van ISDS kunnen gigantisch zijn. 
In 2012 spande een Amerikaanse investeerder een rechtszaak aan vanwege de beslissing van de regering van Quebec om een vergunning voor hydraulisch kraken onder de St. 
Lawrencerivier niet te verstrekken. Door te betogen dat deze weigering ‘arbitrair, willekeurig, en illegaal’ was binnen de NAFTA eiste de in Delaware gevestigde energiefirma 250 miljoen dollar schadevergoeding. 
In januari 2016 gebruikte het energiebedrijf TransCanada NAFTA om de Verenigde Staten aan te klagen, en claimde 15 miljard dollar schadevergoeding nadat president Barack Obama de vergunning voor de Keystone XL pijpleiding weigerde. 
(Het bedrijf schortte de rechtszaak op nadat president Donald Trump het project in januari 2017 alsnog goedkeurde). 
En in juli 2017 kwam Quebec overeen om bijna 50 miljoen dollar te betalen als compensatie aan bedrijven nadat olie- en gaswinningscontracten op het eiland Anticosti in de St. Lawrencebaai werden ingetrokken. 
Deze en andere betalingen komen nog eens bovenop de honderden miljarden dollars aan subsidies die nog steeds naar de fossiele-brandstoffen-industrie stromen. 
Grote uitbetalingen putten niet alleen publieke gelden uit; alleen al de dreiging ervan ontmoedigt regeringen een ambitieuzer klimaatbeleid na te jagen, vanwege de angst dat van koolstof afhankelijke industrieën ze voor internationale tribunalen dagen. 
Gelukkig is deze gang van zaken niet in beton gegoten. 
Veel regeringen zien hervorming van het investeringsregime inmiddels niet alleen meer als mogelijkheid maar ook als noodzaak. 
Afgelopen maand riep de VN-conferentie inzake Handel en Ontwikkeling een topontmoeting bijeen in Genève met als doel opties voor een omvattende hervorming van het investeringsregime te ontwikkelen, inclusief de heronderhandeling of beëindiging van plusminus 3000 gedateerde verdragen. 
Regeringen zouden moeten beginnen met de herziening van het Energy Charter Treaty, ‘s werelds enige energiespecifieke investeringspact. 
De protectie van investeringen door het ECT en het ontbreken van klimaatvoorzieningen is niet meer van deze tijd. 
Sinds zijn ontstaan heeft het ECT gediend als basis voor meer dan 100 claims door energiebedrijven tegen gastlanden, waarbij sommigen nationaal milieubeleid uitdaagden, zoals het uitfaseren van atoomenergie in Duitsland. 
Rusland en Italië hebben zich al uit het ECT teruggetrokken; andere landen zouden hetzelfde moeten doen of zich er op moeten toeleggen het te hervormen. 
Bovendien moeten landen klimaatoverwegingen tot kern van hun investerings- en handelsonderhandelingen maken, zoals door fossiele-brandstoffen-projecten uit investeringsclausules te halen. 
Dat is in de basis wat Frankrijk onlangs heeft voorgesteld, toen energieminister Nicolas Hulot de intentie van het land om een ‘klimaatveto’ tegen de CETA uit te brengen uitsprak. 
Hulot zei dat Frankrijk het verdrag alleen zal ratificeren als het garanties bevat dat zijn klimaattoezeggingen niet uitgedaagd kunnen worden voor hoven van arbitrage. 
Projecten voor fossiele brandstoffen moeten ook uitgesloten worden van investeringsprotectie in nieuwe klimaatverdragen zoals het Global Pact for the Environment dat in september door de Franse president Emmanuel Macron werd voorgesteld aan de Algemene Vergadering van de Verenigde Naties. 
Het in evenwicht brengen van het mondiale investeringsregime is slechts de eerste stap richting een koolstofvrije economie. 
Om kapitaal te verschuiven van fossiele-brandstoffen-intensieve initiatieven naar projecten voor groene energie behoeven landen nieuwe wettelijke en beleidskaders op regionaal, nationaal, en internationaal niveau. 
Deze overeenkomsten moeten investeringen met nuluitstoot bevorderen en faciliteren. 
Grote bijeenkomsten zoals die van afgelopen week en de Klimaattop van Parijs komende maand kunnen deze gesprekken op stoom brengen. 
(De auteurs danken Ivetta Gerasimchuck en Martin Dietrich Brauch van het IISD voor hun hulp bij dit commentaar.) 

De langzame mars naar seksegelijkheid 
BERKELEY – Algemeen directeur van het Internationaal Monetair Fonds Christine Lagarde waarschuwde onlangs dat de wereld het risico loopt van een nieuwe ‘middelmatige standaard’ van langzamere groei. 
Ze staat in deze zorg niet alleen. 
Economische beleidsmakers over de hele wereld zoeken naar nieuwe manieren om de groei aan te jagen, waarbij investeringen in infrastructuur op de meeste lijstjes bovenaan staan. 
Maar er is, zoals Lagarde haar publiek regelmatig helpt herinneren, een andere oplossing die vaak over het hoofd gezien wordt, namelijk om de economische participatie en vooruitgang van vrouwen te vergroten. 
Vrouwen zijn verantwoordelijk voor de helft van de mondiale arbeid en voor ongeveer 70% van ’s werelds consumptievraag. 
Toch is er nog een lange weg te gaan in het realiseren van hun economische potentieel, zoals het net verschenen Global Gender Gap Report 2014 van het Wereld Economisch Forum (WEM) bevestigt. 
In veel landen, zowel ontwikkeld als in ontwikkeling, zijn vrouw en man volgens het rapport, dat 142 landen en 94% van de wereldbevolking beslaat, wat betreft onderwijs en gezondheid gelijkwaardig of bijna gelijkwaardig. 
Maar zoals de aanval op het heldhaftige Pakistaanse schoolmeisje en Nobelprijswinnaar Malala Yousafzai heeft laten zien wordt meisjes en vrouwen op veel plaatsen nog steeds de toegang tot onderwijs ontzegd, soms met geweld. 
Bovendien lopen vrouwen op het gebied van economische participatie en kansen zelfs in de meest gendergelijke maatschappijen nog steeds een aanzienlijke 15-25% achter. 
Mondiaal gezien heeft slechts ongeveer de helft van de vrouwen in de arbeidsgeschikte leeftijd een baan en verdienen ze driekwart van wat mannen verdienen, zelfs als ze het zelfde opleidingsniveau hebben en hetzelfde vak beoefenen. 
Ondertussen zijn vrouwen oververtegenwoordigd in informele, tijdelijke en parttime banen waarvan de meeste laagproductieve posities zijn met een laag loon, geen uitkering en beperkte kansen op promotie. 
Gebaseerd op de vooruitgang van de laatste negen jaar zal het nog 81 jaar duren om de seksekloof op de wereld te dichten en de hiermee verbonden economische voordelen te ontsluiten. 
Volgens één schatting bekleden vrouwen wereldwijd ongeveer 24% van de top managementposities en zijn deze cijfers over verschillende regio’s en ontwikkelingsniveaus vergelijkbaar. 
Een recente studie door het Credit Suisse Research Institute (CSRI) van 3000 bedrijven in diverse sectoren en landen trekt echter een grauwere conclusie: vrouwen bezetten gemiddeld slechts 13% van de topposities (CEO’s en mensen direct onder hen), waarbij zelfs het hoogste cijfer, in Noord-Amerika, slechts 15% is. 
De arbeidsdeelname van vrouwen helt bovendien over naar posities op minder invloedrijke terreinen zoals gemeenschappelijke diensten, waarin de kansen op promotie naar topposities beperkt zijn. 
En alhoewel de vrouwelijke participatie in raden van bestuur de laatste drie jaar in bijna elk land en elke sector groter is geworden, waarbij de grootste winst behaald is in landen die quota hebben ingevoerd, bekleden vrouwen gemiddeld slechts 12,7% van de directieposities. 
De seksekloof raakt niet alleen vrouwen maar iedereen. 
Gezonde geschoolde vrouwen zijn kansrijker om gezondere en beter geschoolde kinderen te hebben, wat een positieve ontwikkelingsspiraal creëert. 
Data van het WEF suggereren een sterke correlatie tussen de vooruitgang van een land in het dichten van de genderkloof (vooral qua onderwijs en beroepsbevolking) en zijn economische concurrentiepositie. 
Er is een sterk argument voor vrouwen aan de top in het zakenleven. 
Bedrijven met meer meer vrouwen in het top management en raden van bestuur weerspiegelen de profielen van hun klanten en werknemers beter, profiteren van een diversere kijk bij het oplossen van problemen, scoren hoger op indicatoren van samenwerking binnen bedrijven en van gezondheid en rapporteren een grotere winstgevendheid en rentabiliteit eigen vermogen. 
Voorts laat de studie van de CSRI hogere rendementen op eigen vermogen, hogere taxaties en hogere lonen zien zonder waarneembare verschillen in het nemen van risico. 
Het realiseren van het economische potentieel van vrouwen vereist veranderingen van beleid, bedrijfsvoering en attitude. 
Ontwikkelde landen zouden moeten investeren in betaalbare kinderopvang, voorschools onderwijs en ouderschapsverlof; verschuiven van gezins- naar individuele belastingen; en genereuzere belastingkredieten, uitkeringen en bescherming moeten bieden aan mensen die voor lage lonen en parttime werken. 
In ontwikkelingslanden zijn wettelijke hervormingen die vrouwen gelijke rechten qua landbezit, erfrecht en toegang tot krediet geven essentieel. 
Bedrijven kunnen zich aan seksegelijkheid engageren door nemen van verschillende concrete stappen. 
Ze kunnen doelen stellen voor het werven en behouden van vrouwen; ze kunnen positief discrimineren om deze doelen te halen; ze kunnen mentorprogramma’s en diversiteitstraining introduceren om vrouwen aan te trekken, te behouden en te promoveren; en ze kunnen transparante salarissen invoeren om loonverschillen naar sekse op te sporen en te verminderen. 
Tegelijkertijd zou men in het personeelsbeleid onbewuste vooroordelen, het gevaar van stereotypering en gedocumenteerde sekseverschillen in gedrag moeten meenemen. 
Zo laat onderzoek bijvoorbeeld zien dat vrouwen neigen minder zelfverzekerd en minder vaak te onderhandelen over loonsverhoging en promotie dan even gekwalificeerde mannen. 
Bedrijven kunnen ook hun invloed op toeleveranciers, distributeurs en partners aanwenden om firma’s van vrouwen te ondersteunen en om genderneutraal adverteren aan te moedigen. 
En bedrijven kunnen de structuur van banen en onkostenvergoedingen veranderen om de flexibiliteit te vergroten, waarmee zowel mannen en vrouwen geholpen worden om hun werk en gezinsverplichtingen in evenwicht te brengen. 
De genderkloven qua economische participatie en kansen voor vrouwen variëren aanzienlijk per regio. 
De bevindingen van het WEF laten zien dat het Midden-Oosten en Noord-Afrika lijden onder de breedste seksekloof en dat vrouwen daar gemiddeld slechts 40% gelijkwaardigheid op de werkvloer bereiken, vergeleken met 80% in Noord-Amerika. 
In Jordanië en Tunesië is de totale kloof zelfs groter geworden. 
Toch zijn er ook positieve trends. 
De afgelopen negen jaar heeft Saudi-Arabië zijn economische seksekloof relatief tot zijn uitgangspositie meer verkleind dan welk ander land ook. 
Lagarde daagt zowel beleidsmakers en topmensen uit het zakenleven uit om veranderingen door te voeren die de economische deelname en kansen voor vrouwen vergroten. 
De economische winst hiervan is aanzienlijk. 
In de woorden van de oprichter van het WEF Klaus Schwab: ‘Alleen die economieën die volle toegang hebben tot al hun talent zullen concurrerend blijven en bloeien. 
Maar het is nog belangrijker dat seksegelijkheid een kwestie van rechtvaardigheid is.’ 
Overtuigender redenen om de vooruitgang naar seksegelijkheid te versnellen zal je niet snel vinden. 

Dicht de seksekloof in het onderwijs 
WASHINGTON, DC – Het afmaken van de basisschool was voor Aishetu Mahmouda Hama uit Niger door alle obstakels die haar in de weg stonden nooit een uitgemaakte zaak. 
‘Het was moeilijk om te studeren,’ zo herinnert ze zich, ‘we zaten op de grond – soms op een mat, soms gewoon in het stof.’ 
Maar Aishetu hield vol, en is nu 23 en studeert aan de universiteit. 
Aishetu weet dat haar vooruitzichten in het leven zonder scholing waarschijnlijk beperkt waren geweest tot het hoeden van vee, werken op het land, trouwen, en veel kinderen krijgen. 
Er zouden voor haar simpelweg geen andere paden om te volgen zijn geweest. 
Net zoals de vrouwelijke docenten die haar inspireerden om te leren wil Aishetu nu een rolmodel worden voor jongere vrouwen en haar eigen nageslacht. 
Ze hoopt dat haar verhaal ze zal motiveren om ook hun school af te maken. 
Op deze Internationale Meisjesdag dient Aishetu als bewijs van het verschil dat onderwijs kan maken voor meisjes en de mensen om ze heen. 
Maar de problemen waar Aishetu mee wist af te rekenen herinneren ons er ook aan dat onderwijs voor veel meisjes buiten bereik blijft. 
Neem deze ontstellende statistiek in overweging: het aantal meisjes dat niet naar school gaat is ondanks dat dit sinds 2000 met 40% gedaald is nog steeds 130 miljoen. 
Dit verklaart mede waarom vrouwen meer moeite hebben dan mannen om betekenisvol, goedbetaald werk te vinden, en waarom het aandeel vrouwen in de mondiale beroepsbevolking systematisch achter blijft bij dat van mannen. 
Wat de zaken nog verergert is dat waar de opleidingsgraad van meisjes snel gestegen is hiermee corresponderende verbeteringen voor vrouwen in de beroepsbevolking uitgebleven zijn. 
Een studie uit 2015 door het Wereld Economisch Forum stelt dat ‘terwijl in 97 landen meer vrouwen dan mannen naar de universiteit gaan, vrouwen slechts in 68 landen de meerderheid van de opgeleide beroepsbevolking vormen en slechts in vier landen de meerderheid van leiders uitmaken.’ 
Deze seksekloof representeert voor grote zowel als kleine bedrijven een grote generationele uitdaging. 
Wereldwijd worstelen bedrijven er al mee om genoeg gekwalificeerde werknemers te vinden voor hun steeds meer geautomatiseerde arbeidsproces.. 
De International Commission for Financing Global Education Opportunity rapporteerde vorig jaar dat bijna 40% van de werkgevers problemen heeft om werknemers met de juiste kennis te vinden. 
Bedrijven die investeren in lagelonenlanden moeten daarnaast hun werknemers gezond houden. 
Dit is waarschijnlijker wanneer moeders geschoold zijn; zij en hun families neigen gezonder te zijn dan wanneer moeders minder scholing gehad hebben. 
Onderzoek wijst zelfs uit dat wanneer alle vruchtbare vrouwen voorgezet onderwijs zouden afmaken, het aantal kinderen dat sterft voor het vijfde levensjaar jaarlijks met ongeveer 350.000 zou dalen. 
De bedrijven die investeren in de ontwikkelings- en opkomende landen waar de meeste meisjes niet naar school gaan hebben er dus belang bij om meisjes te helpen de scholing te krijgen die ze verdienen. 
Wanneer de onderwijsresultaten verbeteren zullen we waarschijnlijk veel meer vrouwen gaan zien die de hoogwaardige technische scholing die de hedendaagse werkvloer vraagt najagen. 
Om nog eens 130 miljoen meisjes naar school te sturen zullen we een hele reeks hardnekkige barrières uit de weg moeten ruimen. 
In veel landen wordt het onderwijzen van meisjes als onbelangrijk gezien, door de verwachting dat ze toch slechts thuis of op de familieboerderij zullen gaan werken. 
Vroeg trouwen, seksueel geweld, het gebrek aan sanitaire voorzieningen voor menstruerende meisjes, en humanitaire crisis zijn nog maar een paar van de factoren die het afmaken van een opleiding moeilijker maken voor meisjes dan voor jongens. 
En vooral in afgelegen gebieden zijn schoolgeld en afstanden nog extra uitdagingen. 
Zelfs wanneer deze culturele politieke en geografische hordes genomen kunnen worden zullen de rijkere landen veel meer middelen moetengaan toekennen aan het onderwijzen van meisjes in ontwikkelende economieën dan ze in het verleden gedaan hebben. 
Het is schokkend dat de hoeveelheid door donoren verschafte internationale onderwijshulp de afgelopen zes jaar gekrompen is, en nu lager ligt dan in 2010. 
Donorlanden moeten deze trend urgent omkeren. 
Het Global Partnership for Education (GPE) is de afgelopen vijftien jaar één van de grootste katalysatoren voor het onderwijs voor meisjes geweest. 
Dankzij fondsen van het GPE zijn er tussen 2002 en 2014 in ontwikkelingslanden 38 miljoen meer meiden naar de basisschool gegaan. 
Om op deze vooruitgang voort te borduren zal het GPE op 8 februari 2018 in Dakar een financiële conferentie houden die mede wordt voorgezeten door de Senegalese en Franse regering. 
We doen dan een beroep op donoren over de hele wereld om ons doel van 2 miljard dollar in fondsen in 2020 te behalen. 
Met genoeg financiering kan het GPE aan de onderwijsbehoefte van 870 miljoen kinderen in meer dan 80 landen tegemoet komen. 
En het kan ontwikkelingslanden helpen om onderwijssystemen op te bouwen die meisjes zoals Aishetu de kans geven om hun volle potentieel te realiseren. 
Wanneer meisjes en vrouwen kansen krijgen door middel van onderwijs kunnen en zullen ze de wereld ten goede veranderen. 
Investeren in hun potentieel is een weddenschap die niet te verliezen valt. 

Zal Colombia nu eindelijk vrede kennen? 
BOGOTÁ – De raamwerkovereenkomst voor het einde van het gewapende conflict in Colombia, die onlangs werd bekendgemaakt door president Juan Manuel Santos, is een historische mijlpaal voor zijn land en voor heel Latijns-Amerika. 
Het is ook een triomf van de diplomatieke vindingrijkheid en onderhandelingsbekwaamheid. 
De overeenkomst met de Revolutionaire Strijdkrachten van Colombia, beter bekend als FARC, kwam na lange jaren van mislukte pogingen van eerdere Colombiaanse regeringen van alle politieke gezindten om tot een regeling te komen met de laatste en een van de meest weerzinwekkende guerrillabewegingen die in Latijns-Amerika actief is geweest. 
Nooit eerder had de FARC – een enorme machine van terreur, massamoord en drughandel – ingestemd met gesprekken over ontwapening, de sociale en politieke reïntegratie van zijn strijders, de rechten van de slachtoffers, een einde aan de productie van drugs, en deelname aan 'waarheidscommissies' om onderzoek te doen naar de misdaden die zijn gepleegd tijdens de halve eeuw die het conflict heeft geduurd. 
Maar nu dus wel. 
Deze gigantische ommezwaai weerspiegelt de decimering van de FARC na jaren van strijd, de veerkracht van de Colombiaanse samenleving, en – misschien wel het belangrijkst – het briljante regionale beleid van Santos. 
Door de verzwakking van de zogenoemde Bolivariaanse As (Venezuela, Ecuador en Bolivia) moesten de FARC-guerrilla's het stellen zonder regionale steun. 
Net als bij de vredesprocessen in het Midden-Oosten en Centraal-Amerika na het einde van de Koude Oorlog schiepen regionale veranderingen de omstandigheden voor het begin van het Colombiaanse vredesproces. 
Maar in het Midden-Oosten en Centraal-Amerika zorgden externe spelers – de Verenigde Staten en de Sovjet-Unie – voor deze veranderingen; in het geval van het Colombiaanse vredesproces kwamen ze van binnenuit. 
Al vóórdat de FARC werd verleid tot het houden van geheime besprekingen in Cuba heeft de diplomatie van Santos een omslag teweeggebracht in de regionale politiek, van wapengekletter naar samenwerking. 
Hij heeft van Venezuela en Ecuador, die de FARC-guerrilla's lange tijd veilige schuilplaatsen boden, bevriende buurstaten gemaakt die bereid waren een einde te maken aan de archaïsche traditie van revolutionaire oorlogen. 
In wat misschien wel de opmerkelijkste diplomatieke volte-face was, heeft de Venezolaanse president Hugo Chávez zich ontpopt als een sleutelfiguur bij het vinden van een opolossing voor het Colombiaanse conflict. 
De gesprekken met de FARC kwamen tot stand toen de regionale détente werd gevolgd door een ambitieus initiatief om de grondoorzaken van het Colombiaanse conflict aan te pakken. 
Het opmerkelijkst was dat Santos in juni 2011, in aanwezigheid van secretaris-generaal Ban Ki-moon van de Verenigde Naties, een wet ondertekende waarin de slachtoffers van de mensenrechtenschendingen tijdens het zestigjarige conflict schadevergoeding wordt toegezegd en miljoenen hectares grond die van de boeren waren gestolen worden teruggegeven. 
De wet zet Colombia op het pad naar de vrede door de eis van de FARC voor landhervormingen, ter rechtvaardiging van zijn ongekende wreedheden, overbodig te maken. 
De wet is onmiskenbaar ingewikkeld, en zeker niet zonder tekortkomingen. 
Maar als zij ten uitvoer wordt gelegd zoals gepland, zou zij een diepgaande sociale revolutie kunnen ontketenen. 
Zij vertegenwoordigt ook een nieuwe benadering van de vrede, in die zin dat dit soort wetten normaal gesproken pas wordt ingevoerd als een conflict al is beëindigd. 
In dit geval werd de weg naar de vrede ingeslagen door het teruggeven van land aan onteigende boeren en het aanbieden van financiële schadevergoeding aan de slachtoffers en degenen die door het conflict ontheemd zijn geraakt. 
Het was niemand minder dan Alfonso Cano, een vroegere FARC-leider, die de nieuwe wet “essentieel voor een toekomst van verzoening” noemde, en een “bijdrage aan een echte oplossing van het conflict.” 
Sceptici en tegenstanders van de onderhandelingen hadden echter een punt. 
De ervaringen bij eerdere vredesbesprekingen met de FARC duidden op een neiging tot het manipuleren van onderhandelingen om nationale en internationale legitimiteit te verwerven, zonder werkelijk bereid te zijn tot het sluiten van een deal. 
Santos had daarom in de verleiding kunnen komen de weg van Sri Lanka te kiezen: een meedogenloze militaire aanval om de opstandelingen te verslaan, ten koste van grote mensenrechtenschendingen en de verwoesting van burgergemeenschappen. 
In plaats daarvan heeft Santos gekozen voor het pad van het minste eigenbelang. 
In Colombia en elders leiden oorlogen immers dikwijls tot nationale saamhorigheid, terwijl vrede volkeren juist vaak verdeelt. 
De repercussies van een echt einde aan het Colombiaanse gewapende conflict zouden tot ver buiten de landsgrenzen gevoeld kunnen worden. 
Als het Venezuela van Hugo Chávez een narcostaat is geworden waarin de dienaren van het regime drugsheren zijn, weerspiegelt dit hun bevoorrechte betrekkingen met de FARC. 
De repercussies zullen ook in Mexico worden gevoeld, waar de drugskartels het land aan flarden scheuren, en in de VS, 's werelds grootste markt voor drugs. 
Ook West-Afrika zou worden geraakt, dat de afgelopen jaren de belangrijkste doorvoerroute voor Zuid-Amerikaanse drugs naar Europa is geworden. 
Er liggen nog steeds enorme problemen in het verschiet en een definitieve overeenkomst is geenszins zeker. 
Maar Santos heeft niettemin een goede kans eens en voor altijd de revolutionaire mystiek ten grave te kunnen dragen, die de politieke en economische modernisering van Latijns-Amerika zo lang heeft opgehouden. 

De aanstaande anti-nationale revolutie 
NEW HAVEN – De afgelopen eeuwen heeft de wereld een serie intellectuele revoluties doorgemaakt tegen iedere vorm van onderdrukking. 
Deze revoluties spelen zich af in de geesten van de mensen en verspreiden zich – uiteindelijk naar het grootste deel van de wereld – niet via oorlogen (die meestal meerdere oorzaken hebben), maar via de taal en de communicatietechnologie. 
Uiteindelijk zijn de ideeën die ze naar voren brengen – anders dan het geval is bij de oorzaken van oorlogen – niet controversieel. 
Ik denk dat de volgende revolutie van dit type waarschijnlijk ergens in de 21e eeuw zal plaatsvinden en dat die de economische implicaties van de natiestaat ter discussie zal stellen. 
Zij zal zich richten tegen het onrecht dat voortvloeit uit het feit dat sommige mensen, volkomen toevallig, in arme landen geboren worden, en andere mensen in rijke landen. 
Naarmate meer mensen voor multinationale firma's werken en elkaar ontmoeten, en meer mensen uit andere landen leren kennen, komt ons rechtvaardigheidsgevoel in het geweer. 
Dit is niet nieuw. 
In zijn boek 1688: The First Modern Revolution betoogt de historicus Steven Pincus op overtuigende wijze dat de zogenoemde “Glorious Revolution” het best kan worden gezien als het begin van een wereldwijde revolutie voor gerechtigheid, en niet zozeer in termen van de omverwerping van een katholieke koning door Britse parlementariërs. 
Je moet dan niet aan slagvelden denken, maar aan koffiehuizen met gratis, gedeelde kranten die destijds populair werden – plekken waar ingewikkelde communicatie plaatsvond. 
Ook toen zij nog in volle gang was, markeerde de Glorious Revolution duidelijk de aanvang van een wereldwijde waardering van de legitimiteit van groepen die geen deel uitmaken van de “ideologische eenheid” die door een sterke koning wordt geëist. 
Het pamflet van Thomas Paine, Common Sense, een enorme bestseller in de Dertien Koloniën (de vroege Verenigde Staten) toen het in januari 1776 verscheen, markeerde eveneens zo'n revolutie, die niet identiek was aan de Revolutionaire Oorlog tegen Groot-Brittannië die later dat jaar begon (en meerdere oorzaken had). 
Het bereik van Common Sense was immens, omdat het pamflet niet alleen werd verkocht, maar ook hardop werd voorgelezen in kerken en op bijeenkomsten. 
Het idee dat erfelijke monarchen op de een of andere manier geestelijk superieur zouden zijn aan de rest van ons werd op beslissende wijze verworpen. 
Het grootste deel van de wereld, inclusief Groot-Brittannië, is het daar vandaag de dag mee eens. 
Hetzelfde kan worden gezegd over de geleidelijke afschaffing van de slavernij, die niet zozeer door oorlog werd bewerkstelligd, als wel door een opkomende erkenning onder het volk van de wreedheid en het onrecht van die slavernij. 
De opstanden van 1848 in Europa waren vooral een protest tegen kieswetten die het stemrecht beperkten tot een kleine minderheid van mannen: grootgrondbezitters en aristocraten. 
Het vrouwenkiesrecht kwam al snel daarna. 
In de 20e en 21e eeuw hebben we gezien dat burgerrechten werden verstrekt aan raciale en seksuele minderheden. 
Al deze “gerechtigheidsrevoluties” uit het verleden vloeiden voort uit verbeterde communicatiemogelijkheden. 
Onderdrukking gedijt het best bij afstand, en juist niet bij het ontmoeten of zien van de onderdrukten. 
De volgende revolutie zal niet de gevolgen uitwissen van iemands geboorteplek, maar wel de privileges van het tot een bepaalde natie behoren van iemand afzwakken. 
Hoewel de opkomst van anti-immigratie-gevoelens in de wereld vandaag de dag in een andere richting lijkt te wijzen, zal het gevoel van onrecht groter worden naarmate de communicatiemogelijkheden blijven groeien. 
Uiteindelijk zal de erkenning dat er iets verkeerd zit tot grote veranderingen leiden. 
Op dit moment stuit dit inzicht nog steeds op krachtige oppositie vanuit patriottische impulsen, geworteld in een sociaal contract onder leden van één en dezelfde natie die jarenlang belasting hebben betaald of hun militaire dienstplicht hebben vervuld, om dat wat zij als hun exclusieve domein zagen op te bouwen of te verdedigen. 
Het toestaan van onbeperkte immigratie lijkt dit contract te schenden. 
Maar de belangrijkste stappen om iets te doen aan het onrecht van iemands geboorteplek zullen zich waarschijnlijk niet richten op de immigratie, maar op het bevorderen van de economische vrijheid. 
In 1948 toonde Paul A. Samuelsons “factor-price equalization theorem” op duidelijke wijze aan dat de marktkrachten, onder omstandigheden van onbeperkte vrijhandel zonder transportkosten (en met andere geïdealiseerde veronderstellingen), de prijzen van alle productiefactoren zullen gelijkschakelen, inclusief het loon voor iedere gestandaardiseerde soort arbeid, over de hele wereld. 
In een perfecte wereld hoeven mensen niet naar een ander land te verhuizen om een hoger loon te verkrijgen. 
Uiteindelijk hoeven ze alleen maar te kunnen deelnemen aan de vervaardiging van producten die internationaal verkocht worden. 
Omdat technologie de kosten van transport en communicatie tot vrijwel het verdwijnpunt reduceert, is het bereiken van deze gelijkschakeling steeds haalbaarder geworden. 
Maar om daar te komen moeten oude barrières worden opgeruimd en de oprichting van nieuwe barrières worden voorkomen. 
Recente vrijhandelsovereenkomsten waarover nog wordt onderhandeld, de Trans-Pacific Partnership en de Transatlantic Trade and Investment Partnership, zijn gestuit op tegenwind omdat belangengroepen proberen ze voor eigen doeleinden aan te wenden. 
Maar uiteindelijk hebben we zulke en nóg betere overeenkomsten wél nodig, en waarschijnlijk zullen we ze ook krijgen. 
Om de door Samuelson bedachte “factor-price equalization” te bewerkstelligen, hebben mensen een stabiele basis nodig voor een echte carrière die verbonden is met een land waarin zij niet fysiek verblijven. 
We moeten ook de verliezers van de buitenlandse handel in onze bestaande natiestaten beschermen. 
De wortels van de Trade Adjustment Assistance (TAA) in de Verenigde Staten dateren van 1974. 
Canada heeft in 1995 met een Earnings Supplement Project geëxperimenteerd. 
Het European Globalization Adjustment Fund, opgezet in 2006, heeft een heel klein jaarlijks budget van €150 mln ($168,6 mln). 
De Amerikaanse president Barack Obama heeft voorgesteld het TAA-programma uit te breiden, maar tot nu toe heeft dit weinig méér opgeleverd dan experimenten of voorstellen. 
Uiteindelijk zal de volgende revolutie waarschijnlijk voortvloeien uit onze dagelijkse interactie op computerschermen met buitenlanders waarvan we kunnen zien dat het intelligente, aardige mensen zijn – mensen die toevallig, en niet omdat ze daarvoor gekozen hebben, in armoede leven. 
Dit moet leiden tot betere handelsovereenkomsten, die de uiteindelijke ontwikkeling veronderstellen van veel méér sociale verzekeringen om de mensen binnen een land te kunnen beschermen tijdens de overgang naar een rechtvaardiger mondiale economie. 

De achtbaan van de grondstoffenprijzen 
CAMBRIDGE – De zogenoemde 'supercyclus' op het gebied van de mondiale grondstoffenprijzen is niet bepaald een nieuw fenomeen. 
Hoewel de details verschillen, hebben de exporteurs van primaire grondstoffen de neiging in elkaars voetsporen te treden, en verlopen economische processen vaak volgens herkenbare patronen. 
Maar net als bij een achtbaan maakt het element van voorspelbaarheid in de cyclus van de grondstoffenprijzen de zwenkingen en draaibewegingen niet veel makkelijker te verteren. 
Sinds het einde van de 18e eeuw zijn er zeven of acht bloeiperiodes geweest op het gebied van de grondstoffenprijzen (exclusief olie), in vergelijking met de prijzen van fabrieksgoederen. 
(Het exacte aantal hangt af van de manier waarop je pieken en dalen definieert). 
De bloeiperiodes duren meestal zeven tot acht jaar, maar de bloeiperiode die in 1933 begon hield bijna twee decennia aan. 
Die uitzondering op de regel was het gevolg van de Tweede Wereldoorlog en de daaropvolgende naoorlogse wederopbouw van Europa en Japan, en de daarmee gepaard gaande snelle economische groei in de Verenigde Staten. 
De meest recente bloeiperiode, die begon in 2004 en eindigde in 2011, past beter in het plaatje. 
Inzinkingen van de grondstoffenprijzen – waarbij die prijzen met ruim 30% onderuit kunnen gaan – kennen eenzelfde looptijd van gemiddeld zeven jaar. 
De huidige inzinking is nu in het vierde jaar aangeland, en de grondstoffenprijzen (exclusief olie) zijn tot nu toe met ongeveer 25% gedaald. 
Bloeiperiodes van de grondstoffenprijzen worden doorgaans in verband gebracht met stijgende inkomens, steviger begrotingen, revaluerende munten, dalende leenkosten en de instroom van kapitaal. 
Tijdens inzinkingen keren deze trends om. 
Sinds de huidige inzinking vier jaar geleden is begonnen, is de economische activiteit van veel grondstoffenexporteurs aanzienlijk verminderd; hun munten zijn in waarde gedaald, na bijna tien jaar van betrekkelijke stabiliteit; de leenkosten zijn toegenomen en de kapitaalstromen zijn opgedroogd. 
Hoe pijnlijk een inzinking zal zijn hangt voor een groot deel af van de manier waarop overheden en individuen zich tijdens de bloeiperiode gedragen. 
Als mensen verbeteringen van hun arbeidsvoorwaarden en overheden stijgende belastinginkomsten als permanent gaan zien – een gezichtspunt dat steeds algemener wordt naarmate de prijzen stijgen – zal de toename van de consumptie en de beleggingen de neiging hebben de inkomstenstijgingen te overtreffen, waardoor het beroep op leningen zal toenemen. 
Het risico is dat wanneer de achtbaan de daling heeft ingezet, een schuldencrisis de markten zal doen ontsporen. 
Inderdaad lijken bankencrises, valutacrises en schuldencrises tijdens inzinkingen van de grondstoffenprijzen hand over hand toe te nemen – waardoor crisisvermijding onder beleidsmakers een populair onderwerp wordt, zoals wordt benadrukt in de meest recente World Economic Outlook van het Internationale Monetaire Fonds. 
Het is niet toevallig dat de voorlaatste inzinking van de grondstoffenprijzen, die duurde van eind jaren zeventig tot 1992, samenviel met ruim een decennium van staatsschuldcrises in de ontwikkelingslanden. 
Uiteraard was dat geen gewone inzinking. 
Integendeel, het was de ernstigste daling van de grondstoffenprijzen tot op heden, die resulteerde in een inzinking van 40% van het hoogte- naar het dieptepunt. 
Ongebruikelijker was het feit dat er sprake was van drie golven van prijsdalingen, met tussenpozen van één tot twee jaar. 
De eerste golf hield verband met de pogingen van de Amerikaanse centrale bank, de Federal Reserve, om in het najaar van 1979 de inflatie te bedwingen. Hierdoor gingen de internationale rentetarieven omhoog, wat tot een diepe recessie in de VS en elders leidde. 
De tweede golf, die in 1985 begon, weerspiegelde een aanbodoverschot, omdat veel grondstoffenexporteurs op hetzelfde moment probeerden aan harde valuta's te komen, dikwijls temidden van een economische crisis. 
De derde golf, van 1989 tot 1992, werd gevoed door het uiteenvallen van de Sovjet-Unie, waardoor de productie daar instortte. 
De vraag is nu of de huidige inzinking een soortgelijk traject zal volgen, waarbij de recente pauze binnenkort zal worden gevolgd door een nieuwe daling. 
Het antwoord hangt vooral (maar niet alleen) af van China. 
Als China’s economische groeivertraging aanhoudt – zoals vaak gebeurt na bloeiperiodes van de investeringen, als gevolg van te grote leningen – zal de inzinking op de grondstoffenmarkt waarschijnlijk ook aanhouden, omdat geen enkele andere economie in staat is de vraag te stimuleren. 
De Amerikaanse economische groei zal vermoedelijk snel afnemen, zodra de Fed de rente verhoogt. 
En het betrekkelijk recente herstel van Europa zal waarschijnlijk bescheiden zijn en vooral de binnenlandse dienstensector ten goede komen. 
Bovendien houden prijsdalingen in deze fase van de grondstoffencyclus doorgaans hun neerwaartse momentum vast. 
Aan het einde van de bloeiperiode waren veel grondstoffenexporteurs al investeringsprojecten begonnen om de productie uit te breiden. 
Nu deze investeringen vruchten afwerpen, zal het toegenomen aanbod een neerwaartse druk op de prijzen uitoefenen. 
En de begrijpelijke afkeer van de overheden van veel opkomende landen om substantiële en aanhoudende betalingsbalanstekorten te lopen zal hen ertoe brengen de lagere exportprijzen tegen te gaan door de exportvolumes te verruimen, zelfs als dat de prijzen nog verder omlaag drijft. 
Deze achtbaan van de grondstoffenprijzen is nog niet voorbij. 
Hoewel we niet zeker kunnen weten wat er zal gebeuren, is het verstandig ons voor te bereiden op een volgende daling – en te doen wat we kunnen om een crisis te voorkomen. 

De moordenaars van Khashoggi moeten veroordeeld worden 
AMSTERDAM – De details van de wrede moord met voorbedachte rade op de Saoedische journalist Jamal Khashoggi zijn verbijsterend. 
Om te beginnen is er de locatie: niet een of ander donker steegje, maar het consulaat van het land in Istanboel. 
Vervolgens zijn er de vermeende daders: een team van 15 leden, onder wie een forensische arts die ooit in Australië heeft gewerkt en een bottenzaag heeft meegebracht, en een dubbelganger die de kleren van Khashoggi heeft aangetrokken – waarschijnlijk toen ze nog warm waren – en het pand stilletjes via de achterdeur heeft verlaten. 
Maar de meest schokkende onthulling zou wel eens de volgende kunnen zijn: de Saoedi's wisten dat ze zouden wegkomen met deze moord. 
Uit recente cijfers van UNESCO, de organisatie van de Verenigde Naties die onder meer de opdracht heeft om de veiligheid van journalisten in de hele wereld te bevorderen, blijkt dat de daders in negen van de tien gevallen nooit worden gestraft voor het vermoorden van een journalist. 
Omdat straffeloosheid de norm is, hebben de Saoedische autoriteiten de gok genomen dat zelfs als de moord aan het licht zou komen, de gevolgen niet zo erg zouden zijn. 
En ze hadden gelijk: hoewel openbare aanklagers in Saoedi-Arabië de doodstraf eisen voor vijf van de verdachten, is de internationale reactie tot nu toe lauw geweest. 
Ondanks de wereldwijde aandacht voor de moord hebben de meeste leiders slechts beloofd sancties tegen Saoedi-Arabië te zullen “overwegen”; anderen hebben dat idee ondubbelzinnig van de hand gewezen. 
De Amerikaanse president Donald Trump heeft bijvoorbeeld gezegd dat hoewel de officiële Saoedische verklaring onbevredigend is, hij niet van plan is om te reageren door de wapenverkopen of de handel in te perken. 
Leiders in Frankrijk en Spanje hebben zich overeenkomstig uitgelaten. 
Een dergelijke botheid laat zien dat als economische belangen tegenover de mensenrechten komen te staan, de eerstgenoemde altijd voorrang krijgen. 
Het is niet alleen de dood van een journalist die moet worden betreurd, maar ook de afbrokkeling van de burgerlijke vrijheden en de vrijheid van meningsuiting – met name in het Midden-Oosten. 
Zoals het Comité ter Bescherming van Journalisten de afgelopen maand berichtte, hebben drie van de naaste regionale bondgenoten van Saoedi-Arabië – de Verenigde Arabische Emiraten, Egypte en Bahrein – verklaringen uitgegeven ter ondersteuning van de reactie van het koninkrijk op de moord op Khashoggi. 
De binnenlandse Saoedische en de pan-Arabische media volgden deze lijn ook, terwijl een legertje online-trollen snel aan het werk is gegaan om de heersers van het koninkrijk te verdedigen en zijn critici aan de schandpaal te nagelen. 
Dit soort witwasserij beperkt zich niet tot de zaak-Khashoggi; het is zelfs nog lastiger om in de Arabische mainstream-media serieuze kritiek te vinden op de Saoedische oorlog in Jemen. 
Nu er tienduizenden doden te betreuren zijn en een verwoestende hongersnood miljoenen mensen de dood in dreigt te jagen, houden de nieuwsmedia van de regio nagenoeg hun mond over de rol van de interventionistische kroonprins van het koninkrijk, Mohammed bin Salman. 
Als het de internationale gemeenschap werkelijk ernst is met de verdediging van de mensenrechten, de rechtsstaat en de democratische waarden, moet zij de wreedheid van Saoedi-Arabië veroordelen. 
Een van de machtigste landen van het Midden-Oosten is rechtstreeks verantwoordelijk voor het zaaien van dood, verderf en ellende. 
En toch vergoelijken de westerse landen deze activiteiten niet alleen; in sommige gevallen faciliteren zij die zelfs actief door de wapens te leveren. 
Wiens belangen worden nu werkelijk gediend als Saoedi-Arabië een strategische bondgenoot van het Westen is? 
Het zijn beslist niet die van de gemarginaliseerde volkeren van Jemen, Bahrein en Syrië, noch die van de mensen die zich bekommeren om de mensenrechten, de gendergelijkheid en vele andere waarden die westerse leiders beweren hoog te houden. 
Het is onmogelijk het belang van journalisten voor een land als Saoedi-Arabië te overdrijven. 
Zonder deze boodschappers van de waarheid zou institutionele en politieke corruptie nooit aan de kaak worden gesteld. 
Dat is de reden dat de buitengerechtelijke moord door Saoedische functionarissen op een journalist in het buitenland niet straffeloos voorbij mag gaan; regeringen moeten dringend hun bondgenootschap met het koninkrijk heroverwegen. 
Het eenvoudigweg veroordelen van schendingen van de mensenrechten zonder betekenisvolle sancties toe te passen zal het gedrag van het land niet veranderen. 
Daarnaast moet de internationale gemeenschap ophouden de verantwoordelijkheid voor het onderzoek naar en de vervolging van de moord op journalisten af te schuiven op regeringen die hen dood wilden hebben. 
In de meeste gevallen is de rechtsstaat te zwak en zijn de mensen die aan de touwtjes trekken degenen die opdracht hebben gegeven tot de executies. 
Misschien zal er in het geval van Khashoggi nooit sprake zijn van gerechtigheid, maar zijn dood mag niet tevergeefs zijn geweest. 
Regeringen die de transparantie en de vrijheid van meningsuiting een warm hart toedragen moeten samenwerken om een internationaal tribunaal op te richten voor de vervolging in gevallen van vermoorde journalisten in landen die niet in staat of bereid zijn dat zelf te doen. 
Het alternatief – het laten prevaleren van de straffeloosheid – zal criminelen vrij spel geven en de waarden uithollen die de journalistiek geacht wordt te verdedigen. 

Een nieuw continuüm voor de gezondheidszorg 
DAVOS – De gezondheidszorg is drastisch veranderd de afgelopen decennia. 
Onderzoek en ontwikkeling hebben ons verbazingwekkende nieuwe behandelingen, krachtige diagnostiek en een snel groeiende rijkdom aan kennis verschaft. 
Het aantal medische specialisaties en aanbieders heeft zich vermenigvuldigd. 
Regeringen en verzekeraars zijn machtige spelers geworden. 
En de patiënt is een mondige en proactieve consument geworden, die bereid is betere opties te verkennen, zelfs als hij daarvoor naar het buitenland moet. 
Maar ondanks dat de gezondheidszorg effectiever is geworden, is deze ook complexer en kostbaarder geworden. 
Groeiende en vergrijzende bevolkingen oefenen een steeds grotere druk uit op zorgsystemen die al bijna bezwijken onder het gewicht van chronische ziektes als kanker en diabetes. Het Institute of Medicine schat dat alleen al in de Verenigde Staten ongeveer 750 miljard dollar per jaar (ongeveer 30% van de totale zorguitgaven) wordt ‘verspild aan onnodige services, buitensporige administratiekosten, fraude en andere problemen.’ 
Als we willen verzekeren dat de gezondheidszorg betaalbaar blijft en breed beschikbaar voor toekomstige generaties moeten we radicaal heroverwegen hoe we deze aanbieden en beheren. 
Cruciaal is dat de gezondheidszorg onderling verbonden moet worden. 
Medische professionals zouden moeiteloos relevante data moeten kunnen delen met collega’s over de hele wereld. 
Medische apparaten en systemen in ziekenhuizen zouden meerdere informatiebronnen moeten kunnen combineren. 
Een nieuwe generatie consumententechnologie, zoals draagbare gezondheidssensors, zouden automatisch dokters voor medische problemen kunnen waarschuwen voordat ze acuut worden. 
Alhoewel dit type innovaties uitdagingen met zich meebrengt zoals de non-compatibiliteit van systemen en de noodzaak om de privacy van de patiënt te beschermen, laat de integratie van het internet in het reis- en bankensysteem zien wat er allemaal mogelijk is. 
Connected health care is zelfs al realiteit aan het worden. 
Philips bijvoorbeeld heeft een technologie ontwikkeld die dokters in staat stelt om de medische data van een prostaatbiopsie te delen met collega’s over de hele wereld. 
In het verleden kon de biopsie alleen fysiek gedeeld worden, wat het diagnosticeren van het exacte type prostaatkanker moeilijk maakte. 
Als resultaat hiervan kozen chirurgen en patiënten waarschijnlijk soms voor opereren alleen maar om honderd procent zeker van hun zaak te zijn. 
Nu hebben teams van dokters wereldwijd een extra gereedschap dat ze samen naar accuratere diagnoses en verbeterde behandelplannen voor individuele patiënten toe laat werken. 
De hele patiëntenervaring zal een transformatie ondergaan, waarbij betere preventie, snellere diagnoses, kortere verblijven in ziekenhuizen en langer zelfstandig leven de norm zullen worden. 
Als patiënten terugkeren in een ziekenhuis zullen ze bruikbare data over de evolutie van hun vitale functies meenemen die is geregistreerd door draagbare apparaten. 
Terwijl de behandeling vordert blijven ze zichzelf monitoren en deze data kunnen geïntegreerd worden met medische dossiers om een lange termijnbeeld van hun gezondheid te krijgen, in plaats van af en toe een momentopname wanneer men naar de dokter gaat. 
Met toegang tot professionele coaching en 24-uursondersteuning zullen patiënten zich meer bij machte voelen om hun eigen fysieke welbevinden te organiseren. 
Connected health care kan ook meer mensen toegang geven tot levensreddende behandelingen, vooral in ontwikkelingslanden en plattelandsgebieden. 
In Indonesië, dat één van de hoogste cijfers voor zuigelingensterfte ter wereld heeft, verzamelen vroedvrouwen op het platteland van Medan medische data van zwangere vrouwen met gebruik van een mobiele app. 
De data worden geanalyseerd door verloskundigen en gynaecologen elders, waardoor vrouwen met een hoog ziekterisico in een vroeg stadium herkend en behandeld kunnen worden. 
In Oeganda sturen vroedvrouwen in dorpsklinieken echoscopieën in verkleind formaat naar specialisten ver weg, wat het aantal baby’s dat ter wereld gebracht kan worden door een getrainde zorgwerker bijna verdubbelt. 
In ruimere zin zou connected health-technologie er voor kunnen zorgen dat de professionele gezondheidszorg en consumentenmarkt samenkomen. 
Dit zal een continuüm creëren dat start met de focus op gezond leven en preventie, de mogelijkheid voor consumenten om hun gezondheid in eigen hand te nemen en het staat stellen van landen om het algehele welbevinden van hun burgers te verbeteren. 
Het continuüm zal dan verder bewegen naar definitieve diagnostiek en minimaal-invasieve behandelingen met geoptimaliseerde kwaliteit en -kosten en ten slotte richting herstel en thuiszorg, waarbij de medische zorg zo snel mogelijk naar een comfortabeler en rendabelere niet-gehospitaliseerde omgeving verplaatst wordt. 
Regeringen, verzekeraars, medische professionals, patiënten en verzorgers moeten samenwerken om te verzekeren dat de transitie naar dit gezondheidszorgcontinuüm goed geregeld wordt, zodat de toegang vergroot kan worden, de resultaten verbeterd en de productiviteit verhoogd. 
Samen hebben we de mogelijkheid om de levens van miljarden mensen te verbeteren, gezonder maatschappijen te creëren, kosten te besparen en de economische groei aan te jagen. 

De comeback van de journalistiek 
OXFORD – Na jaren van falende gezondheid toont de nieuwsindustrie eindelijk tekenen van gematigd herstel. 
Volgens het Digital News Report 2018 – het meest uitgebreide onderzoek naar de digitale mediaconsumptie – gaat het aantal abonnementen omhoog terwijl het vertrouwen van de consument is gestabiliseerd. 
Voor een veel verketterde sector wiens handel uit vertrouwen bestaat zijn deze fragiele winsten een vooruitgang van betekenis. 
Zeker, media over de hele wereld blijven in de gevarenzone; het rapport, dat is geproduceerd door het Reuters Institute for the Study of Journalism, laat zien dat slechts 44% van de nieuwsconsumenten gelooft wat gevestigde mediamerken publiceren. 
Maar dit representeert wel een stijging van 1 procentpunt in vergelijking tot afgelopen jaar, wat suggereert dat het gebrek aan vertrouwen in de industrie ofwel gestopt is te groeien ofwel daadwerkelijk krimpt. 
Andere enquêtes zijn zelfs nog optimistischer; zo vond de jaarlijkse Edelman Trust Barometer bijvoorbeeld dat journalisten hun geloofwaardigheid aan het terugwinnen zijn, terwijl het algehele vertrouwen in de traditionele en online only journalistiek het hoogste niveau in zeven jaar heeft bereikt. 
Deze bevindingen gaven de firma aanleiding om te verklaren dat ‘de terugkeer van de experts’ onder ons is. 
Alhoewel het wellicht nog te vroeg is voor mediadirecteuren om nu al de victorie te kraaien zijn dit duidelijk goede tekenen voor een industrie waarvan de reputatie in recente jaren grote klappen te verduren heeft gekregen. 
Politieke polarisatie heeft mensen wantrouwend gemaakt naar mediakanalen die hun mening niet onderschrijven, terwijl bezuinigingen op redacties de kwaliteit van het journalistieke aanbod hebben gedegradeerd. 
Maar de nieuwe data suggereren dat journalisten nu manieren lijken te vinden om deze uitdagingen het hoofd te bieden. 
Wellicht de meest onthullende trend in het Digital News Report van dit jaar is het groeiende wantrouwen in nieuws dat gedeeld wordt via sociale media. 
Een studie vond bijvoorbeeld dat slechts 23% van de respondenten het nieuws vertrouwt dat ze op sociale media vindt, en dat maar 34% gelooft in de resultaten van zoekmachines. 
Deze cijfers zullen waarschijnlijk problemen gaan opleveren voor Google, Facebook, en andere tech-giganten wier bedrijven evenzeer op vertrouwen leunen als de traditionele nieuwsorganisaties dat doen. 
Maar terwijl platforms zoals Facebook wankelen vinden veel traditionele mediakanalen een nieuwe grondslag; de trends in abonnementen ondersteunen deze conclusie. 
Van de 74000 respondenten van de enquête zei 14% afgelopen jaar op zijn minst een keer betaald te hebben voor digitaal nieuws, terwijl het gemiddelde in Scandinavische landen dichter bij de 30% ligt. 
In de Verenigde Staten hebben de aanvallen van president Donald Trump op zogenaamde ‘fake news media’ het tegenovergestelde effect gehad, en hebben ertoe geleid dat meer mensen dan ooit onafhankelijke journalistiek ondersteunen. 
In 2016 bijvoorbeeld betaalde slechts 9% van de Amerikaanse consumenten voor onlinenieuws; dat aandeel steeg tot 16% in 2017 en is dit jaar gelijk gebleven. 
Zelfs in een land als het Verenigd Koninkrijk dat geen tekort aan gratis nieuwssites kent investeren mensen in kwaliteitsverslaggeving. 
Het model van The Guardian dat om bijdragen of lidmaatschapskosten vraagt zorgt voor een financiële omwenteling. 
In vrijwel elk land dat onderzocht werd zijn het jonge mensen links van het politieke midden die de grootste bereidheid tonen om geld neer te leggen. 
Sommige critici betogen dat het betaalmodel van de media in tegenspraak is met de oorspronkelijke ziel van het internet als platform voor de vrije uitwisseling van ideeën, nieuws, en informatie. 
De beste verhalen achter betaalmuren plaatsen zo zeggen tegenstanders zal zorgen voor tweederangs nieuws voor tweederangs burgers. 
Maar dit argument gaat voorbij aan drie cruciale punten. 
Om te beginnen is het aantal digitaal verbonden mensen dat het zich helemaal niet kan veroorloven om voor nieuws te betalen relatief klein: de bereidheid om te betalen is veel meer een kwestie van bestedingsprioriteit. 
Bovendien helpt betalen voor iets dat iemand beschouwt als waardevol deze te sturen, zoals de beweging om lidmaatschapsmodellen prioriteit te geven boven een eenzijdige aanpak van vastliggende transacties illustreert. 
En uiteindelijk bestaan er voor degenen die echt niet kunnen betalen reële opties om kwaliteitsjournalistiek aan huishoudens met lage inkomens aan te bieden; zo zouden belastingen bijvoorbeeld hervormd kunnen worden om journalistiek betaalbaalder te maken, terwijl financiering door de overheid of stichtingen de steun voor het programmeren van publieke media zou kunnen vergroten. 
Wanneer mensen betalen voor inhoud worden journalisten gestimuleerd om hun beste beentje voor te zetten. 
Ze zullen hun product naar waarde weten te schatten, feiten goed checken, innoveren, en afstappen van het goedkope aandachttrekkende lawaai dat zoveel sociale mediaplatforms plaagt. 
Het beste van alles is nog dat deze trends elkaar wederzijds bekrachtigen: hoe beter de journalistiek, hoe hoger consumenten deze zullen waarderen. 
Het is lang geleden dat de mediasector goed nieuws over zichzelf te melden had. 
Nu dit wel het geval is is het imperatief dat we harder dan ooit moeten werken om de trend richting kwaliteit, geloofwaardigheid, en financiële levensvatbaarheid voort te zetten. 

Een recept tegen cholera uit Bangladesh 
DHAKA – Cholera zou inmiddels tot het verleden moeten behoren. 
Al tientallen jaren lang weten zorgambtenaren hoe de ziekte te voorkomen, weten doktoren hoe deze te behandelen, en zien ontwikkelingsexperts in dat uitbraken in aanwezigheid van schoon water en sanitatie zelden epidemieën worden. 
Helaas is de wereld niet zo simpel en ordelijk, en duurt de nachtmerrie die cholera heet voort. 
In grote delen van de wereld is cholera feitelijk getemd. 
Via water overgedragen ziekten zijn in geavanceerde economieën praktisch non-existent. 
En zelfs in arme landen en regio’s met weinig middelen waar cholera nog steeds een probleem is heeft de beschikbaarheid van orale rehydratie therapie, ofwel ORT, geholpen talloze doden te voorkomen. 
En toch blijft cholera in tijden van crisis opvlammen, en doodt dan de meest kwetsbaren onder ons. 
Een van de ergste epidemieën van nu teistert momenteel Jemen, waar gewapend conflict heeft geleid tot de ineenstorting van zorg-, drinkwater-, en sanitatiesystemen – precies de omstandigheden waaronder cholera floreert. 
De eerste choleragevallen werden in oktober 2016 gemeld; binnen een jaar was het aantal gevallen omhoog geschoten naar meer dan 600.000. 
Internationale organisaties zoals de Verenigde Naties en de Wereldgezondheidsorganisatie hebben in samenwerking met Jemenitische zorgambtenaren een massieve respons op poten gezet. 
Hun inspanningen hebben het sterftecijfer weten te beperken tot ongeveer 0,33% van de infecties (ongeveer 2000 doden), en daarmee de tragedie weten te verzachten. 
Maar de Jemenieten moeten werken in onmogelijke omstandigheden, en hebben middelen en training nodig. 
De inspanning om te garanderen dat ze beide ontvangen wordt geleid door mijn land. 
In oktober arriveerde een team van Jemenitische verpleegsters en doktoren bij het International Centre of Diarrhoeal Disease Research, Bangladesh (icddr,b) waar ik het grootste gedeelte van mijn professionele leven werkzaam ben. 
Ons instituut is de bakermat van ORT, en medische professionals van over de hele wereld komen naar Dhaka om opgeleid te worden om deze simpele oplossing van suikers, zout, andere elementen, en water toe te dienen. 
Gedurende een week ontvingen de Jemenitische zorgprofessionals training op het gebied van uitbraakmanagement, surveillancemethoden, en sanitatie. 
Ze observeerden de behandeling van cholerapatiënten in ons hospitaal, een ervaring die voorziet in praktijkgerichte training voor casusmanagement en het inschatten van de mate van dehydratie. 
Dit is nog maar één voorbeeld van hoe icddr,b heeft geholpen heeft het menselijk lijden in tijden van crisis te verlichten. 
Als een van de oprichters van het Global Outbreak Alert and Response Network (GOARN) heeft icddr,b teams van deskundigen uitgezonden naar Zimbabwe, Soedan, Zuid-Soedan, Mozambique, Syrië, Somalië, Haïti, Sierra Leone, Ethiopië, en Irak. 
Door het delen van de kennis en expertise die we hebben ontwikkeld gedurende decennia van diarree-management en -onderzoek spelen we een leidende rol in de mondiale inspanningen om uitbraken het hoofd te bieden. 
Bangladesh heeft ook meer dan genoeg ervaring met cholera in oorlogstijd. 
In 1971 braken er gevechten uit toen Bangladesh, toen bekend als Oost-Pakistan, zich onafhankelijk verklaarde van Pakistan. 
In het hierop volgende conflict ontstonden vluchtelingenstromen over de grens met buurland India waar ze in overbevolkte kampen terecht kwamen, en creëerden zo omstandigheden die onvermijdelijk tot cholera-uitbraken leidden. 
De zorgstandaard was toentertijd laag en een tekort aan infusen betekende dat rehydratie-oplossingen niet breed toegediend konden worden. 
Terwijl mensen op sterven lagen nam een pionierende arts genaamd Dilip Mahalanabis een gok in een wanhopige situatie. 
Amerikaanse onderzoekers in Bangladesh hadden al aangetoond dat ORT fatale dehydratie in cholerapatiënten kon omkeren, maar de effectiviteit buiten ziekenhuizen was nog niet bewezen. 
Met gebrek aan goede apparatuur en medische faciliteiten diende Mahabalanis ORT toe in vluchtelingenkampen, en redde gedurende dit proces duizenden levens. 
Als resultaat hiervan werd ORT de nieuwe zorgstandaard voor de behandeling van diarree; sindsdien heeft het de levens van meer dan 80 miljoen mensen over de hele wereld gered. 
Nu zijn er nieuwe choleracrises in oorlogstijd ontstaan en wordt er opnieuw een beroep op de expertise uit Bangladesh gedaan. 
Jemen is niet het enige voorbeeld. 
Sinds augustus zijn honderdduizenden Rohingya de grens van Myanmar naar Bangladesh overgestoken, de grootste wekelijkse uitstroom van vluchtelingen waar dan ook ter wereld sinds de Rwandese genocide in 1994. 
Deze wanhopige en kwetsbare mensen worden bijeengedreven in vluchtelingenkampen, en er bestaat groot gevaar dat de omstandigheden tot een dodelijke cholera-epidemie leiden. 
In respons op deze dreiging werkt icddr,b samen met UNICEF, de WO, en andere belangrijke belanghebbenden aan meerdere cholerapreventie initiatieven. 
Er worden inspanningen ondernomen om de toegang tot schoon water en sanitatie te verbeteren, en er worden voorraden ORT-sachets aangelegd. 
We hebben ook samengewerkt met de WO om ongeveer 900.000 doses oraal cholera vaccin (OCV) veilig te stellen, een internationaal erkend middel om uitbraken te voorkomen en controleren. 
Net zoals ORT heeft de ontwikkeling van OCV zijn wortels in Bangladesh, en in het bijzonder bij icddr,b. 
De eerste succesvolle veldtesten met het vaccin werden in de jaren tachtig uitgevoerd bij icddr,b, en nu bouwen onze wetenschappers verder op decennialange institutionele kennis om de één na grootste OCV-campagne ooit uit te voeren. 
Het is wellicht moeilijk voor te stellen dat een ontwikkelingsland als Bangladesh een pioniersrol kan spelen in het beheersen van een ziekte van zo een omvang. 
Maar steeds opnieuw hebben onderzoekers en zorgverleners in Bangladesh hun expertise in het bedwingen van cholera-uitbraken en het redden van levens gedemonstreerd. 
Terwijl de wereld naar nieuwe manieren zoekt om opportunistische epidemieën in te dammen, moet het niet over de kennis heen kijken die ontwikkelingslanden al bezitten. 
Cholera is terug in het mondiale zuiden, maar zoals ons werk in Bangladesh laat zien beschikt het mondiale zuiden over de vaardigheden om het te verslaan. 

De terugkeer van gele koorts 
SEATTLE – Nog voordat de gruwelen van de laatste ebola-uitbraak in West-Afrika zelfs maar uit ons herinnering konden beginnen weg te ebben is het zika-virus opgekomen als groot gevaar voor de mondiale volksgezondheid, en houdt nu artsen en onderzoekers bezig in Zuid-Amerika, Centraal-Amerika, en het Caribisch gebied. 
Toch stijgt het dodental door een ander virus ook snel, te weten gele koorts. 
In zuidwestelijk Afrika kijkt Angola een ernstige gele koorts epidemie in het gezicht – de eerste in dertig jaar. 
Sinds het virus afgelopen december opdook in Luanda, de hoofdstad en grootste stad van Angola, heeft het 293 mensen gedood en wordt het verdacht 2267 mensen te hebben besmet. 
Het virus heeft zich nu verspreid naar zes van de achttien provincies van het land. 
Reizigers hebben het meegebracht naar China, de Democratische Republiek Congo, en Kenia. 
Namibië en Zambia verkeren in de hoogste alarmfase. 
Het gele koorts-virus wordt overgebracht door de Aedes aegypti – dezelfde mug die zika verspreid. 
De symptomen zijn koorts, spierpijn, hoofdpijn, overgeven, en uitputting. 
Ten minste de helft van de niet behandelde patiënten met zware gevallen van gele koorts sterft binnen tien tot veertien dagen. 
Het goede nieuws is dat gele koorts in tegenstelling tot zika of ebola kan worden beheerst met een effectief vaccin, dat levenslange immuniteit biedt binnen een maand na toediening. 
En inentingen vormen dan ook de kern van het Angolese Nationale Respons Plan dat eerder dit jaar werd opgezet met als doel het gele koorts-vaccin toe te dienen aan meer dan 6,4 miljoen mensen in de provincie Luanda. 
Tot nu toe is bijna 90% van die bedoelde bevolking gevaccineerd, grotendeels dankzij de Wereldgezondheidsorganisatie, de International Coordinating Group for Vaccine Provision, en door andere landen, waaronder Zuid-Soedan en Brazilië, die samen zo’n 7,35 miljoen doses van het vaccin beschikbaar hebben gesteld. 
Deze massale vaccinatie inspanning heeft de verspreiding van gele koorts gestuit, maar om de uitbraak te stoppen moet er niet alleen gecontinueerd gevaccineerd worden in Luanda, waar nog eens 1,5 miljoen mensen een infectie riskeren, maar moeten andere getroffen provincies ook meegenomen worden. 
Dit zal een grote uitdaging worden. 
Een cruciaal probleem zijn de kosten. 
In 2013 kostte het gele koorts-vaccin in Afrika 82 dollarcent per dosis – een prijs die de meeste ontwikkelingslanden zich niet kunnen veroorloven. 
Een rapport van Artsen Zonder Grenzen uit 2015 heeft laten zien dat het vaccin nu bijna zeventig maal duurder is dan in 2001. 
Wat de situatie nog verslechtert is dat zelfs wanneer de landen genoeg geld hebben er ernstige toeleveringsproblemen zijn. 
Het Pasteur Instituut in Dakar, Senegal, een van de slechts vier faciliteiten in de wereld die gele koorts-vaccins produceert maakt ongeveer tien miljoen doses per jaar, en het productieproces valt zeer moeilijk op te schalen. 
Bovendien staat het Pasteur Instituut op het punt om te sluiten voor een renovatie van vijf maanden, en zal het gedurende deze tijd niet in staat zijn om vaccins te produceren. 
Gelukkig zal de situatie gaan verbeteren. 
Het Pasteur Instituut bouwt een nieuwe fabriek ongeveer dertig kilometer buiten Dakar, in Diamniadio, waarvan verwacht wordt dat die de productie tegen 2019 verdriedubbeld zal hebben. 
Een andere producent van vaccins tegen gele koorts, Sanofi Pasteur in Frankrijk gaat zijn productiecapaciteit ook uitbreiden. 
(De twee andere producenten zijn gevestigd Brazilië en Rusland.) 
Op dit moment echter is het aanbod beperkt. 
Een manier om de bestaande voorraden op te rekken zou kunnen zijn om een gedeeltelijke dosis toe te dienen (een vijfde van de gewoonlijke dosis), waarvan ook is aangetoond dat deze tegen gele koorts beschermt. 
Maar zelfs dat zal wellicht niet afdoende zijn als het virus zich verder verspreid. 
En helaas betekent de grote dichtheid Aedes aegypti-muggen in de getroffen gebieden dat het gevaar van besmetting hoog blijft. 
Een uitbraak in een regio als Azië, dat geen ervaring heeft met een gele koorts-epidemie en geen capaciteit om het vaccin te produceren, zou in het bijzonder moeilijk zijn om te beheersen. 
Volgens John P. Woodall, stichter van de ziekte-alarmservice ProMED, zouden er wanneer gele koorts zich verspreid naar delen van Azië met het juiste klimaat en muggensoorten honderdduizenden mensen besmet kunnen raken (en mogelijk sterven) voordat voorraden vaccin zouden kunnen worden aangeleverd. 
Het virus heeft ook het potentieel zich naar het Amerikaanse continent te verspreiden, dat thuis is van loten van de Aedes-mug die niet alleen gele koorts overbrengen maar ook dengue, zika, en chikungunya. 
De Pan-Amerikaanse gezondheidsorganisatie heeft al een epidemiologisch alarm uitgegeven voor gele koorts in Latijns-Amerika. 
Om de verspreiding van gele koorts te beperken eist internationale gezondheidsregulering dat alle reizigers naar de 34 landen waar gele koorts inheems is een vaccinatiebewijs tonen. 
Maar de implementatie van deze regels is afhankelijk van de capaciteiten van elk land en is daarom verre van perfect. 
Er zijn totaal al negen in het laboratorium bevestigde gevallen van gele koorts geïmporteerd uit Angola gerapporteerd door het National IHR Focal Point uit China. 
Berichten over besmetting met gele koorts bij niet gevaccineerde reizigers die terugkomen uit een land waar inenting tegen de ziekte verplicht is onderstreept de noodzaak de implementatie van vaccinatie-eisen krachtiger te ondersteunen. 
De Wereldgezondheidsorganisatie werkt nauw samen met verschillende partners en de Angolese regering om de huidige uitbraak te bedwingen. 
Maar zoals sommige gezondheidsexperts hebben benadrukt, moet er nog meer gedaan worden. 
De WHO moet nu een noodcomité in het leven roepen om een bredere internationale respons te coördineren, fondsen te mobiliseren, en een snelle opschaling van de vaccinproductie te leiden, zowel als een ‘permanent noodcomité’ dat in staat is om toekomstige volksgezondheidcrises snel en effectief het hoofd te bieden. 

Tuberculose, niet-besmettelijke ziekten, en de lessen van de HIV-crisis 
NEW YORK – De mondiale gezondheidszorg staat opnieuw in de middelpunt van de belangstelling. 
In september heeft de Algemene Vergadering van de Verenigde Naties twee bijeenkomsten op hoog niveau georganiseerd – een over het uitroeien van tuberculose (TB), en een andere over het bestrijden van niet-besmettelijke ziekten (NCDs). 
Het was de eerste keer ooit dat de VN twee gezondheidszorgcrises zo prominent op zijn jaarlijkse agenda had gezet. 
Maar nu deze besprekingen voorbij zijn, moet de mondiale gezondheidszorggemeenschap zich richten op het zeker stellen van de noodzakelijke politieke toezeggingen om de internationale coördinatie en planning te ondersteunen. 
Eén model dat de moeite van het kopieëren waard is in de strijd tegen zowel TB als de NCDs is de wereldwijde aanpak van de HIV-epidemie. 
Sinds 2001, toen de Algemene Vergadering van de VN haar eerste bijeenkomst hield over HIV en AIDS, heeft het ontwikkelingspad van de ziekte een dramatische verandering ondergaan. 
Vandaag de dag krijgen zo'n 22 miljoen mensen met HIV een behandeling. 
Als gevolg daarvan is het aantal AIDS-doden met de helft gedaald – van 1,9 miljoen in 2003 naar 940.000 in 2017– terwijlhet tempo waarin nieuwe infecties zich hebben voorgedaan in een aantal van de zwaarst getroffen landen met bijna de helft is afgenomen. 
De pogingen om TB en NCDs onder controle te brengen – die net als HIV en AIDS een zware last zijn voor lage- en middeninkomenslanden – kunnen veel baat hebben bij de lessen die kunnen worden getrokken uit de reactie op HIV. 
Met name drie lessen zijn daarbij van belang. 
In de eerste plaats werd de mondiale reactie op AIDS, naarmate die zich verspreidde, geconfronteerd met de dubbele uitdaging om moeilijk te bereiken gemeenschappen mee te nemen en tegelijkertijd de steun te blijven voortzetten aan het groeiend aantal patiënten dat al een behandeling onderging. 
De HIV-programma's zijn vervolgens diensten gaan aanbieden op basis van de voorkeuren van patiënten. 
Zulke nieuwe modellen van het verlenen van zorg kunnen ook de druk van grote aantallen patiënten op de gezondheidszorgfaciliteiten en de gezondheidszorgwerkers verlichten. 
In verschillende landen krijgen stabiele patiënten die er de voorkeur aan geven hun gezondheidszorgverstrekker minder vaak te bezoeken bijvoorbeeld een voorraad medicaties mee naar huis waar ze maandenlang mee toe kunnen. 
In Zuid-Afrika, waar maar liefst 4,3 miljoen mensen met HIV een behandeling ondergaan, kunnen medicijnen op recept worden verkregen bij verkoopapparaten die door apothekers beheerd worden. 
In Lesotho, waar mensen soms uren van een kliniek wonen, worden HIV-testen thuis aangeboden en wordt de gemeenschapszorg voor degenen die HIV blijken te hebben ondersteund door plaatselijke gezondheidszorgwerkers. 
Voor een soortgelijke aanpak kan gekozen worden als het om TB en NCDs gaat. 
Voor TB kan dit een langere periode betekenen tussen opeenvolgende controles van patiënten die een behandeling ondergaan en geen tekenen vertonen van resistentie tegen de verstrekte medicijnen, terwijl degenen die last hebben van bijwerkingen of een ingewikkelder behandeling nodig hebben intensievere zorg kunnen krijgen. 
Op dezelfde manier hoeven patiënten met NCDs die goed gecontroleerd worden, geen symptomen vertonen en goed reageren op de voorschreven medicatie wellicht slechts zo nu en dan een bezoekje te brengen aan een gezondheidszorgverstrekker, terwijl de ingewikkelder gevallen kunnen profiteren van regelmatiger medische controles en consulten. 
In de tweede plaats waren de HIV-programma's deels succesvol omdat zij doeleinden formuleerden voor de hele “zorgketen” – van diagnose tot behandeling. 
De “90-90-90”-doelstellingen, die werden opgesteld door het Joint United Nations Programme on HIV/AIDS (UNAIDS) – waarin staat dat 90% van de mensen met HIV een diagnose moet hebben gekregen, dat 90% van de gediagnosticeerden een behandeling moet ondergaan, en dat bij 90% van de behandelden het virus onder controle moet zijn –, hebben ertoe bijgedragen de mondiale reactie op AIDS richting te geven. 
De modellen duiden er zelfs op dat als deze doelstellingen worden verwezenlijkt, HIV in het jaar 2030 geen gevaar meer zal vormen voor de volksgezondheid. 
Het formuleren van doelstellingen is nuttig voor het benchmarken van de vooruitgang en het onderkennen van gaten in de dekking. 
In veel landen doet het grootste gat in de dekking van HIV-diensten zich bijvoorbeeld voor in de sfeer van de diagnose, met name bij mannen en jongeren. 
Als gevolg daarvan bieden veel programma's nu nieuwe opties om deze groepen te bereiken, zoals vertrouwelijk testen op de werkplek en zelftests. 
Een ander gat bevindt zich bij bevolkingsgroepen die in sommige landen niet vertegenwoordigd en/of gestigmatiseerd zijn, zoals mannen die seks hebben met mannen. 
Doelstellingen langs de hele zorgketen kunnen net zo weldadig zijn in het geval van TB en de NCDs. 
Het Stop TB Partnership heeft bijvoorbeeld een 90-(90)-90 behandelingsdoelstelling voor de ziekte voorgesteld, hoewel dit nog breed moet worden aanvaard. 
Op het gebied van de NCDs ligt de nadruk op het verwezenlijken van Sustainable Development Goal 3.4 van de VN, die oproept tot een reductie met een derde van de voortijdige sterfgevallen als gevolg van dergelijke ziekten tegen 2030. 
Maar dit laatstgenoemde doel staat niet los van de NCD-zorgketen van diagnose en behandeling. 
Het zou bijvoorbeeld nuttig zijn als programma's monitoren hoeveel mensen met hoge bloeddruk zijn gediagnosticeerd en onder behandeling zijn geplaatst, welk deel van degenen die onder behandeling staan bloeddrukcontroles hebben ondergaan, en welk behandelingsniveau vereist zou zijn om het aantal premature sterfgevallen in de gewenste mate te verminderen. 
Tenslotte konden de inspanningen op het gebied van AIDS uitgebreid worden als gevolg van krachtige pleidooien en samenwerkingen die de markten voor diagnostische en behandelingsprogramma's herschiepen. 
Door medicatiebehoeften te voorspellen, orders bijeen te voegen en de concurrentie te bevorderen, in samenhang met krachtige lobby-activiteiten, konden beleidsmakers en providers marktvoordelen veilig stellen. 
De hieruit voortvloeiende schaalvoordelen stelden leveranciers in staat om over te stappen van oplossingen in een laag volume en met een hoge marge naar winstmodellen met een hoog volume en een lage marge. 
Als gevolg daarvan hebben deze inspanningen de kosten van jaarlijkse HIV-behandelingen teruggebracht van ruim $10.000 per patiënt in 2001 naar nog geen $100 in 2016. 
Op dezelfde manier zal het voor het beheersen van TB en NCDs nodig zijn medicaties makkelijker en betaalbaarder te maken. 
Hoewel de reactie op TB heeft geleid tot strategische bondgenootschappen, teneinde de dekking uit te breiden, blijven er grote gaten bestaan. De grootste daarvan zijn behandelingen voor kinderen en patiënten met resistente TB. 
Op het gebied van de NCDs hebben bedrijven als Novartis, Pfizer, en de Indiase geneesmiddelenfabrikant Cipla pogingen gedaan om betaalbare medicijnen aan patiënten in Afrika aan te bieden. 
Maar hoewel donaties ertoe kunnen bijdragen de initiële vraag te stimuleren, zal een doelbewustere marktaanpak nodig zijn om prijsreducties te bewerkstelligen. 
Een multisectorale coalitie die in 2017 werd gelanceerd zou kunnen helpen de efficiëntie te bevorderen, maar zij zal extra steun nodig hebben om te kunnen slagen. 
Tedros Adhanom Ghebreyesus, de directeur-generaal van de Wereldgezondheidsorganisatie, heeft onlangs een beroep gedaan op regeringen om hun leiderschap serieus te nemen en hun investeringen in gezondheidssystemen ter bestrijding van TB en NCDs uit te breiden. 
Maar hoewel er ongetwijfeld meer hulpmiddelen nodig zullen zijn, zullen die vergezeld moeten gaan van gezonde strategieën die gemeenschappen aan zich binden, de programmering begeleiden, en de preventie en zorg opschalen. 
Het beste van alles is dat het dankzij de blauwdruk van de reactie op AIDS niet nodig zal zijn het wiel opnieuw uit te vinden. 

De menselijke stad 
SINGAPORE – Het ingewikkelde netwerk van internationale organisaties dat het mondiale bestuur vormt, is zo geïsoleerd en ineffectief geworden, dat weinigen er nog op rekenen dat het resultaten zal opleveren. 
Nu, na tientallen jaren van onderlinge strijd en zelf-marginalisering, moeten deze internationale organisaties zich rond een steeds urgentere mondiale prioriteit verenigen: die van de duurzame verstedelijking. 
De wereld ondergaat een ongekende en onomkeerbare golf van verstedelijking, waarbij het deel van de wereldbevolking dat in steden leeft naar verwachting in 2030 op 60% zal komen. 
Maar deze snelle verstedelijking drijft de industriële consumptie van fossiele brandstoffen en het watergebruik van de huishoudens op, en laat de vraag naar voedsel stijgen in gebieden waar landbouwgrond schaars is. 
Kortom, de huidige ontwikkelingen op het gebied van de verstedelijking zijn niet duurzaam. 
Maar de bestaande pogingen om hierin verandering te brengen zijn bedroevend ontoereikend. 
Hoewel de Algemene Vergadering van de Verenigde Naties zijn organisatie voor menselijke nederzettingen, UN-HABITAT, heeft opgedragen de duurzame verstedelijking te bevorderen, heeft deze dienst niet genoeg invloed om ervoor te zorgen dat dit cruciale probleem op de mondiale agenda terechtkomt. 
Bovendien coördineren de spelers op het gebied van de internationale ontwikkeling – waaronder VN-organisaties, NGO's, programma's van particuliere ondernemingen en andere liefdadigheidsinstellingen – zelden hun activiteiten, ook al concentreren zij hun interventies steeds meer in dichtbevolkte steden. 
Gezien het feit dat het bevorderen van duurzame verstedelijking en het verbeteren van de coördinatie de vooruitgang op andere belangrijke terreinen (zoals die van de vrouwenrechten, klimaatverandering, jeugdwerkloosheid en alfabetisering) zou ondersteunen, moet duurzame verstedelijking een bureaucratische prioriteit worden. 
En zij moet worden aangevuld door een technologische schokgolf, waarbij geld wordt gesluisd naar de ontwikkeling en distributie van innovaties die steden leefbaarder, efficiënter en duurzamer moeten maken. 
In feite bestaan veel bruikbare innovaties al, zoals bouwmaterialen die energie opwekken en transportmiddelen die geen CO2-uitstoot opleveren; ze hoeven alleen nog maar toegankelijk te worden gemaakt voor degenen die ze het hardst nodig hebben. 
Systemen als kleinschalige waterfilterinstallaties, draagbare hartmonitoren en goedkope tabletcomputers verbeteren nu al op dramatische wijze de levenskwaliteit van de armste inwoners van de wereld en dragen ertoe bij dat het economische speelveld eerlijker wordt. 
De toekomstige impact van het mondiaal bestuur hangt af van het smeden van nieuwe bondgenootschappen, die moeten helpen de stroom cruciale kennis en technologieën uit een steeds uiteenlopender scala aan bronnen naar stedelijke bevolkingen over de hele wereld op gang te brengen. 
De middelen die nodig zijn om het leven in de stad op een duurzamer leest te schoeien, vloeien niet langer uitsluitend van Noord naar Zuid en van West naar Oost. 
China heeft de leiding genomen in de export van zonnecellen, terwijl nu zelfs in de Arabische wereld 'cleantech'-parken verrijzen. 
Regeringen, bedrijven, aanbodketenmanagers, strategen op het gebied van de maatschappelijke verantwoordelijkheid van ondernemingen, NGO's en anderen moeten zich erop vastleggen hun fossiele voetafdruk terug te dringen en hun middelen aan te wenden om bij te dragen aan duurzame verstedelijking. 
Mogelijkheden om zulke bijdragen te leveren doen zich voortdurend voor – en in alle sectoren. 
In de bouw vormen aannemers bijvoorbeeld bondgenootschappen met laboratoria om materialen te testen die hitte beter weerkaatsen, terwijl ze energie absorberen waar koelsystemen op kunnen draaien. Nutsbedrijven maken gebruik van nieuwe software-instrumenten om slimme energiemeters in huizen en kantoren te kunnen inzetten. 
Twee Amerikaanse steden – New York en Seattle – hebben de doelmatigheidsnormen voor nieuwbouw naar recordhoogtes opgevijzeld. 
Op dezelfde manier werken autofabrikanten, producenten van mobiele apparatuur en lokale overheden samen om duurzaam transport te bevorderen door prikkels te leveren voor het doelbewust afzien van het bezit van een eigen auto. 
Als gevolg daarvan wint het carpoolen terrein in steden als Berlijn. 
Bovendien heeft het MIT de opvouwbare elektrische CityCar ontwikkeld, waarvan er vier op een conventionele parkeerplek passen. 
Op de Rio+20-conferentie vorig jaar hebben de acht grootste multilaterale ontwikkelingsbanken $175 mrd toegezegd voor de ontwikkeling van duurzaam transport. 
Informatietechnologie kan de druk op het transportsysteem eveneens verlichten. 
Singapore gebruikt zijn vrijwel complete glasvezelnetwerk bijvoorbeeld om verkeersopstoppingen in de stad tegen te gaan, door een heel arsenaal aan maatregelen te introduceren om werknemers aan te moedigen te gaan thuiswerken. 
Als deze maatregelen effect sorteren, zullen zich waarschijnlijk zelfvoorzienende satellietsteden ontwikkelen, die de met het transport samenhangende energieconsumptie verder zullen terugdringen, terwijl ze een actievere burgermaatschappij bevorderen. 
Singapore geeft ook op een ander terrein het goede voorbeeld: bij de productie en distributie van gerecycled drinkwater. 
Veel steden in de hele wereld volgen dit voorbeeld door hun programma's voor het opvangen en behandelen van (regen-)water uit te breiden. 
Intussen verspreiden de experimenten met 'vertical farms' – die beogen de voedselproductie in de steden te verhogen door gewassen te verbouwen in glazen wolkenkrabbers – zich van het Amerikaanse Midden-Westen tot in het Japanse Osaka. 
En India is marktleider geworden in het omzetten van biomassa en voedselafval in energie. 
Uiteraard mogen de miljarden boeren en dorpelingen over de hele wereld niet worden vergeten. 
Interventies als het aanleggen van elektriciteit op het platteland, de levering van droogte-resistente zaden en agrarische technologie, en de uitbreiding van micro-verzekeringen zijn van cruciaal belang, niet alleen voor het welzijn van de plattelandsbevolking, maar ook voor het ontketenen van een nieuwe “Groene Revolutie”, zonder welke de stadsbewoners geconfronteerd zullen worden met ernstige voedseltekorten. 
Nu er iedere dag nieuwe, innovatieve oplossingen verschijnen is de werkelijke uitdaging erin gelegen ze op de juiste schaalgrootte te brengen – en dat vergt internationale samenwerking. Maar de 'slimste' steden zijn niet noodzakelijkerwijs de meest technologisch geavanceerde. 
Het zijn eerder de plaatsen waar technologie en overheidsbeleid de welvaart en aspiraties van de burgers ondersteunen. 
Dit cruciale gegeven zal ten grondslag liggen aan de discussies op de tweede jaarlijkse topconferentie van de New Cities Foundation in juni – het thema is “De Menselijke Stad” – en zou de kern moeten vormen van alle duurzame verstedelijkingsinitiatieven. 
Het tot een strategische prioriteit verheffen van duurzame verstedelijking zou de enige manier kunnen zijn om de onderling verbonden crises van baanloze groei, jeugdwerkloosheid en inkomensongelijkheid te overwinnen. 
Hoewel sommige fabrieksbanen kunnen worden uitbesteed of geautomatiseerd, kunnen robots nog geen gebouwen (her-)inrichten, zonnecellen op daken installeren of vertical farms bouwen. 
Zelfs de ontwikkelingen in sommige steden, zoals Singapore en Tokyo, in de richting van metro's en auto's zonder bestuurder zullen aanzienlijke hoeveelheden arbeid vergen om de relevante systemen aan te leggen en te onderhouden. 
In de toekomst zullen – net als in het verleden – de meest arbeidsintensieve banen worden gevonden in de bouw van huizen en productiefaciliteiten, en in het levend maken en houden van menselijke gemeenschappen. 

Een herdefiniëring van bekwaamheid in zakendoen 
DURHAM, NORTH CAROLINA – Een van de meest interessante onderdelen van mijn baan als rector van een business school is het meedoen aan openhartige gesprekken met captains of industry. 
Een paar jaar geleden begon ik een verontrustend refrein te horen: topmensen uit het zakenleven voelen het soort publieke minachting dat ooit voor politici gereserveerd was. 
Het is een kwestie van vertrouwen, of het gebrek daaraan. 
De Edelman Trust Barometer 2014 onthult dat minder dan een vijfde van het mondiale publiek gelooft dat zaken- en overheidsofficials de waarheid zullen vertellen als ze met een lastige zaak geconfronteerd worden. 
Dit publieke sentiment raakt bedrijven wereldwijd. 
De Duke University CFO Magazine Global Business Outlook Survey vond dat bijna 60% van de financiële directeurs in de Verenigde Staten denkt dat een gebrek aan publiek vertrouwen het zakenmilieu heeft beschadigd. 
Deze percentages zijn zelfs nog hoger in de andere delen van de wereld. 
Gegeven de constante stroom van veiligheids- en datalekken en beschuldigingen van financiële manipulatie bij enkele van ’s werelds meest gerespecteerde banken kan je dit het publiek niet kwalijk nemen. 
We hebben nu meer dan ooit leiders nodig die het vertrouwen van het publiek terug kunnen winnen. 
Om dat te doen moeten we herdefiniëren wat het betekent om een competente captain of industry te zijn. 
Traditioneel meet de maatschappij competentie in het bedrijfsleven af aan de intellectuele vermogens van een persoon om problemen diepgaand te analyseren. 
Maar om vandaag de dag mondiale kansen te pakken moeten we een nieuwe dimensie benadrukken: het vermogen om gedeelde waarden te creëren en een cultuur te voeden die deze overtuigingen omhelst. 
Om dit te doen moeten er drie soms ongemakkelijke stappen ondernomen worden. 
Ten eerste moeten leiders uit het bedrijfsleven hun angst om van anderen te leren overkomen. 
Dat klinkt simpel, maar hoeveel directeuren kunnen toegeven dat ze niet alles weten of dat ze niet de slimste persoon in de kamer zijn? 
Veel captains of industry spreken graag over diversiteit maar ze omringen zich met mensen die hetzelfde als zij zijn. 
Nauw samenwerken met mensen die anders denken kan eng en frustrerend zijn. 
Maar de beste bazen hebben de moed om authenticiteit in zichzelf en anderen aan te moedigen. 
Ten tweede: omhels de ambitie van anderen. 
De afgelopen jaren zijn inhaligheid en egoïstische ambitie de ondergang van veel topmensen geweest. 
Grote leiders zijn op anderen gericht in plaats van op zichzelf. 
Ze nemen een ‘jouw succes is mijn succes’ mentaliteit aan. 
Deze houding helpt veel bij het ontwikkelen van vertrouwen onder teamleden en voedt een sterk engagement aan een gezamenlijke visie. 
Het vereist ook van leiders dat ze anderen erin vertrouwen dat ze het in hun geplaatste geloof niet zullen misbruiken. 
Tenslotte moeten leiders samenwerking op waarde schatten en dit ook echt menen. 
Leiders die angst en frustratie overkomen, de ambitie van anderen omhelzen en een sterk karakter hebben en doelgericht zijn zullen eerder diverse teams opbouwen waarvan de leden een identiteit en gezamenlijke doelen delen maar zichzelf nog steeds authentiek uiten. 
Onderzoek heeft uitgewezen dat zulke teams beter presteren dan andere, wat betekent dat deze benadering kan leiden tot een enorm concurrentievoordeel. 
In het kort: samenwerking doet er niet alleen toe, je wint ermee. 
Stel je het immense potentieel voor dat we zouden hebben om een aantal van ’s werelds grootste uitdagingen op te lossen als managers deze strategie zouden overnemen. 
Denk aan de mondiale dreiging van ebola. 
Er worden inspanningen gedaan om experimentele medicijnen te onderzoeken, produceren en verspreiden die de ziekte kunnen bestrijden. 
Maar tot nu toe hadden de grote farmaceutische bedrijven ebola grotendeels genegeerd omdat er weinig winst leek te behalen in het ontwikkelen van een medicijn voor bevolkingen die er niet voor konden betalen. 
The New York Times berichtte vorige maand dat staatsambtenaren in de Verenigde Staten van plan zijn om de productie van een experimenteel medicijn op te schalen, maar waarschijnlijk kan er nog steeds niet aan de vraag voldaan worden. 
Als enkele van de knapste koppen in het zakenleven en de gezondheidszorg een manier hadden gevonden om voor uit de uitbraak de productie van een ebola-medicijn aan te kunnen moedigen waren er wellicht duizenden levens gered. 
Het soort leiderschap waar ik voor pleit is geen bedreiging voor de resultaten van een bedrijf. 
In tegendeel, het is het beginpunt om een bedrijf zijn volle potentieel te doen bereiken. 
Zoals voormalig CEO van Proctor & Gamble en huidig minister van Veteranenzaken van de VS Bob McDonald graag zegt hebben leiders een verantwoordelijkheid om te verzekeren dat hun organisatie ‘het goed doet en goed doet’. 
Zaken kunnen de gezamenlijke leidraad zijn die de wereld een positieve verandering inweven. 
Om dat doel te bereiken hebben we captains of industry nodig met de visie, vaardigheden en engagement om winst en het verschil te maken. 
Een nieuwe standaard voor competentie in zaken die meer dan resultaten incorporeert zal veel betekenen voor het terugwinnen van het publieke vertrouwen. 

Lokale oplossingen voor lokale problemen 
BOSTON – Naarmate we meer te weten komen over het gevaar van inferieure of vervalste medicijnen wordt het steeds duidelijker dat dit een veel groter probleem is dan we aanvankelijk hadden gedacht. 
Het is ook een gesel die het hardst gevoeld wordt in de ontwikkelingslanden, waar namaakmedicijnen en geneesmiddelen van lage kwaliteit jaarlijks ruim vijfhonderdduizend mensen het leven kosten en nog miljoenen mensen méér treffen door hun bijdrage aan het ontstaan van ziekten die resistent zijn tegen bestaande behandelingen. 
Het probleem wordt nog verergerd door de aanpak van beleidsmakers in de ontwikkelingslanden, die doorgaans veel eerder naar oplossingen in het buitenland kijken dan naar binnenlandse oplossingen. 
Deze kortzichtigheid is een ernstige misvatting, die de innovatie en vooruitgang in de weg staat. 
Als het gaat om de bestrijding van gevaren voor de volksgezondheid, zoals de verspreiding van inferieure of namaakmedicijnen, zullen lokale oplossingen en lokale innovaties niet alleen eerder tot succes leiden; zij kunnen ook voordelen bieden die de reikwijdte van het oorspronkelijke probleem overtreffen. 
In alle ontwikkelingslanden, maar vooral in Afrika, zijn twee groepen geïnteresseerd in het vinden van manieren om het hoofd te bieden aan de dreiging van slechte geneesmiddelen. 
Eén groep, bestaande uit studenten, ondernemers en onderzoekers, zoekt naar oplossingen die lokaal en origineel van karakter zijn, en afgestemd op de behoeften van de gemeenschap. 
De leden van deze groep delen graag hun ideeën en zijn bereid tot samenwerking. 
Hoewel deze groep een paar innovatieve oplossingen heeft aangedragen – de Ghanese ondernemer Bright Simmons maakt bijvoorbeeld gebruik van mobiele technologie om het probleem van de namaakgeneesmiddelen aan te pakken – moeten er nog veel méér gepassioneerde lokale uitvinders en ondernemers bij betrokken worden. 
De andere groep bestaat uit overheidsfunctionarissen, inclusief toezichthouders. 
Zij maken zich eveneens ernstige zorgen over de gesel van inferieure en vervalste medicijnen, maar zij aarzelen zich afhankelijk te maken van lokale innovaties. 
Naar hun idee bestaan de oplossingen al, in de vorm van hoogwaardige technologieën, ontworpen en ontwikkeld in de rijkste landen van de wereld. 
Voor deze groep is de uitdaging het vinden van de financiële middelen om deze technologieën te importeren. 
Voor de leiders van ontwikkelingslanden lijkt de inspanning die nodig is om een ecosysteem te creëren dat innovatie ondersteunt eenvoudigweg te groot, en het rendement op die investering te klein. 
Op talloze conferenties en symposia houden regeringsfunctionarissen staande dat er fondsen moeten worden gevonden om 'à la carte' oplossingen te importeren. 
Onderzoek en ontwikkeling, of samenwerking met lokale ondernemers en uitvinders, staat helaas nooit op de agenda. 
Er is eenvoudigweg weinig belangstelling voor het aanboren van deze enorme bron van intellect, passie en energie. 
De officials doen er verstandig aan dit standpunt te heroverwegen. 
Er komen steeds meer aanwijzingen dat voor duurzame oplossingen lokale steun en lokale partners nodig zijn. 
Het binnenhalen van fondsen om oplossingen uit het buitenland te importeren richt zich slechts op een deel van het probleem. 
Veel landen missen de middelen om apparatuur die niet ter plekke is ontworpen te installeren, te bedienen en te onderhouden. 
Wanneer misbruik en veronachtzaming ertoe leiden dat apparatuur slecht gaat functioneren, is meer geld nodig of sterft een programma een langzame dood. 
Dit zorgt er niet alleen voor dat de lokale ecosystemen van de innovatie niet worden gevoed, wat zeer frustrerend is, maar ook – en telkens weer – dat de problemen die zich voordoen er niet door worden opgelost. 
Hoewel sommige oplossingen voor het testen van de kwaliteit van geneesmiddelen afkomstig zijn van Afrikaanse ondernemers zoals Simmons, zijn zulke voorbeelden buitengewoon zeldzaam. Veel oplossingen worden in de diaspora ontwikkeld, met steun van organisaties van buiten de regio. 
Voor het merendeel zijn bij dergelijke initiatieven nooit lokale studenten betrokken. 
Plaatselijke curricula richten zich niet op plaatselijke problemen en bevorderen de plaatselijke innovatie niet. 
En toch is lokaal talent van cruciaal belang voor oplossingen die zowel oorspronkelijk als duurzaam zijn. 
Door een alomvattende onderzoekscultuur te voeden kan plaatselijke innovatie voordelen bieden die zich uitstrekken tot ver buiten het specifieke probleem dat wordt aangepakt. 
Het bevorderen van de participatie van ondervertegenwoordigde groepen en het scheppen van mogelijkheden voor educatie creëert goodwill en leidt tot transparantie en verantwoordelijkheidszin. 
Het opbouwen van een stabiel fundament voor toekomstig onderzoek maakt daarnaast ook productievere publiek-private partnerschappen mogelijk, en sterkere banden tussen de opleidingsinstituten en de binnenlandse industrie, waardoor de economische groei wordt aangejaagd. 
Buitenlandse organisaties zoals hulpdiensten of farmaceutische bedrijven hebben een rol te spelen bij het stimuleren van de lokale innovatie. 
Ze kunnen die financieel ondersteunen, nieuwe partnerschappen creëren en beleidsmakers aanmoedigen de acceptatie ervan te bevorderen. 
De internationale gemeenschap heeft ook een rol te spelen. 
Dit jaar zullen de Verenigde Naties de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) aannemen, die het begin markeren van de volgende fase van de mondiale pogingen om de armoede uit te roeien en de gezondheidszorg te verbeteren. 
Zoals uit het voorbeeld van de aanhoudende strijd van de ontwikkelingslanden tegen vervalste en inferieure medicijnen blijkt, zal het eventuele succes hiervan in heel veel gevallen afhangen van lokale innovatie. 

Onderwijs als antigif tegen radicalisering 
DUBAI – Geen bezoeker van het Midden-Oosten kan om de kloof heen die gaapt tussen de aspiraties op het gebied van onderwijs en ondernemingslust van de jongeren in de regio, en de harde werkelijkheid die zovelen van hen van een positieve toekomst berooft. 
In het Midden-Oosten is de helft van de jongeren tussen de 18 en 25 werkeloos of gedeeltelijk werkeloos. 
Deze situatie wordt nog verergerd door de mondiale vluchtelingencrisis, waardoor dertig miljoen kinderen ontheemd zijn geraakt, alleen al zes miljoen uit Syrië. Weinigen van hen zullen waarschijnlijk naar huis kunnen terugkeren tijdens hun schooljaren. 
Het mag dus geen verrassing zijn dat de groepering die in de regio bekend staat als Daesh (de Islamitische Staat) gelooft onder deze bezitloze en ontevreden jongeren gemakkelijk nieuwe rekruten te kunnen werven. 
Daesh-propagandisten misbruiken de sociale media op dezelfde manier als waarop hun extremistische voorgangers en tijdgenoten soms moskeeën hebben misbruikt – als een forum voor radicalisering. 
De groepering post consequent berichten die de mogelijkheid van het naast elkaar bestaan van de Islam en het Westen in twijfel trekken, en roept jonge mensen op tot de jihad. 
De grotesk-gewelddadige video's die Daesh produceert hebben de aantrekkingskracht van het shockerende. 
Maar wat ontevreden jongeren werkelijk trekt, is de uitnodiging om deel te worden van iets wat groter lijkt dan zijzelf en de samenlevingen waaruit zij voortkomen. 
Shiraz Maher van het Internationale Centrum voor het Onderzoek naar Radicalisering (ICSR) op King’s College in Londen wijst op gemeenschappelijke gevoelens onder de rekruten: “gerechtvaardigde verontwaardiging, opstandigheid en het gevoel vervolgd te worden, en de weigering zich te conformeren.” 
Een recent rapport van de Quilliam Foundation concludeert dat Daesh inspeelt op het verlangen van jongeren om deel uit te maken van iets wat de moeite waard is; het is de utopische aantrekkingskracht van de organisatie die nieuwe rekruten het meest aanspreekt. 
Tegen deze achtergrond zullen velen het ermee eens zijn dat we ons in een generatiestrijd bevinden om hart en geest, die niet alleen met militaire middelen kan worden gewonnen. 
Hard optreden kan de leiders van Daesh van het toneel doen verdwijnen. 
Maar we zullen meer dan dat nodig hebben om de bijna tweehonderd miljoen jonge moslims ervan te overtuigen dat het extremisme vrij letterlijk een doodlopende weg is. 
Er zijn op het Indiase subcontinent en in het Midden-Oosten veel voorbeelden van onder-de-radar-operaties om het extremisme tegen te gaan: kindertijdschriften in Pakistan, video's bedoeld voor tieners in Noord-Afrika, radiostations in het Midden-Oosten, en boeken en publicaties die zich tegen Al Qaeda keren. 
Die kunnen er op verschillende manieren toe bijdragen de waarheid over het leven in Daesh aan het licht te brengen: dat het wreed en corrupt is, en gevoelig voor interne zuiveringen. 
Zoals een rapport uit 2014 zegt: “Alleen al [het bestaan van overlopers] vernietigt het beeld van eenheid en vastberadenheid dat [de groepering] wil uitdragen.” 
Maar we moeten ambitieuzer zijn als we de ideeënstrijd willen winnen, door de culturele ruimte te ondersteunen die Daesh “de grijze zone” noemt en die het wil vernietigen. Dat is een ruimte waarin moslims en niet-moslims samen kunnen bestaan, waarin zij hun gedeelde waarden kunnen ontdekken, en kunnen samenwerken. 
Peter Neumann, directeur van de ICSR, heeft een YouTube-wedstrijd voorgesteld om de tekortkomingen van Daesh te naar voren te brengen. 
“Je zou binnen no time vijfduizend video's ontvangen,” zegt hij. “Vierduizend daarvan zijn waardeloos, maar duizend zijn effectief – duizend video's tegen de propaganda van [Daesh].” 
Het beste middel op de langere termijn ter bestrijding van het extremisme is echter het onderwijs. 
In het Israëlische Jaffa geeft de Church of Scotland onderricht in de waarden van tolerantie aan islamitische, joodse en christelijke kinderen. 
In heel Libanon wordt een gemeenschappelijk curriculum waarin religieuze diversiteit wordt geprezen – inclusief de “afwijzing van radicalisme en religieuze of sektarische afzondering” – aan soennitische, shiitische en christelijke kinderen aangeboden, vanaf hun negende levensjaar. 
Het land heeft ook dubbele schooltijden ingevoerd om plaats te kunnen bieden aan zo'n tweehonderdduizend kinderen van Syrische vluchtelingen. 
Als het geplaagde Libanon, dat verscheurd wordt door sektarisch geweld en religieuze scheidslijnen, coëxistentie kan bepleiten en Syrische vluchtelingen de kans kan bieden om te studeren, is er geen enkele reden dat andere landen in de regio dat voorbeeld niet zouden kunnen volgen. 
De keuze kan niet duidelijker zijn. 
We kunnen blijven toekijken hoe een nieuwe generatie moslimjongeren via het web wordt bestookt en misleid met valse beweringen dat de Islam niet kan samengaan met westerse waarden. 
Of we kunnen inzien dat de jongeren uit het Midden-Oosten en de rest van de islamitische wereld de aspiraties van jongeren in ieder ander deel van de wereld delen. 
Al het bewijsmateriaal duidt erop dat de jongeren in de regio uit zijn op onderwijs, werk en de kans om het beste van hun leven te maken. 
Ons voornemen voor 2016 zou moeten zijn dat ook te laten gebeuren. 

Het einde van het commercieel draagmoederschap? 
LONDEN – De mondiale handel in baby's die zijn geboren via commercieel draagmoederschap wordt langzaamaan ingeperkt. 
India, Nepal, Thailand en Mexico hebben maatregelen ingevoerd die buitenlanders ervan moeten weerhouden inwoners van deze landen in te huren als draagmoeders. 
Cambodja en Maleisië zullen dit voorbeeld waarschijnlijk volgen. 
In een industrie waarin de conventionele wijsheid lange tijd pogingen van de hand heeft gewezen om “de markt de pas af te snijden,” is dit een verrassende – en welkome – ontwikkeling. 
Onkritische voorstanders van biotechnologie hebben de neiging te juichen over het feit dat technologische doorbraken overheidsregulering vaak te snel af zijn; ze betogen dat dit de wetenschap in staat heeft gesteld ongeremd voortgang te boeken. 
Maar de vastberadenheid van landen, die van oudsher centra van commercieel draagmoederschap zijn geweest, om deze praktijk een halt toe te roepen, onderstreept de naïveteit van dit standpunt. 
Het is geen toeval dat de landen die nu maatregelen nemen tegen het commercieel draagmoederschap de landen zijn waarin deze praktijk plaatsvindt. 
Het argument dat alle betrokkenen – de draagmoeders, de baby's en de opdrachtgevende ouders – van de transactie profiteren heeft de toets der kritiek niet doorstaan. 
Neem India, waar in deze industrie naar schatting $400 mln per jaar omgaat; tot voor kort waren er zo'n drieduizend vruchtbaarheidsklinieken werkzaam in het land. 
En toch, nu de zorgen zijn toegenomen dat commercieel draagmoederschap tot mensensmokkel en tot de uitbuiting van vrouwen leidt, hebben de Indiase autoriteiten geconcludeerd dat de ethische zorgen zwaarder wegen dan de economische voordelen. 
India moet zijn anti-draagmoederschapswetgeving nog afronden. 
Maar de manier waarop het debat zich heeft ontwikkeld sinds het eerste wetsvoorstel in 2008, illustreert de snelle verandering van de manier waarop er naar deze praktijk wordt gekeken. 
De vroegste wetsontwerpen bevorderden feitelijk het commercieel draagmoederschap, door te eisen dat moeders die als draagmoeder werden ingezet hun babies moesten afstaan. 
Gezien het feit dat onder het gewoonterecht de vrouw die een kind draagt de wettelijke moeder is, zou deze bepaling zéér pro-draagmoederschap zijn geweest. 
Sindsdien is de focus van de discussie echter verschoven, omdat onsmakelijke – en soms bizarre – aspecten van de praktijk aan het licht zijn gekomen. 
In één geval weigerde Duitsland – waar het commerciële draagmoederschap illegaal is – bijvoorbeeld twee kinderen van een Duitse vader en een Indiase draagmoeder te aanvaarden, terwijl India weigerde de vader een exitvisum te geven, zodat hij de kinderen kon weghalen. 
In oktober 2015 verklaarde het Indiase ministerie van Gezondheid en Gezinszorg, onder druk van het Hooggerechtshof van het land, dat internationaal commercieel draagmoederschap ongrondwettig was. 
De Raad voor Medisch Onderzoek stuurde een boodschap aan alle klinieken, waarin hen werd opgedragen geen buitenlandse echtparen te “faciliteren” – waaronder niet in India woonachtige Indiase staatsburgers en mensen van Indiase herkomst. 
Een maand later verbood het Departement voor Gezondheidsonderzoek de import van embryo's, bestemd voor impantatie in draagmoeders, door de procedure nagenoeg onmogelijk te maken. 
De eerlijkheid gebiedt te zeggen dat India niet het enige land is waar sprake is van commercieel draagmoederschap. 
De Indiase wet- en regelgeving die de dienstverlening heeft beperkt tot heteroseksuele stellen die al minstens twee jaar getrouwd zijn, had er al voor gezorgd dat een deel van de praktijk zich naar Thailand had verplaatst. 
Maar ook daar is de houding veranderd, vooral nadat een Australisch stel weigerde de verantwoordelijkheid te aanvaarden voor een kind dat via draagmoederschap ter wereld was gekomen, waarbij het syndroom van Down was vastgesteld. 
Het stel koos daarentegen voor het tweelingzusje van het jongetje, terwijl ze duidelijk maakten dat waar ze voor hadden betaald niet de “dienst” was die door de moeder was verleend, maar de kinderen zelf – of beter gezegd, louter het kind dat aan hun eisen voldeed. 
Als gevolg daarvan is het moeilijker geworden om te beweren dat de praktijk van het commerciële draagmoederschap is anders is dan de verkoop van baby's. 
In augustus 2015 heeft Thailand het commercieel draagmoederschap beperkt tot stellen waarvan minstens één partner de Thaise nationaliteit heeft. 
Op overtreding van de wet staat maximaal tien jaar gevangenisstraf – zowel voor de draagmoeder als voor de opdrachtgevenden. 
Net als in India heeft het commercieel draagmoederschap in Thailand een gevoelige snaar geraakt, waarbij sommigen het zien als neo-kolonialistische exploitatie, met baby's als de grondstoffen die aan het land worden onttrokken ten bate van rijke westerlingen. “Deze wet heeft ten doel te voorkomen dat Thaise baarmoeders de baarmoeder van de wereld worden,” aldus Wanlop Tankananurak, een lid van het Thaise parlement. 
In november 2015 hadden ongeveer tien Indiase en Thaise klinieken hun activiteiten verplaatst naar Phnom Penh. 
Die ontwikkeling lijkt op het eerste gezicht het argument te bevestigen dat er nooit een eind kan worden gemaakt aan deze praktijk, maar dat zij louter kan worden verplaatst. 
Maar tot nu toe is het aantal klinieken dat in Cambodja de deuren heeft geopend klein. 
En sommige berichten duiden erop dat het Cambodjaanse ministerie van Binnenlandse Zaken van plan is het commercieel draagmoederschap als mensenhandel aan te merken, waarop mogelijk gevangenisstraf komt te staan. 
Ook Nepal heeft een moratorium op het commercieel draagmoederschap afgekondigd, nadat sommigen in het land de praktijk als uitbuiting hadden veroordeeld. 
In april 2015 heeft Israel, nadat Kathmandu getroffen werd door een aardbeving, 26 baby's geëvacueerd, die via commercieel draagmoederschap ter wereld waren gekomen, maar hun moeders – waarvan de meesten uit India waren overgekomen – in de rampgebied achtergelaten. 
Maleisië lijkt eveneens van plan te zijn de praktijk te verbieden. 
En in Mexico heeft Tabasco, de enige jurisdictie in het land waar het commercieel draagmoederschap legaal is, de praktijk beperkt tot heteroseksuele Mexicaanse getrouwde stellen, waarvan de vrouw onvruchtbaar is. 
Tijdens het debat in het parlement heeft afgevaardigde Veronica Perez Rojas het commercieel draagmoederschap veroordeeld als een “nieuwe vorm van vrouwenuitbuiting en mensenhandel.” 
Er bestaat uiteraard een risico dat het commercieel draagmoederschap de illegaliteit in wordt gedreven door de aanhoudende internationale campagne ertegen. 
Maar dat risico onderstreept slechts de noodzaak van een heldere en strikte wetgeving. 
Ook al zijn een paar aspirant-ouders bereid de wet te overtreden, de overgrote meerderheid zal worden afgeschrikt door de straffen, waaronder het risico dat zij de baby niet zullen mogen houden of dat ze er geen exitvisum voor kunnen krijgen. 
Het kamp dat vóór het commerciële draagmoederschap is, benadrukt de voordelen van de praktijk, zoals een grotere keuze qua voortplantingsmogelijkheden. 
Maar hoewel dat oprechte en belangrijke overwegingen kunnen zijn, mogen die nooit belangrijker worden gemaakt dan de noodzaak de uitbuiting van een paar van de meest kwetsbare vrouwen ter wereld te voorkomen. 

Werken aan de toekomst 
ADDIS ABABA – Wat heeft de toekomst in petto voor de wereldeconomie? 
Zal de levensstandaard wereldwijd stijgen, als de arme landen van vandaag via een technologische inhaalslag op gelijke voet komen met de rijkere landen? 
Of zal de voorspoed ons door de vingers glippen, doordat hebzucht en corruptie ons ertoe zullen brengen onze vitale hulpbronnen uit te putten en de natuurlijke omgeving te verwoesten, waarvan het menselijk welzijn afhankelijk is? 
De mensheid staat geen grotere uitdaging te wachten dan ervoor te zorgen dat de wereld in voorspoed kan blijven voortbestaan en niet zal worden geruïneerd. 
Alsof het een roman is met twee mogelijke eindes, is ons verhaal er één dat deze nieuwe eeuw nog moet worden geschreven. 
Er is niets onvermijdelijks aan de verspreiding – of de neergang – van de welvaart. 
Méér dan we weten (of misschien willen toegeven) is de toekomst een zaak van menselijke keuzes en niet louter van voorspellingen. 
Ondanks de aanhoudende economische crisis in Europa en de Verenigde Staten is de snelle economische groei van de ontwikkelingslanden op peil gebleven. 
Terwijl het Internationale Monetaire Fonds voorspelt dat de geavanceerde economieën in 2013 met slechts 1,5% zullen groeien, zal de groei in de ontwikkelingslanden naar verwachting 5,6% bedragen. 
De opkomende economieën van Azië, die nu de motor van de wereldeconomie zijn geworden, zullen naar verwachting 7,2% groeien, terwijl de productie in het ten zuiden van de Sahara gelegen deel van Afrika waarschijnlijk met een gezonde 5,7% zal toenemen. 
Wat er gebeurt, is tegelijkertijd krachtig en helder. 
Technologieën die ooit alleen in rijke landen werden aangetroffen, zijn nu bezit van de hele wereld. 
In het ten zuiden van de Sahara gelegen deel van Afrika waren twintig jaar geleden nog helemaal geen mobiele telefoons, waar het er vandaag de dag zo'n 700 miljoen zijn. 
En die mobiele telefoons dragen er toe bij dat de armen toegang hebben tot bankdiensten, gezondheidszorg, onderwijs, het bedrijfsleven, overheidsdiensten en vermaak. 
Binnen een paar jaar zal het grootste deel van de wereld toegang hebben tot draadloze breedbandfaciliteiten. 
Toch is er ook nog een andere waarheid. 
Het afgelopen jaar was het heetste jaar dat ooit in de VS is geregistreerd. 
Zo'n 60% van het land, waaronder de graanproducerende staten van het Midden-Westen en de Great Plains, had te kampen met droogte. 
In oktober werd de Atlantische kust rond New Jersey getroffen door een buitengewone 'superstorm,' die verliezen van rond de 60 miljard dollar heeft veroorzaakt. 
Klimaatproblemen – overstromingen, droogtes, hittegolven, extreme stormen, grote bosbranden en meer – hebben in 2012 ook andere delen van de wereld getroffen, zoals China, Australië, Zuidoost-Azië, het Caribische gebied en de Sahel-regio in Afrika. 
Deze milieurampen vinden steeds vaker plaats, omdat ze voor een deel worden veroorzaakt door menselijke handelingen, zoals ontbossing, kusterosie, enorme vervuiling, en – uiteraard – de uitstoot van broeikasgassen die het wereldklimaat veranderen en de oceanen verzuren. 
Nieuw is dat plagen als klimaatverandering – tot voor kort beschreven als een toekomstdreiging – inmiddels tot het hier en nu behoren. 
Wetenschappers hebben zelfs een naam gegeven aan ons tijdperk, het Anthropoceen, waarin de mens ('anthropos' in het Grieks) een grootschalige invloed heeft op de ecosystemen van de planeet. 
Hierin ligt een grote uitdaging, die zal bepalen of we het pad van de voorspoed of van de verwoesting zullen volgen. 
De snelgroeiende ontwikkelingslanden kunnen niet simpelweg het pad naar economische groei volgen dat de huidige rijke landen al eerder zijn afgegaan. 
Als ze dat toch proberen, zal de wereldeconomie de planeet over de drempel van de veilige operationele marges heen duwen. 
De temperaturen zullen stijgen, de stormen zullen intenser worden, de oceanen zullen nog verder verzuren en allerlei planten- en dierensoorten zullen in groten getale uitsterven als hun leefgebieden worden verwoest. 
Het simpele feit doet zich voor dat de mensheid voor een grimmige keuze staat. 
Als de huidige groeipatronen van de wereldeconomie doorzetten, staat ons een ecologische ramp te wachten. 
Als de wereldeconomie een nieuw groeipatroon omarmt – een patroon dat gebruik maakt van geavanceerde technologieën als smartphones, breedbandinternet, nauwkeurig afgestemde landbouw en zonne-energie – kunnen we de welvaart verspreiden én de planeet redden. 
Ik noem ons huidige groeipatroon de 'business-as-usual'-optie; het op slimme technologie gebaseerde groeipatroon vertegenwoordigt daarentegen de duurzame ontwikkelingsoptie. 
'Business as usual' kan een tijdje werken, maar zal in tranen eindigen, terwijl het duurzame ontwikkelingspad naar voorspoed op de langere termijn kan leiden. 
Wat is er voor nodig om dit verhaal goed te laten aflopen? 
In de eerste plaats moeten we erkennen dat wij als wereldsamenleving een keuze moeten maken. 
'Business as usual' is gemakkelijk. 
We denken dat we alles begrijpen, maar het is niet goed genoeg: als we doorgaan op het huidige pad, zal voorspoed op de korte termijn ten koste gaan van te veel toekomstige crises. 
In de tweede plaats moeten we inzien dat we krachtige nieuwe instrumenten en technologieën bij de hand hebben. 
Met geavanceerde informatietechnologieën – computers, satellietnavigatie, beeldverwerking, expertsystemen en meer – beschikken we nu over de middelen om meer voedsel te verbouwen met minder milieuschade; de gezondheidszorg voor rijk én arm te verbeteren; meer elektriciteit te distribueren met lagere broeikasemissies; en onze steden leefbaarder en gezonder te maken, ook al zal de urbanisatie hun bevolkingsomvang in de komende decennia met miljarden doen toenemen. 
In de derde plaats moeten we stoutmoedige doelstellingen hanteren voor de jaren die vóór ons liggen – om de welvaart te verspreiden en de gezondheidszorg te verbeteren, terwijl we tegelijkertijd de planeet redden. 
Vijftig jaar geleden heeft de Amerikaanse president John F. Kennedy gezegd dat we naar de maan moesten gaan - niet omdat dat makkelijk was, maar juist omdat dat zo moeilijk was: het haalde het beste in ons naar boven. 
In onze generatie zal de duurzame ontwikkeling eenzelfde functie vervullen, door ons te stimuleren onze creativiteit en menselijke waarden te gebruiken om een route van duurzaam welzijn uit te stippelen op deze overvolle en bedreigde planeet. 
Ik ben trots en voel me vereerd dat secretaris-generaal Ban Ki-moon van de Verenigde Naties me heeft gevraagd te helpen de mondiale deskundigheid te mobiliseren, nu we proberen dat doel te bereiken. 
De grootste talenten in onze samenlevingen – op universiteiten, in bedrijven, NGO's, en vooral onder de jongeren in de wereld – staan klaar om onze grootste uitdagingen bij de hoorns te vatten, en sluiten zich aan bij het nieuwe Sustainable Development Solutions Network van de VN. 
De komende maanden en jaren zullen deze leiders hun inzichten gaan delen over een welvarende en duurzame mondiale samenleving. 

Hervorming van de Britse financiële sector vergt behoedzaamheid 
LONDEN – Het schandaal rond de interbancaire LIBOR-rente van vorig jaar was een schok voor de politieke klasse in Londen. 
Ondanks alles dat eraan vooraf was gegaan, waren het publiek en zijn vertegenwoordigers verbijsterd toen ze hoorden dat bankiers voor persoonlijk gewin systematisch de fundamenten van een benchmark van de wereldmarkt hadden ondermijnd – nota bene één met 'Londen' in zijn naam. 
De Britse minister van Financiën, George Osborne, zag zich gedwongen een parlementair onderzoek in te stellen. 
Op 19 juni, na een jaar hard werken, legde de Parlementaire Commissie voor de Bankregels eindelijk een groot ei. 
Bankiers zullen het resultaat zeker beschouwen als wat wij in Engeland een 'curate's egg' noemen (als hij door zijn bisschop een rot ei voorgeschoteld heeft gekregen, zegt een jonge geestelijke, gevraagd of het ei lekker was, dat “sommige delen goed waren”). 
Zij zullen zich verslikken in de aanbeveling van de commissie om roekeloos gedrag, dat tot steunoperaties door de belastingbetaler leidt, strafbaar te stellen. Daarnaast wordt een regime voorgesteld dat alle bankfuncties aan een specifiek individu toeschrijft, die persoonlijk aansprakelijk kan worden gesteld als de zaken een verkeerde wending nemen. 
De commissie betoogt dat “topbankiers hun verantwoordelijkheid ontdoken voor de misstappen die zich onder hun ogen voordeden, door zich te beroepen op onwetendheid of zich te verschuilen achter collectieve besluitvorming”. 
De leden van de commissie willen dit voortaan onmogelijk maken. 
Als zij hun zin krijgen, zal het roekeloos omspringen met bankbezittingen resulteren in een gevangenisstraf, waaraan de financiële 'meesters van het universum' niet makkelijk kunnen ontsnappen, zoals in het Monopoly-spel. 
Ik kan het geluid al horen van advocaten die hun pennen slijpen: het misdrijf moet specifiek genoeg worden gedefinieerd om een toetsing aan de mensenrechten te kunnen doorstaan. 
En de Britse parlementsleden hebben duidelijk nog maar weinig geduld met wat zij zien als het nodeloos trage tempo van de mondiale regelgeving; zij willen dat er nú actie wordt ondernomen. 
Als Groot-Brittannië deze unilaterale koers doorzet, wat zouden dan de gevolgen zijn voor de bankensector in Londen? 
Zouden New York, Frankfurt, of zelfs Parijs geen concurrentievoordeel in de schoot geworpen krijgen als internationale bankiers, bevreesd om achter de tralies te belanden als hun derivatentransacties opnieuw uit de hand lopen, de City ontvluchten? 
De leden van de commissie bieden twee ietwat tegenstrijdige antwoorden op deze vraag. De eerste is dat het hen eigenlijk niets kan schelen. 
“Het risico van een uittocht moet worden genegeerd”, zegt de commissie. Zij merkt op dat de voordelen van het in huis hebben van een mondiaal financieel centrum gepaard zijn gegaan met ernstige bijkomende risico's voor de binnenlandse economie. 
Anders dan in de Verenigde Staten, waar de financiële sector kleiner is in verhouding tot het bruto binnenlands product, heeft de Britse economie zich nog niet hersteld van het productieverlies van na de Grote Recessie van 2008/'09, als gevolg van de aanhoudende inkrimping van de financiële sector. 
De leden van de commissie erkennen dat het statusverlies van Londen als mondiaal financieel centrum kostbaar zou zijn in termen van werkgelegenheid en productie, en daarom komen ze met een tweede argument. “Er is niets optimaals”, zo zeggen zij, aan een gelijkwaardig speelveld op het terrein van de internationale financiën. 
Pogingen om een gemeenschappelijke Europese financiële markt te ontwikkelen, hebben – in hun optiek – landen gedwongen “in het tempo van het traagste schip uit het konvooi” te reageren op de tekortkomingen die door de crisis van 2008 werden blootgelegd. 
De commissie betoogt dat er daarentegen “grote voordelen voor Groot-Brittannië als financieel centrum te behalen zijn” als het land erin zou slagen om aan te tonen dat het normen kan invoeren en handhaven die aanzienlijk boven het internationale minimum liggen. 
Naast het strenge nieuwe regime van persoonlijke verantwoordelijkheid zou de commissie de normen van de Basel-akkoorden voor het bankkapitaal willen aanvullen met strikte voorschriften over de mate waarin sprake mag zijn van vreemd vermogen. 
De Britse regering, die haar uiterste best doet om nieuwe manieren te vinden om de groei te stimuleren nu de volgende verkiezingen naderen, zal ongetwijfeld hard nadenken alvorens veranderingen door te voeren die bepaalde activiteiten naar het buitenland kunnen laten verdwijnen. 
Maar de regering zit in een lastig parket, nu de EU met richtlijnen komt voor een strenger regime en het parlement graag hervormingen wil doorvoeren, met de steun in de rug van een pers en een publieke opinie die vijandig tegenover de banken staan. 
Heeft de Commissie dus gelijk als ze zegt dat de regering snel moet zijn met de hervormingen en de gevolgen daarvan moet negeren? 
De bewijzen die naar voren komen uit internationale onderzoeken duiden erop dat de veranderingen die tot nu toe in het toezicht zijn doorgevoerd de bankiers niet hebben weggejaagd. 
Londen heeft al een aanpak geïmplementeerd die steviger is dan die van de meeste andere financiële centra. 
De belastingen op de bonussen van managers hebben de internationale banken veel geld gekost. 
De toezichthouders zijn nu merkbaar strenger en opdringeriger dan hun collega's uit New York. 
De bankiers vinden dit niet fijn, maar zijn ook nog niet vertrokken naar aangenamere oorden. 
Zij zinspelen er ook geenszins op dat zij dit van plan zouden zijn. 
Uit de jongste Z-Yen index of global financial centers (Z-Yen index van mondiale financiële centra) blijkt dat Londen zijn positie als nummer één behoudt – waarbij de marge met New York onveranderd is gebleven. 
De Aziatische centra zijn wel aan een inhaalslag begonnen, zoals je zou verwachten, maar vormen nauwelijks een bedreiging voor de activiteiten die nu nog in Londen plaatsvinden. 
Frankfurt en Parijs, de meest voor de hand liggende Europese concurrenten, kwijnen respectievelijk weg op de tiende en de zesentwintigste plaats van de ranglijst. 
Kredietbeoordelaars en aandeelhouders worden nerveus als ze horen dat een strenger toezicht niet noodzakelijkerwijs een nadeel hoeft te zijn. 
Maar een regime waarin persoonlijke verantwoordelijkheid krachtige gevolgen heeft voor individuen in één jurisdictie zal bankiers stof tot nadenken geven, vooral in het geval van mondiale banken met complexe managementsystemen die het mogelijk maken om producthoofden naar elders te verplaatsen. 
De Britse parlementariërs zullen moeten worden gerustgesteld dat een nieuw regime de juiste mensen op de juiste manier zal aanpakken. 
Hoe politiek aantrekkelijk het idee ook is om frauderende bankiers achter slot en grendel te zetten, het zal in de praktijk een hele kluif blijken om dat ook werkelijk voor elkaar te krijgen. 

Strategieën voor verantwoordelijke gen-modificatie 
CAMBRIDGE – De ontdekking van een krachtig nieuw gereedschap dat is staat is om gezondheids- en milieuproblemen zo divers als malaria, de ziekte van Lyme, en invasieve soorten aan te pakken zou reden voor een feestje moeten zijn. 
Maar omdat dit gereedschap, geheten CRISPR, gehele populaties van wilde organismes (en daarmee gedeelde ecosystemen) kan veranderen, is de verzekering dat deze interventies verantwoordelijk ontwikkeld worden een ongekende uitdaging voor de wetenschap en maatschappij. 
Mensen veranderen dieren en planten al duizenden jaren door middel van selectieve voorplanting; maar omdat deze veranderingen gewoonlijk de mogelijkheden tot overleving en reproductie in het wild reduceren, verspreiden ze zich niet in wilde populaties. 
Veranderingen die worden bereikt met CRISPR, dat wetenschappers in staat stelt om het DNA van een cel met een niet eerder geziene precisie te redigeren, zijn op één cruciaal vlak anders: het proces kan resulteren in een ‘gene drive’, een natuurlijk voorkomende eigenschap van sommige genen die ze in staat stelt om zich generaties lang door een populatie te verspreiden, zelfs als ze niet bijdragen aan de overleving (en daarmee reproductie). 
Simpel gezegd kunnen we nu overwegen om wilde populaties op zeer specifieke en gevolgrijke manieren te veranderen. 
Deze veranderingen kunnen zeer positief uitpakken. 
Door het veranderen van bepaalde eigenschappen van muggen zouden we antieke plagen zoals malaria en dengue die honderden miljoenen mensen per jaar treffen kunnen uitroeien. 
(Aan malaria alleen al sterft gemiddeld elke 90 seconden een kind.) 
Door de relevante dierenpopulaties permanent te immuniseren, zouden we nieuwe gevallen van Lyme en andere ziekten die uit wilde organismes voortkomen kunnen voorkomen, of nieuw opkomende pathogenen zoals het zika-virus kunnen tegenhouden, dat wordt gelinkt aan een epidemie van verstoorde hersenontwikkeling bij baby’s in Zuid-Amerika. 
Wat het milieu betreft hebben menselijke activiteiten al elk ecosysteem op aarde beïnvloed, met verrijkende consequenties – voor ons en andere soorten – waarvan veel zich nog moeten ontvouwen. 
Gene drive elementen zouden veel van deze schade potentieel kunnen omkeren. 
Zo zou bijvoorbeeld het indammen van invasieve soorten – zoals reuzenpadden in Australië, muskieten op Hawaï, of ratten en muizen zo ongeveer overal – kunnen helpen beschadigde biomen te restaureren. 
En het uitschakelen van de aantrekking van plagen tot onze gewassen, zonder hun capaciteit te verkleinen om hun andere ecologische rollen te vervullen, zou de behoefte aan giftige bestrijdingsmiddelen wegnemen. 
Nu we echter deze gigantische voordelen proberen te realiseren moeten we in gedachte houden dat de effecten van gene drive interventies door hele gemeenschappen gedeeld zullen worden. 
En gegeven de enorme complexiteit van ecosystemen zal er zorgvuldig onderzoek nodig zijn om de consequenties van iedere interventie in te schatten voor hier mee door te gaan. 
CRISPR-gene drives onderstrepen ook een probleem dat verder reikt dan ecologie: de bestaande systemen voor het ontwikkelen en evalueren van nieuwe technologieën zijn voor krachtige nieuwe gereedschappen met een brede impact verre van adequaat. 
Het zou vanzelf moeten spreken dat technologieën zoals gene drives, die niet wijdverspreid overgenomen te hoeven worden om een wijdverspreid effect te hebben, nooit vrijgegeven zouden mogen worden zonder de geïnformeerde toestemming van de gemeenschap. 
Toch laat de geschiedenis een tegengesteld patroon zien, waarbij in het besluitproces zelden de consequenties voor het milieu of de meningen van burgers worden meegenomen. 
Er zijn momenteel maar weinig mogelijkheden tot publieke invloed voordat producten worden ontwikkeld, waarna het meestal te laat is om veranderingen aan te brengen. 
Door het negeren van mogelijk zinvolle bijdragen van een steeds beter geïnformeerd publiek heeft het achter gesloten deuren ontwikkelen van technologie het doen van gebalanceerde aannames uitgesloten en weerstand gecreëerd – een gevaarlijk onverantwoordelijke en verkwistende uitkomst voor zowel wetenschap als maatschappij. 
CRISPR-gene drives bieden een kans om een nieuwe weg in te slaan. 
Om te beginnen zouden er altijd publieke notificatie en breed inclusieve discussies moeten voorafgaan aan de ontwikkeling van gene drive inventies in het lab en deze moeten voorlichten. 
Een duidelijke beschrijving van de potentiele impact van een experiment – zoals ik en mijn collega’s hebben voorzien voor deze technologie als geheel – moeten gevolgd worden door transparantie door het gehele ontwikkelingsproces. 
Deze door de gemeenschap geleide benadering van onderzoek biedt kansen om potentiele problemen en zorgen tijdens de ontwikkeling te identificeren en aan te pakken. 
Als een voorondersteld probleem niet afdoende tegemoet kan worden getreden, moeten onderzoekers voorbereid zijn om het project te beëindigen. 
Transparantie en collectieve kritiek zouden ook helpen garanderen dat wetenschappers voldoen aan hun fundamentele verantwoordelijkheid om ongelukken in het laboratorium te voorkomen. 
Experimenten waarbij gene drive-organismen betrokken zijn zijn vrijwel uniek in de zin van de mogelijke schade die een misstap zou kunnen veroorzaken buiten het lab. 
Alhoewel veranderingen op DNA-niveau die worden verspreid door een gene drive kunnen worden overschreven door een andere gene drive – een belangrijke bescherming tegen ongewilde neveneffecten en misbruik – zou de ecologische impact ervan niet zo makkelijk om te draaien zijn. 
Het staat vast dat de meeste gene drive-experimenten weinig tot geen milieurisico op zullen leveren. 
Desalniettemin zou verspreiding door een ongeluk vernietigend zijn voor het publieke vertrouwen in het vermogen van onderzoekers om deze krachtige technologie met wijsheid en nederigheid te ontwikkelen. 
Daarom hebben ik en mijn collega’s verschillende makkelijk implementeerbare indammingsstrategieën uitgewerkt, gedemonstreerd, en gepubliceerd. 
Een ander kenmerk van een verantwoordelijke aanpak zou het engagement van wetenschappers zijn om elke voorgestelde gene drive-interventie – bijvoorbeeld het immuniseren van muizen zodat ze geen Lyme kunnen overdragen aan teken – afzonderlijk te evalueren in plaats van een overkoepelende beslissing te nemen over de technologie als geheel. 
Tenslotte zijn de voordelen en risico’s van elke interventie volledig anders. 
Een laatste beveiliging tegen de onverantwoordelijke ontwikkeling van gene drive-technologie is te verzekeren dat de vroegste interventies exclusief door regeringen en non-profit organisaties ontwikkeld worden. 
Gegeven het potentieel van financiële stimuli om het ontwerp en de resultaten van veiligheidstests bij te sturen, zal het winstmotief buiten het ontwikkelings- en besluitproces houden gebalanceerde analyses aanmoedigen. 
Het komt erop neer dat bestaande modellen voor technologische ontwikkeling niet afdoende zijn voor technologieën met breed gedeelde effecten. 
Alleen met een vroege dialoog, transparant onderzoek, goede beveiliging, en begeleiding door de gemeenschap kunnen we een responsief model van wetenschappelijke ontwikkeling opbouwen dat goed geschikt is voor ecologische technologieën. 
Vanwege het potentieel van CRISPR-gene drive-inventies om levens (en het milieu) te redden moeten we samen bepalen hoe we deze gaan ontwikkelen – of niet. 

Creativiteit, Corporatisme en Crowds 
NEW HAVEN – Zoals we al sinds lange tijd weten uit het werk van economen als Robert M. Solow van het MIT (Massachusetts Institute of Technology, red.) wordt de economie grotendeels gedreven door kennis en innovatie, niet alleen door sparen en de accumulatie van kapitaal. 
Uiteindelijk is economische vooruitgang afhankelijk van creativiteit. 
Dit is de reden dat de angst voor een ‘voortdurende stagnatie’ in de huidige geavanceerde economieën mensen zich doet afvragen hoe creativiteit geprikkeld kan worden. 
De laatste tijd is een veelgehoord argument dat Keynesiaanse economische stimuli hiervoor het meest noodzakelijk zijn, zoals bijvoorbeeld het laten oplopen van het begrotingstekort. 
Mensen zijn tenslotte het meest creatief als ze actief zijn, niet als ze geen werk hebben. 
Anderen zien geen verband tussen stimuli en een hernieuwde economische dynamiek. 
Zoals de Duitse bondskanselier Angela Merkel laatst stelde heeft Europa behoefte aan ‘politieke moed en creativiteit, in plaats van miljarden euro’s’. 
In werkelijkheid hebben we beide nodig. 
Als we dynamiek willen aanmoedigen hebben we keynesiaanse stimuli en ander beleid dat creativiteit aanmoedigt nodig – vooral beleid dat solide financiële instituties en sociale innovatie kweekt. 
Edmund Phelps betoogt in zijn boek Mass Flourishing uit 2013 dat we ‘een cultuur die de individualiteit, verbeelding, het begrip en de zelfexpressie die de eigen innovatie van een land beschermt en inspireert’ moeten bevorderen. 
Hij gelooft dat de creativiteit verstikt wordt door een publieke filosofie die bekend staat als ‘corporatisme’ en dat individualiteit en dynamiek alleen door een grondige hervorming van onze openbare (o.a. financiële) instituties hersteld kunnen worden. 
Phelps benadrukt dat corporatistisch denken een lange en beklijvende geschiedenis heeft die teruggaat tot de heilige Paulus, schrijver van maar liefst 14 boeken van het Nieuwe Testament. 
Paulus gebruikte het menselijk lichaam (in het latijn corpus) als metafoor voor de maatschappij en suggereerde dat in een gezonde maatschappij, net zoals in een gezond lichaam, elk orgaan geconserveerd moet worden en men er geen een af kan laten sterven. 
Als credo voor openbaar beleid is corporatisme gaan betekenen dat de overheid alle leden van de maatschappij moet steunen, of het nou individuen of organisaties zijn, en daarbij zowel failliete bedrijven als bestaande banen moet beschermen. 
Volgens Phelps pleitte Paus Leo XIII in zijn encycliek uit 1891 Rerum Novarum voor een corporatistisch wereldbeeld en zette Paus Pius XI deze ideeën in zijn encycliek Quadragesimo Anno uit 1931 verder uiteen. 
Maar na lezing van deze werken heb ik geen duidelijke of overtuigende uitspraak kunnen vinden over welke economische doctrine dan ook, afgezien van basale noties over eerlijkheid en Christelijke charitas. 
Ngrams search of books laat zien dat het begrip corporatisme in werkelijkheid pas populair werd na midden jaren dertig en in de jaren zeventig en tachtig gemeengoed werd. 
Het begrip lijkt het meest te zijn gebruikt door criticasters, vaak om de overleden fascistische filosofie aan de kaak te stellen of door mensen die elementen van een ‘nieuw’ corporatisme verheerlijken. 
En er volharden heden ten dage zeker nog elementen van het corporatistisch denken. 
Mensen die wellicht niet uitdragen dat de overheid bedrijven die failliet dreigen te gaan of overbodige werknemers zou moeten beschermen hebben nog steeds sympathieën die vaak tot zulke resultaten kunnen leiden. 
Historisch gezien is het boek The Crowd uit 1895 door Gustave Le Bon een belangrijke invloed op het corporatistisch denken, waarin hij de begrippen ‘massapsychologie’ en het ‘collectief bewustzijn’ introduceerde. 
Voor Le Bon was een ‘individu in een massa’ (en dan niet alleen in woedende volksmassa’s, maar ook in andere psychologisch onderling verbonden groepen mensen) ‘een zandkorrel te midden van andere zandkorrels, waar de wind mee doet wat hij wil’. 
Le Bon geloofde dat crowds sterke leiders nodig hebben, om ze zich van hun natuurlijke gekte te doen distantiëren en ze te transformeren in luisterrijke, energieke en schitterende beschavingen. 
Mussolini en Hitler lieten zich beiden door dit boek inspireren en incorporeerden zijn ideeën in de fascistische en nazistische ideologie. En deze ideeën zijn niet samen met deze regimes gestorven. 
Toch heeft het woord crowd in deze eeuw een geheel andere betekenis (en politieke waarde) gekregen. 
Crowdsourcing en crowdfunding hebben nieuwe gezelschappen gecreëerd van het soort dat Le Bon zich nooit had kunnen voorstellen. 
Zoals Le Bon benadrukte kunnen mensen als individu moeilijk grootse daden verrichten. 
Ze moeten samenwerken binnen organisaties die de psychologie van de massa een nieuwe richting kunnen geven, creativiteit faciliteren en door integere mensen geleid worden. 
Al deze soorten organisatietechnologie zijn echter foutgevoelig en vereisen experimenteren. 
Toen het gecrowdsourcete Wikipedia in 2001 werd opgericht was het succes ervan niet vanzelfsprekend. 
Zelfs een van de oprichters, Jimmy Wales, vond het maar moeilijk te geloven: ‘het is nogal verrassend dat je zomaar een site kan beginnen en mensen aan het werk kan zetten’. 
Toen in 2012 in de Verenigde Staten de Jumpstart Our Business Startups (JOBS) Act, die echte crowdfunding van ondernemingen faciliteert, door president Barack Obama werd getekend was dit ook een experiment. 
Veel critici zeiden dat het zou resulteren in de uitbuiting van naïeve investeerders. 
We weten nog steeds niet of dat klopt, of hoe goed het experiment zal werken. 
Maar als de JOBS Act niet zal slagen zouden we het idee niet moeten verlaten maar het proberen aan te passen. 
We moeten uiteindelijk naar economische instituties toe die op een of andere manier de georkestreerde creatieve uitingen van een brede dwarsdoorsnede van de wereldbevolking stimuleren. 
Dit moeten geen corporatistische instituties zijn die gedomineerd worden door centrale leiders, ze zouden hun kracht moeten putten uit de fluïde acties van moderne massa’s. 
Sommige van deze acties zullen verstorend moeten zijn, omdat het momentum van organisaties ze verder dan hun bruikbaarheid kan tillen. 
Maar er moet ook genoeg continuïteit zijn zodat mensen hun carrières en toekomst bij zulke organisaties met vertrouwen tegemoet kunnen zien. 
Het erkennen van de noodzaak om te experimenteren en nieuwe vormen van economische organisatie te ontwerpen moet niet betekenen dat we alle redelijkheid en medeleven laten varen. 

De terugkeer van de valutacrisis 
CAMBRIDGE – Schommelingen op de valutamarkt bestaan al decennia als niet eeuwen. 
Grote fluctuaties van wisselkoersen werden gewoon op de financiële markten nadat het Bretton Woods-systeem begin jaren zeventig instortte, en mega-devaluaties waren later in het decennium en gedurende een groot deel van de jaren tachtig gemeengoed, toen inflatie een groot deel van de wereld in zijn greep had. 
Zelfs gedurende een groot deel van de jaren negentig en de vroege jaren tweeduizend had 10 tot 20% van de landen wereldwijd elk jaar te maken met een grote valuta-devaluatie of krach. 
En toen werd het plotseling rustig. 
Afgezien van de gekte geassocieerd met de mondiale financiële crisis van eind 2008 begin 2009, waren valutacrises tussen 2004 en 2014 (zie inzet) ver te zoeken. 
Maar recente ontwikkelingen suggereren dat de windstilte gedurende die tien jaar later wellicht herinnerd zal worden als de uitzondering die de regel bevestigt. 
Het bijna verdwijnen van valutacrises in de periode tussen 2004 en 2014 reflecteert grotendeels lage en stabiele internationale rentetarieven en grote kapitaalstromen richting opkomende markten, gekoppeld aan een hausse in grondstoffenprijzen en (meestens) gezonde groeiratio’s in landen die ontsnapten aan de mondiale financiële crisis. 
Als gevolg hiervan was de grootste zorg van veel landen tijdens deze jaren om een duurzame opwaardering tegenover de dollar en de munteenheden van andere handelspartners te voorkomen. 
Dit veranderde in 2014 toen verslechterende mondiale omstandigheden valutacrises en masse deden heropleven. 
Sindsdien heeft bijna de helft van de 179 landen zoals getoond in de tabel jaarlijkse devaluaties van meer dan 15% ervaren. 
Het is waar dat meer flexibele wisselkoersregimes grotendeels het drama van het afstappen van afgesproken vaste of semi-vaste wisselkoersen hebben beëindigd. 
Maar tot nu toe is er weinig dat er op wijst dat deze waardeverminderingen enig heilzaam effect hebben gehad op de economische groei, die voor het grootste gedeelte moeizaam is gebleven. 
De gemiddelde cumulatieve devaluatie ten opzichte van de dollar is van januari 2014 tot januari 2016 bijna 35% geweest. 
Voor veel opkomende markten, waar de afwaarderingen aanzienlijk groter zijn geweest, hebben de zwakkere wisselkoersen de heersende problemen geassocieerd met stijgende schulden in buitenlandse valuta vergroot. 
Bovendien eindigen in een onderling verbonden wereld de effecten van een valutacrisis niet in het land waar ze zijn begonnen. 
In 1994 hervormde China zijn buitenlandse wisselregime, unificeerde zijn systeem van meerdere wisselkoersen, en devalueerde in het proces de renminbi met 50%. 
Het is overtuigend beargumenteerd dat deze Chinese devaluatie in een slechtere concurrentiepositie voor Thailand, Korea, Indonesië, Maleisië, en de Filipijnen resulteerde, die hun munteenheid hadden verbonden (of semi-verbonden) aan de dollar. 
Hun cumulatieve overwaardering hielp daarop de voorwaarden voor de Aziatische crisis die midden 1997 uitbrak te creëren. 
Overgewaardeerde wisselkoersen zijn een van de beste indicatoren voor financiële crises. 
Je vraagt je dan ook af of ons een herhaling van wat van 1994 tot 1997 gebeurde te wachten staat – alleen zijn de rollen ditmaal omgedraaid. 
Sinds begin 2014 is de renminbi maar 7,5% minder waard geworden ten opzichte van de dollar, vergeleken met de ongeveer 25% waardevermindering van de euro in dezelfde periode, om de nog snellere achteruitgang van valuta in veel opkomende markten nog niet eens te noemen. 
Voor een op productie gebaseerde economie als de Chinese mag de connectie overwaardering-groei niet onderschat worden. 
De aankondiging van China afgelopen augustus van zijn intentie een bescheiden devaluatie toe te staan en de renminbi uiteindelijk richting een flexibeler wisselkoersregime te bewegen veroorzaakte een achtbaanrit op de financiële markten. 
Om het vertrouwen te herstellen deden beleidsmakers verklaringen in de zin dat China maar stapje voor stapje in deze richting zou bewegen. 
Maar wellicht is de les van de Aziatische crises dat voorzichtigheid op dit vlak zijn eigen risico’s met zich meebrengt. 
Het is natuurlijk zo dat de potentiele effecten van het doorspelen-van-de-zwarte-piet door de opleving in valutacrises de afgelopen twee jaar niet uniek zijn voor China. 
Ze kunnen ook van toepassing zijn op elk ander land dat aan een relatief vaste wisselkoers heeft vastgehouden (een categorie waaronder ook de grote olieproducenten vallen). 
Wat het Chinese geval anders maakt is de enorme omvang van zijn economie in verhouding tot het wereld-bbp, zowel als de effecten ervan op vele landen in verschillende regio’s, van aanbieders van primaire grondstoffen tot landen die afhankelijk zijn van China voor financiering of directe investeringen. 
Het bredere punt hier is simpel: opkomende markten zijn nu verantwoordelijk voor 60% van het mondiale bbp, vanaf 35% in de vroege jaren tachtig. 
Het herstellen van de mondiale welvaart vereist een veel bredere geografische basis dan toen, en de terugkeer van de valutacrisis maakt dit te bereiken alleen nog maar lastiger. 

Werkt afschrikking in cyberoorlogen? 
CAMBRIDGE – De angst voor een ‘cyber Pearl Harbour’ kwam voor het eerst naar voren in de jaren negentig, en de afgelopen twintig jaar hebben beleidsmakers zich zorgen gemaakt dat hackers oliepijpleidingen zouden opblazen, de watertoevoer vergiftigen, waterkeringen zouden openen en vliegtuigen met elkaar in botsing laten komen door systemen voor de luchtverkeersleiding te hacken. 
In 2012 waarschuwde toenmalig minister van Defensie van de VS Leon Panetta dat hackers ‘het energienet in grote delen van het land kunnen platleggen.’ 
Geen van deze rampscenario’s is uitgekomen, maar ze kunnen zeker niet uitgesloten worden. 
Op een meer bescheiden niveau waren hackers vorig jaar in staat om een hoogoven van een Duitse staalfabriek op te blazen. 
De veiligheidsvraag is dus helder: kunnen zulke destructieve acties worden afgeschrokken? 
Het wordt wel eens gezegd dat afschrikking in cyberspace geen effectieve strategie is, vanwege de moeilijkheden om de herkomst van een aanval vast te stellen en vanwege het grote en diverse aantal betrokken statelijke en niet-statelijke actoren. 
We weten vaak niet zeker aan wiens middelen we gevaar kunnen toeschrijven en voor hoe lang. 
Deze attributie is een ernstig probleem. 
Hoe kan je vergelden als je geen adres afzender hebt? 
Nucleaire vergelding verdient niet de schoonheidsprijs, maar er zijn slechts negen staten met atoomwapens, de isotope kenmerken van hun nucleaire materiaal zijn betrekkelijk bekend, en er is een hoge drempel voor niet-statelijke actoren. 
In cyberspace geldt dit alles niet, en kan een wapen bestaan uit een paar regels code die kunnen worden ontworpen (of aangeschaft op het zogeheten dark web) door elk aantal statelijke of niet-statelijke actoren. 
Een geavanceerde hacker kan de herkomst verstoppen achter verschillende valse vlaggen van meerdere remote servers. 
Alhoewel forensisch onderzoek de vele ‘sprongen’ tussen servers in kaart kan brengen duurt dit vaak lang. Zo werd een aanval in 2014 waarbij 76 miljoen adressen van klanten werden gestolen van JPMorgan Chase in brede kring toegeschreven aan Rusland. 
In 2015 echter identificeerde het ministerie van Justitie van de VS de daders als een geraffineerde criminele bende die werd geleid door twee Israëliërs en een Amerikaans staatsburger die in Moskou en Tel Aviv woonde. 
Attributie is echter een graduele kwestie. 
Ondanks de gevaren van valse vlaggen en de problemen een snelle attributie van hoge kwaliteit te maken die in de rechtbank overeind zou blijven, is er vaak genoeg attributie voorhanden om afschrikking mogelijk te maken. 
Bij de aanval in 2014 bijvoorbeeld op SONY Pictures probeerde de VS in beginsel te vermijden de middelen waarmee ze de aanval aan Noord-Korea toeschreven geheel openbaar te maken, en kreeg als resultaat hiervan te maken met wijdverbreide scepsis. 
Binnen een aantal weken onthulde een lek in de pers dat de VS toegang had tot Noord-Koreaanse netwerken. 
De scepsis nam af, maar ten koste van het onthullen van een gevoelige bron van informatie. 
Een snelle, hoogkwalitatieve toeschrijving is vaak lastig en kostbaar, maar niet onmogelijk. 
Niet alleen zijn overheden hun capaciteiten aan het vergroten, ook veel bedrijven in de private sector betreden het speelveld, en hun deelname vermindert voor overheden de kosten van het moeten blootgeven van gevoelige bronnen. 
Veel situaties zijn graduele kwesties, en al naargelang de technologie het forensische attributie-onderzoek verbetert kan de afschrikkingskracht toenemen. 
Bovendien zouden analisten zich wanneer ze zich een beeld van cyberafschrikking vormen niet moeten beperken tot de klassieke instrumenten van straffen en voorkomen. 
Er moet ook aandacht besteed worden aan afschrikking door economische verwevenheid en door normen. 
Economische verwevenheid kan de kosten-baten analyse veranderen van een groot land als China, waar de terugslageffecten van een aanval op laten we zeggen het energienet van de VS de economie zou kunnen treffen. 
Verwevenheid heeft waarschijnlijk weinig effect op een staat als Noord-Korea, die nauwelijks verbonden is met de wereldeconomie. 
En het is onduidelijk hoe verwevenheid niet-statelijke actoren beïnvloedt. 
Sommigen zullen zich wellicht gedragen als parasieten die zelf zullen lijden als ze hun gastheer doden, maar anderen zijn voor zulke effecten misschien weer niet vatbaar. 
Wat normen betreft zijn de belangrijkste landen overeengekomen dat cyberoorlogen vallen onder het oorlogsrecht, dat onderscheid maakt tussen militaire en burgerdoelen en proportionaliteit eist in termen van consequenties. 
Afgelopen juli adviseerde de VN-Groep van Regeringsexperts om burgerdoelen uit te sluiten van cyberaanvallen, en deze norm werd vorige maand op de top van de G-20 overgenomen. 
Het is wel gesuggereerd dat een van de redenen dat cyberwapens niet meer gebruikt worden in oorlogen precies voortkomt uit de onzekerheid over de effecten op burgerdoelen en over niet voorziene gevolgen. 
Normen als deze hebben wellicht het gebruik van cyberwapens door de VS tegen Irakese en Libische luchtafweer afgeschrokken. 
En het gebruik van cyberwapens in de Russische ‘hybride’ oorlogen in Georgië en Oekraïne is relatief beperkt gebleven. 
De relatie tussen de variabelen in cyberafschrikking is een dynamische en zal worden beïnvloed door technologie en studie, waarbij de innovatie sneller gaat dan voor atoomwapens gold. 
Zo kan betere forensische attributie de rol van de strafcomponent vergroten, en een defensie door middel van encryptie kan de afschrikking door voorkomen vergroten. 
Als resultaat hiervan kan het huidige voordeel van de aanval boven defensie naar verloop van tijd wellicht verschuiven. 
Ook cyberstudie is belangrijk. 
Nu staten en organisaties steeds beter het belang van het internet voor hun economische welbevinden in gaan zien kunnen kosten-baten analyses van het nut van cyberoorlogsvoering veranderen, net zoals lange studie het begrip van de kosten van nucleaire oorlogsvoering heeft veranderd. 
In tegenstelling tot het atoomtijdperk is afschrikking in het cybertijdperk niet one size fits all. 
Of zitten we soms gevangen in een overgesimplificeerd beeld van het verleden? 
Toen nucleaire vergelding tenslotte te draconisch begon te lijken om geloofwaardig te zijn nam de VS een conventionele flexibele tactiek over om een element van voorkoming toe te voegen aan zijn inspanningen om een sovjet-invasie van West-Europa af te schrikken. 
En terwijl de VS nooit hebben ingestemd met een formele norm ‘om niet als eerste atoomwapens te gebruiken’, ontwikkelde zich uiteindelijk wel zo een taboe, in ieder geval tussen de wereldmachten. 
Afschrikking is in het cybertijdperk misschien niet meer wat het geweest is, maar misschien was het dit al nooit helemaal. 

Informatieoorlog versus zachte macht 
CAMBRIDGE – De Russische bemoeienis met de Amerikaanse presidentsverkiezingen van 2016 en het vermeende inbreken door Russische hackers in de computersystemen van het campagneteam van de nieuwe Franse president Emmanuel Macron hoeven niemand te verbazen, gezien de misvatting van de Russische president Vladimir Poetin over het begrip “zachte macht.” 
Vóór zijn herverkiezing in 2012 zei Poetin tegen een Moskouse krant dat 'zachte macht een samenstel van doelen en middelen is om doelstellingen op buitenlands politiek gebied te bereiken zonder het gebruik van geweld, via informatie en andere manieren om invloed te bewerkstelligen.' 
Vanuit het perspectief van het Kremlin waren de zogenoemde “kleurenrevoluties” in aangrenzende landen en de opstanden van de Arabische Lente voorbeelden van het gebruik van zachte macht als een nieuwe vorm van hybride oorlogvoering. 
Het concept “zachte macht” is in 2013 opgenomen in Ruslands Concept voor het Buitenlands Beleid, en in maart 2016 zei de Russische chef van de generale staf Valery Gerasimov dat het reageren op zulke dreigingen “met conventionele troepen onmogelijk is; zij kunnen slechts worden beantwoord met dezelfde hybride methoden.” 
Wat is zachte macht? 
Sommigen menen dat het iedere vorm van actie is, behalve het gebruik van militair geweld, maar dat klopt niet. 
Zachte macht is het vermogen om te verkrijgen wat je wil door aantrekkingskracht en overreding in plaats van het uitoefenen van dwang of het doen van aanbiedingen om te betalen. 
Zachte macht is op zichzelf noch goed noch slecht. 
Waardeoordelen hangen af van de doeleinden, middelen en gevolgen van een daad. 
Het is niet per se beter om iemands geest te beïnvloeden dan om hem of haar een arm uit te draaien (hoewel het slachtoffer doorgaans meer autonomie heeft in geestelijke dan in lichamelijke processen). 
Osama bin Laden heeft de mannen die de vliegtuigen in september 2001 het World Trade Center binnenvlogen bedreigd noch betaald: hij verleidde hen met zijn ideeën om kwaad aan te richten. 
De zachte macht van aantrekkingskracht kan worden aangewend voor offensieve doeleinden. 
Landen hebben miljarden uitgegeven aan publieke diplomatie en radio- en televisie-uitzendingen, in een spel van concurrerende aantrekkingskracht – het “gevecht om de harten en zielen.” Instrumenten van zachte macht als het Marshall Plan en de radiozender Voice of America hebben de uitkomst van de Koude Oorlog helpen bepalen. 
Na de Koude Oorlog geloofden de Russische elites dat de uitbreiding van de Europese Unie en de NAVO, en de westerse pogingen om de democratie te bevorderen, bedoeld waren om Rusland te isoleren en te bedreigen. 
In reactie daarop probeerden zij de Russische zachte macht te ontwikkelen door een ideologie van traditionalisme, staatssoevereiniteit en nationale exclusiviteit te propageren. 
Dit vond weerklank in landen als Hongarije, waar premier Victor Orbán de “illiberale democratie” heeft geprezen, in de diaspora langs de Russische grenzen, in de verarmde landen van Centraal-Azië, en onder rechts-populistische bewegingen in West-Europa. 
De informatieoorlog kan offensief worden ingezet om concurrenten van hun macht te ontdoen, hetgeen kan worden beschouwd als “negatieve zachte macht.” Door de waarden van anderen aan te vallen kun je hun aantrekkingskracht en dus hun relatieve zachte macht verminderen. 
Niet-gouvernementele spelers begrijpen al lange tijd dat multinationale ondernemingen kwetsbaar zijn voor aantasting van hun goede naam door “naming and shaming”-campagnes. 
Het beschikbare bewijsmateriaal duidt erop dat toen de Russen in 2015 hun inmenging begonnen in de Amerikaanse presidentsverkiezingen, hun doel was het Amerikaanse democratische proces te bezoedelen en in diskrediet te brengen. 
De verkiezing van Donald Trump, die Poetin heeft geprezen, was een bonus. 
Nu is de Russische bemoeienis met de binnenlandse politiek van Europese democratieën bedoeld om de aantrekkingskracht terug te dringen van de NAVO, de belichaming van de westerse harde macht, die Rusland als een bedreiging ziet. 
In de de 19e eeuw was de uitkomst van de strijd om de heerschappij over Europa vooral afhankelijk van de vraag wiens leger won; vandaag de dag is het ook afhankelijk van de vraag wiens verhaal wint. 
Informatieoorlog gaat verder dan zachte macht en is niet nieuw. 
De manipulatie van ideeën en verkiezingsprocessen via contante betalingen kent een lange geschiedenis, en zowel Hitler als Stalin waren pioniers in radio-aanvallen. 
Maar te propagandistische uitzendingen ontberen geloofwaardigheid en oefenen op sommige publieksgroepen dan ook geen aantrekkingskracht uit. 
Nu de internationale politiek een spel van concurrerende geloofwaardigheid is geworden, zijn uitwisselingsprogramma's waarbij persoonlijke banden tussen studenten en jonge leiders worden gesmeed veel effectievere manieren om zachte macht te bewerkstelligen. 
In de jaren zestig zei de omroepbaas Edward R. Murrow dat het belangrijkste deel van de internationale communicatie niet de duizenden kilometers elektronica omvat, maar de laatste paar meters van persoonlijk contact. 
Maar wat gebeurt er in de hedendaagse wereld van de sociale media, waar “vrienden” slechts een klik van je verwijderd zijn, fake-vrienden makkelijk gemaakt kunnen worden, en fake-nieuws kan worden gegenereerd en verspreid door betaalde “trollen” en mechanische bots? 
Rusland heeft deze technieken geperfectioneerd. 
Naast formele spreekbuizen van de publieke diplomatie als Russia Today en Sputnik heeft Rusland legers betaalde trollen en botnets in dienst, om valse informatie te produceren die later kan worden verspreid en gelegitimeerd alsof het waar was. 
In 2016 ging de Russische militaire spionage nog een stap verder door in te breken in het computernetwerk van het Democratische Nationale Comité, informatie te stelen en die online vrij te geven, om de presidentskandidatuur van Hillary Clinton te schaden. 
Hoewel de informatieoorlog niets nieuws is, maakt cybertechnologie hem goedkoper, sneller en verreikender, moeilijker te ontdekken en makkelijker te ontkennen. 
Maar terwijl de Russische informatieoorlog ietwat succesvol is geweest in termen van ontwrichting, door de Amerikaanse presidentsverkiezingen van 2016 enigszins te beïnvloeden, is hij mislukt als het gaat om het genereren van zachte macht. 
De Portland Consultancy in Londen publiceert een “Soft Power 30”-index, waarop Rusland op de 27e plaats prijkt. 
In 2016 ontdekte het Finse Instituut voor Internationale Zaken dat de Russische propaganda weinig invloed had op de mainstreammedia in het Westen, en nooit tot enige beleidsverandering had geleid. 
En uit een opiniepeiling in december van de Chicago Council on Global Affairs bleek dat de populariteit van Rusland onder de Amerikanen het laagst was sinds het Koude Oorlogsjaar 1986. 
In plaats van de Trump-bonus te incasseren heeft de Russische informatieoorlog de Amerikaanse president ironisch genoeg enorm gehandicapt door Ruslands zachte macht in Amerika te verminderen. 
Sommige analisten wijzen eropdat het beste antwoord op een “vloedgolf van onwaarheden” niet het reageren op iedere leugen is, maar het waarschuwen en beschermen tegen het proces. 
Uit de overwinning van Macron in Frankrijk blijkt dat de Europese verkiezingen van 2017 hiervan kunnen profiteren. 

Overtuigingen die levens redden 
GENEVE – Het lot van meer dan 200 meisjes die zijn ontvoerd in het noorden van Nigeria is een brute herinnering aan hoe kwetsbaar kinderen (en vooral meisjes) in Afrika kunnen zijn. 
Maar het is net zo belangrijk om te erkennen dat dit geen echte weerspiegeling is van het moderne Afrika, en dat Afrikaanse leiders erg geëngageerd zijn om de kinderen van hun landen te beschermen. 
Hun vermogen om te voorzien in de zelfde mate van bescherming die kinderen in rijke landen genieten vereist twee sleutel-ingrediënten: partnerschap en overtuiging. 
Dit omdat (ook al is terrorisme een verraderlijke bedreiging) het grootste gevaar voor de kinderen van Afrika ziekte is, die vaak kan worden voorkomen door routinematige immunisatie. 
En terwijl de wereld debatteert over de beste manier om de vermiste meisjes terug te halen, steekt een ander gevaar weer de kop op; De Wereldgezondheidsorganisatie (WHO) verklaarde onlangs de verspreiding van polio tot een internationaal publiek gezondheidsgevaar, waarbij verschillende Afrikaanse landen nu een voortdurend risico veroorzaken de ziekte te exporteren. 
Gelukkig zijn er directe en tastbare manieren om polio en een reeks van andere door vaccinatie te voorkomen ziektes te verslaan die momenteel onschuldige levens eisen in Afrika en daarbuiten. 
Bovendien erkennen Afrikaanse leiders dat de beste manier om kinderen duurzame bescherming op de lange termijn te bieden routinematige immunisatie is. 
Eerder deze maand bekrachtigden Afrikaanse leiders op een ontmoeting in de Nigeriaanse hoofdstad Abuja de Immunize Africa 2020 verklaring, waarin zichzelf vastleggen om te investeren in een gezonde en duurzame toekomst voor alle kinderen in hun landen. 
Zulke verklaringen zijn belangrijk, omdat we alleen door de kracht van onze overtuigingen ooit echt positieve veranderingen kunnen brengen. 
En er is inderdaad verandering. 
Sinds 2001 zijn er niet minder dan 140 nieuwe vaccins gelanceerd in Afrika, dankzij plaatselijk leiderschap en steun van mijn organisatie, de GAVI-alliantie en haar partners, UNICEF, de WHO, de Wereldbank en de Bill and Melinda Gates Foundation. 
Als resultaat van dit soort werk is de immunisatiedekking in Afrika dramatisch verbeterd, van 10% in 1980 tot 72% in 2012. 
En nu zullen de meer dan 50 landen van Afrika van 2016 tot 2020 meer dan 700 miljoen dollar direct voor de kosten van kindervaccins bestemmen via GAVI en haar partners. 
Dit zal Afrika de op drie na grootste investeerder in GAVI maken met alleen het Verenigd Koninkrijk, de Bill & Melinda Gates Foundation en Noorwegen voor zich. 
Dit soort engagement laat een verschuiving zien van de ontwikkelingshulp weg van het traditionele model van liefdadigheid naar een model gebaseerd op partnerschap. 
Gegeven het feit echter dat Afrikaanse landen al miljarden dollars uitgeven aan gezondheid, en dat het continent nog zo veel andere met elkaar wedijverende behoeften heeft, zal het investeren in vaccins misschien niet altijd een logische keuze lijken. 
Noorwegen verkeerde in 2003 in een zelfde soort situatie toen ik als minister van Gezondheid en Sociale Zaken de inspanning leidde om roken in openbare ruimten te verbieden. 
Op dat moment was er een grote oppositie tegen het verbod en ik werd vergeleken met de ergste dictators. 
Maar ik wist dat deze zet zo veel jaren lang zoveel levens zou redden en ik was er van overtuigd dat als ik niets zou doen, ik mijn werk niet goed deed. 
En ik was niet alleen. Mijn Ierse collega’s waren het met mij eens. 
Toen de winst voor individuen (en de maatschappij) duidelijk werd, volgden meer dan 100 landen het voorbeeld van Noorwegen en Ierland en vandaag de dag is het aantal rokers in Noorwegen gehalveerd en negen van de tien mensen ondersteunen het verbod. 
Met het voordeel van de wijsheid achteraf lijken sommige oplossingen misschien logisch, maar het kwam aan op de kracht van overtuiging om de oplossing in de eerste plaats duidelijk te maken. 
Dit is nu het geval met immunisatie in Afrika en arme landen wereldwijd. 
De leiders van deze landen hebben al gezien wat er bereikt kan worden met vaccins en ze zien verdere voordelen in immunisatie in de komende jaren. 
De GAVI heeft sinds de oprichting in 2000 al de vaccinatie van 440 Miljoen mensen ondersteund en geholpen 6 miljoen levens te redden. 
Maar nu, op het moment dat de partners van de GAVI alliantie zich voorbereiden om deze week bijeen te komen in Brussel om de financiering voor de GAVI voor de komende vijf jaar rond te krijgen, is er een zeer reële mogelijkheid om meer te doen. 
Met steun van de GAVI komt de kans binnen bereik om het aantal geïmmuniseerde kinderen tegen 2020 te verdubbelen, tot 1 miljard in totaal en de dood te voorkomen van vijf miljoen levens tussen nu en dan. 
De Afrikaanse leiders hebben hun vastberadenheid laten zien; maar op een moment dat veel donorlanden nog steeds worstelen om een fragiel economisch herstel te consolideren zal het ook overtuiging en engagement vragen van hun leiders. 
Niemand van ons kan het alleen, maar door partnerschap kunnen we echt helpen om ’s werelds meest kwetsbare kinderen te beschermen. 

Van werkloosheid naar ondernemerschap 
CHICAGO – Het is welbekend dat de werkgelegenheid in de fabricage van goederen in de Verenigde Staten significant is afgenomen door de groei van de productie in opkomende landen als Mexico en China. 
Maar slechts enkelen herkennen hetzelfde soort dalingen in andere sectoren, ondanks de verreikende economische, sociale en politieke implicaties van deze trends. 
Sinds 1972 is het aantal telefoonoperators met 82% gedaald, het aantal typisten met 80%, secretaresses met 60% en boekhouders met 50%. 
Bovendien verminderde het aantal kantoor- en administratieve banen tijdens de recessie na 2008 met 8%, de productie- en handwerkbanen met 17% en de plekken voor machine-operators, constructeurs en arbeiders met 15%. 
De werkgelegenheid in alle andere beroepen bleef hetzelfde of groeide. 
De beroepen in de fabricage en administratieve ondersteuning voorzagen eerst miljoenen mensen van werk. 
Maar technologische vooruitgang heeft veel van deze middenklasse banen geautomatiseerd of naar het buitenland doen verplaatsen (een proces dat verwacht wordt nog te versnellen met de groeiende automatisering van op kennis gebaseerde activiteiten en vooruitgang in robots). 
In theorie kunnen arbeiders zich aan deze veranderingen aanpassen door werk te zoeken in beroepen die niet routineuze taken inhouden die niet gecomputeriseerd of gerobotiseerd kunnen worden (tenminste niet in de nabije toekomst). 
Deze bestaan uit goedbetaalde posities als managers en techneuten, of uit relatief laag betaalde banen in de beveiliging of persoonlijke service, bereiding van eten en schoonmaken, maar weinig uit middenberoepen. 
Als resultaat hiervan polariseert de arbeidsmarkt steeds meer; een trend die volgens velen door meer en betere educatie ondervangen kan worden. 
Maar een substantieel deel van de cognitief capabele mensen reageert niet goed op formele educatie en zelfs voor degenen die dat wel doen is deze niet afdoende in het voorzien in praktijkkennis en de brede ervaring die nodig is om je aan te passen, laat staan te innoveren, in een dynamische arbeidsmarkt. 
Deze tekortkoming verklaart gedeeltelijk het grote getal hoogopgeleide werkloze jongeren wereldwijd. 
Werknemers meer mogelijkheden geven om hun kennis en vaardigheden te vergroten zou ze in staat stellen om te kapitaliseren op nieuwe technologieën, zoals mobiel internet en de sociale media. Dit niet enkel door het invullen van banen bij bestaande bedrijven, maar ook door het opzetten van eigen ondernemingen. 
Zelfstandigheid is een steeds aantrekkelijker optie voor werknemers die iets van de veiligheid van een baan zoeken in een onvoorspelbare en uitdagende banenmarkt. 
Gegeven het potentieel van ondernemerschap om innovatie en bbp-groei te sturen is het ondersteunen van zulke pogingen in ieders belang. 
Maar commerciële banken zijn terughoudend in het financieren van nieuwe ondernemingen van werkloze werknemers zonder onderpand, wat het ondernemerschap in zowel ontwikkelde als ontwikkelingslanden een moeilijke weg van aanpassing van de arbeidsmarkt maakt. 
Om de vooruitzichten van mensen met de ambitie een eigen zaak te hebben te verbeteren, zijn sommige landen begonnen met het aanbieden van start-up subsidies aan werklozen, soms in plaats van uitkeringen. 
Maar terwijl zulke subsidies de werkloosheid verlagen, wordt hun impact beïnvloed door beperkingen in geestelijk kapitaal, met veel werklozen die de kennis, de ervaring of het vertrouwen niet hebben dat nodig is om een nieuwe onderneming op te zetten. 
Met dit gegeven in het achterhoofd zouden subsidies voor start-ups gecombineerd moeten worden met gesubsidieerde ondernemingsstages, zoals die tientallen jaren (en soms eeuwen) training hebben geboden voor metselaars, timmerlieden, loodgieters en elektriciens. 
Zulke leerlingschappen zouden werknemers helpen de ervaring en knowhow te verwerven die ze nodig hebben om voordeel te halen uit de kansen die de technologische vooruitgang biedt. 
Eigenaars van specialistische winkels bijvoorbeeld komen er vaak achter dat online zakendoen veel winstgevender is dan het hebben van een fysieke winkel, omdat de online-verkoop de markt groter maakt voor de kennis die de producten die ze verkopen bevat. 
Op dezelfde wijze is het internet essentieel in de zich ontwikkelende ‘sharing economy’, waar aanbieders van het delen van auto’s zoals Zipcar en I-Go onderdeel uitmaken en bedrijven die in het huren van accommodaties voorzien zoals Airbnb en Zotel. 
Zulke op delen gebaseerde bedrijven verhogen de productiviteit van bestaand kapitaal, terwijl ze nieuwe banen creëren voor werknemers. 
In het begin zullen bestaande firma’s waarschijnlijk weerstand bieden aan dit soort stages, omdat het investeren van tijd en middelen in tijdelijke werknemers (en wellicht potentiele concurrenten) in tegenstelling lijkt te zijn met hun belangen. 
Als een systeem van leerlingschap eenmaal operationeel is zullen de grotere voordelen van een productievere economie en lagere werkloosheid vanzelfsprekend duidelijk worden. 
Maar om daar te komen zal er enige overtuigingskracht nodig zijn. 
Dit is waar de overheid erbij komt kijken. 
Met effectieve subsidieprogramma’s kunnen overheden jonge, succesvolle bedrijven die recente ontwikkelingen in de informatietechnologie en gerelateerde vakgebieden exploiteren er toe bewegen om ondernemingsstagiaires aan te nemen. 
Het selecteren van innovatieve nieuwe firma’s, in plaats van gevestigde bedrijven in de traditionele industrieën, is essentieel, niet in het minst omdat dit de bedrijven zijn die zullen zorgen voor de meeste groei in werkgelegenheid in de toekomst. 
Voorts zijn deze ondernemingen het best geschikt om te voorzien in de relevante kennis en ervaring voor een start-up. 
En in het geval van een familiebedrijf dat een nieuwe eigenaar zoekt kan het trainen van een leerling een effectieve manier zijn om de relevante kennis door te geven, net zoals de activa van de firma. 
Leerlingschappen zouden de integratie van jongere werknemers in de beroepsbevolking faciliteren, terwijl ze ook helpen om een slechte combinatie van vaardigheden onder meer ervaren werknemers te corrigeren. 
Maar een leerlingschap moet niet verward worden met een onderbetaalde stage. 
De leerlingen zouden op zijn minst beloond moeten worden met het minimumloon in het betreffende beroep. 
Behalve in het voorzien van de fondsen voor de salarissen van de leerlingen, moeten overheden hun vooruitgang monitoren om zich ervan te verzekeren dat de leerlingen waardevolle kennis en ervaring verwerven. 
Aan het eind van een succesvol leerlingschap zou er een start-up subsidie beschikbaar moeten zijn voor toekomstige ondernemers met goede ideeën en bewezen potentieel als eigenaars van bedrijven. 
In een dynamische en onvoorspelbare arbeidsmarkt moeten werknemers overal klaar voor zijn. 
Leerlingschappen kunnen niet alleen helpen het menselijk kapitaal te doen groeien, de werkloosheid te doen afnemen en de productiviteit te verhogen; ze kunnen ook helpen de geest van innovatie en ondernemerschap te ondersteunen waar de economische groei en ontwikkeling uiteindelijk op drijft. 

Het gevaar van een zwak Europa 
CAMBRIDGE – In 1973 riep minister van Buitenlandse Zaken van de VS Henry Kissinger, na een periode van Amerikaanse preoccupatie met Vietnam en China, een ‘jaar van Europa’ uit. 
Recenter maken veel Europeanen nadat president Barack Obama een strategische ‘draai’ of herbalancering aankondigde richting Azië zich zorgen over verwaarlozing door Amerika. 
Met een voortdurende vluchtelingencrisis, de Russische bezetting van oostelijk-Oekraïne en de illegale annexatie van de Krim, en de dreiging van een Britse terugtrekking uit de Europese Unie kan 2016 uit noodzaak weer een ‘jaar van Europa’ worden voor de Amerikaanse diplomatie. 
Als je verder kijkt dan de huidige kretologie heeft Europa nog steeds indrukwekkende machtsmiddelen tot zijn beschikking en blijft het van cruciaal belang voor de Verenigde Staten. 
Alhoewel de economie van de VS vier maal zo groot is als die van Duitsland is de economie van de 28 lidstaten van de EU tezamen gelijk aan die van de VS, en zijn bevolking van 510 miljoen is aanzienlijk groter dan de 320 miljoen zielen van Amerika. 
Zeker, het Amerikaanse inkomen per capita is hoger, maar in termen van menselijk kapitaal, technologie, en export is de EU economisch gelijkwaardig. 
Tot de crisis van 2010, toen financiële problemen in Griekenland en elders angst in de financiële markten creëerden, speculeerden sommige economen dat de euro spoedig de plek van de dollar als ’s werelds voornaamste reservevaluta zou innemen. 
In termen van militaire middelen spendeert de EU minder dan de helft van de VS aan defensie, maar heeft meer mannen en vrouwen onder de wapenen. 
Groot-Brittannië en Frankrijk beschikken over nucleaire arsenalen en een beperkte capaciteit voor overzeese interventie in Afrika en het Midden-Oosten. 
Beiden zijn actieve partners in de luchtaanvallen op Islamitische Staat. 
Op het gebied van zachte macht heeft Europa lange tijd een grote aantrekkingskracht gehad, en Europeanen hebben een centrale rol gespeeld in internationale instituties. 
Volgens een recente studie door de Portland Group was Europa hierin verantwoordelijk voor 14 plaatsen in de top 20 aan landen. 
Het gevoel dat Europa zich verenigde rond gezamenlijke instituties maakte het erg aantrekkelijk voor de buren van de EU, alhoewel dit na de financiële crisis enigszins geërodeerd is. 
De cruciale vraag bij het inschatten van de machtsmiddelen van Europa is of de EU genoeg cohesie zal behouden om met één stem te spreken over een breed spectrum aan internationale kwesties, of een beperkte groepering zal blijven gedefinieerd door de verschillende nationale identiteiten, politieke culturen, en het buitenlands beleid van zijn leden. 
Het antwoord hierop verschilt per onderwerp. 
Op het gebied van handel bijvoorbeeld is de EU gelijkwaardig aan de VS en in staat om de Amerikaanse macht te balanceren. 
De invloed van Europa in het Internationaal Monetair Fonds volgt direct op die van de VS (alhoewel de financiële crisis het vertrouwen in de euro een knauw heeft gegeven). 
Op gebied van kartelkwesties betekent de omvang en aantrekkelijkheid van de Europese markt dat Amerikaanse firma’s die willen fuseren hiervoor toestemming moeten krijgen van de Europese Commissie zowel als het ministerie van Justitie van de VS. 
In de cyberwereld zet de EU de mondiale standaard voor privacybescherming, die bedrijven uit de VS en andere multinationals niet kunnen negeren. 
Maar de Europese eenheid heeft met duidelijke beperkingen te maken. 
Nationale identiteiten blijven sterker dan een gezamenlijke Europese identiteit. 
Rechts-populistische partijen richten hun xenofobische pijlen onder meer op de Europese instituties. 
De juridische integratie binnen de EU wordt groter, maar integratie van het buitenlandse- en defensiebeleid blijft gelimiteerd. 
En de Britse premier David Cameron heeft beloofd om de macht van de EU te beperken en om de uitkomsten van zijn onderhandelingen met de leiders van de Unie eind 2017 onderwerp van een volksreferendum te maken. 
Als Groot-Brittannië nee stemt en de EU verlaat zal de impact op de Europese moraal groot zijn; een uitkomst die volgens de VS duidelijk vermeden moet worden, alhoewel deze weinig kan doen om dit te voorkomen. 
Op de langere termijn krijgt Europa met ernstige demografische problemen te maken, als gevolg van lage geboortecijfers en de onwil massa-immigratie toe te staan. 
In 1900 was Europa goed voor een kwart van de wereldbevolking. 
Tegen het midden van deze eeuw zou dit nog maar 6% kunnen zijn – waarvan bijna een derde ouder zal zijn dan 65. 
Alhoewel de huidige immigratiegolf de oplossing zou kunnen zijn voor de lange termijn demografische problemen van Europa bedreigt deze de Europese eenheid, ondanks het exceptionele leiderschap van de Duitse bondskanselier Angela Merkel. 
In de meeste Europese landen is de politieke weerslag groot geweest, vanwege het snelle tempo van de instroom (meer dan een miljoen mensen in het afgelopen jaar) en de moslimachtergrond van veel van de nieuwkomers. 
Opnieuw staat er een zwaarwegend Amerikaans belang op het spel, maar is er niet veel dat de VS kan doen. 
Op de lange termijn bestaat er weinig risico dat Europa een bedreiging voor de VS zou kunnen worden, en dat niet alleen vanwege zijn lage militaire bestedingen. 
Europa is de grootste markt ter wereld, maar heeft gebrek aan eenheid. 
En zijn culturele sector is indrukwekkend, alhoewel in termen van hoger onderwijs de EU 27 universiteiten in de mondiale top 100 heeft staan en de Verenigde Staten 52. 
Als Europa zijn interne verschillen zou overkomen en zou proberen een gevaar te worden voor de VS zouden deze verworvenheden de Amerikaanse macht gedeeltelijk in evenwicht brengen maar niet evenaren. 
Voor Amerikaanse diplomaten echter is het gevaar niet een Europa dat te sterk wordt, maar een Europa dat te zwak is. 
Als Europa en Amerika bondgenoten blijven werken hun hulpbronnen wederzijds versterkend. 
Ondanks de onvermijdelijke frictie die de onderhandelingen over het voorgestelde Trans-Atlantische Handels- en Investeringspartnerschap (TTIP) vertraagt is economische verwijdering onwaarschijnlijk, en Obama zal in april naar Europa reizen om het TTIP te promoten. 
De directe investeringen in beide richtingen zijn groter dan die richting Azië en helpen de economieën samen te binden. 
En ondanks dat Amerikanen en Europeanen al eeuwen op elkaar afgeven delen ze hun democratische waarden en kijk op mensenrechten meer met elkaar dan met enige andere regio op de wereld. 
Noch een sterke VS noch een sterk Europa bedreigen elkaars vitale of zwaarwegende belangen. 
Maar een Europa dat in 2016 zwakker wordt zou beiden kunnen beschadigen 

Het argument tegen contant geld 
CAMBRIDGE – De wereld zwemt in het papiergeld, mede doordat de centrale banken van de grote landen ieder jaar voor honderden miljarden dollars aan geld in het systeem pompen, bij voorkeur in grote coupures, zoals het biljet van $100. 
Het biljet van $100 neemt in de VS bijna 80% van het verbijsterende cash-aanbod van $4,200 per hoofd van de bevolking voor zijn rekening. 
Het biljet van ¥10,000 (ongeveer $100) is verantwoordelijk voor ruwweg 90% van al het Japanse geld, terwijl het cash-bezit per hoofd van de bevolking bijna $7,000 bedraagt. 
En, zoals ik al twee decennia betoog: al dit geld komt vooral de groei van de ondergrondse economie ten goede, niet die van de legale. 
Ik bepleit geen cash-loze samenleving, iets wat – binnen afzienbare tijd althans – noch haalbaar noch wenselijk is. 
Maar een cash-loze samenleving zou wel eerlijker en veiliger zijn. 
Met de groei van het aantal bankpasjes, elektronische overschrijvingen en mobiele betalingen is het gebruik van cashgeld in de legale economie lange tijd afgenomen, vooral voor grootschalige transacties op de middellange termijn. 
Uit onderzoeken van centrale banken blijkt dat slechts een klein percentage van de biljetten in grote coupures worden vastgehouden en gebruikt door gewone mensen en bedrijven. 
Contant geld maakt misdaad makkelijker omdat het anoniem is, en grote biljetten zijn bij uitstek problematisch omdat ze zo makkelijk mee te nemen en te verbergen zijn. 
Een miljoen dollar in biljetten van $100 past in een koffertje, een miljoen dollar in biljetten van €500 (die ieder ongeveer $565 waard zijn) past in een portemonnee. 
Zeker, er zijn heel veel manieren om functionarissen om te kopen, je aan financiële misdaden te bezondigen en de belasting te ontduiken, zonder papiergeld. 
Maar bij de meeste daarvan is sprake van zeer hoge transactiekosten (bijvoorbeeld bij ongeslepen diamanten), of van het risico van ontdekking (bijvoorbeeld bij bankoverschrijvingen of creditcard-betalingen). 
Ja, new-age crypto-munten als Bitcoin zijn vrijwel of geheel en al onkwetsbaar voor ontdekking. 
Maar hun waarde schommelt sterk, en overheden hebben veel middelen waarmee zij hun gebruik kunnen beperken – bijvoorbeeld door te voorkomen dat ze worden geaccepteerd door banken en de detailhandel. 
Contant geld is uniek door zijn liquiditeit en vrijwel algemene aanvaarding. 
Alleen al de kosten van de belastingontduiking zijn enorm, wellicht $700 mrd per jaar in de Verenigde Staten (inclusief de belastingen op federaal, staats- en lokaal niveau), en nog hoger in het zwaarbelaste Europa. 
Misdaad en corruptie, ook al zijn die lastig te kwantificeren, zorgen absoluut voor nog hogere kosten. 
Denk niet alleen aan illegale drugs en gokken, maar ook aan mensensmokkel, terrorisme en afpersing. 
Bovendien zijn cash-betalingen door werkgevers aan werkers zonder papieren een voorname factor achter de illegale immigratie. 
Het terugschalen van het gebruik van contant geld is een veel humanere manier om de immigratie te beperken dan het bouwen van prikkeldraadversperringen. 
Als overheden niet zo dronken waren van de winsten die zij maken op het drukken van papiergeld, zouden ze zich misschien bewust zijn van de kosten. 
Er heeft zich de laatste tijd wel enige beweging voorgedaan. 
De Europese Centrale Bank heeft onlangs aangekondigd het biljet van €500 langzaam te zullen laten verdwijnen. 
Toch moest deze broodnodige ingreep ten uitvoer worden gelegd onder enorm verzet van Duitsland en Oostenrijk, twee landen die gek zijn op papiergeld. 
Maar zelfs in Noord-Europa is het gerapporteerde cash-bezit nog vrij bescheiden in verhouding tot het enorme uitstaande aanbod in de eurozone als geheel (ruim €3,000 per hoofd van de bevolking). 
De Zuid-Europese overheden, wanhopig op zoek naar belastinginkomsten, hebben de zaken in eigen hand genomen, ook al hebben zij geen zeggenschap over de uitgifte van bankbiljetten. 
Griekenland en Italië hebben bijvoorbeeld geprobeerd het gebruik van contant geld te ontmoedigen door een limiet in te stellen voor cash-aankopen in de detailhandel (op respectievelijk €1,500 en €1,000). 
Het is duidelijk dat contant geld belangrijk blijft voor kleine alledaagse transacties en voor de bescherming van de privacy. 
Noord-Europese centrale bankiers die hechten aan de status quo citeren graag de Russische romanschrijver Fjodor Dostojevski: “Geld is gemunte vrijheid.” 
Toch hebben de Noord-Europeanen wel een punt. 
De kwestie is of het huidige systeem in evenwicht is. 
Ik zou willen betogen dat dit niet het geval is. 
Een plan voor het beteugelen van het papiergeld moet door drie principes worden geleid. 
In de eerste plaats is het belangrijk gewone burgers toe te staan contant geld te blijven gebruiken voor hun gemak, en voor het doen van anonieme aankopen van redelijke omvang, terwijl de bedrijfsmodellen van degenen die zich herhaaldelijk bezighouden met grootscheepse anonieme transacties moeten worden ondermijnd. 
In de tweede plaats moet zo'n plan heel geleidelijk worden ingevoerd (in een tijdsbestek van zo'n twintig jaar), om ruimte te laten voor aanpassingen en correcties als zich onverwachte problemen voordoen. 
En in de derde plaats moeten hervormingen gevoelig zijn voor de behoeften van huishoudens met lage inkomens, in het bijzonder huishoudens zonder bankrekening. 
In mijn nieuwe boek, The Curse of Cash, kom ik met een plan dat het langzaam laten verdwijnen van grote coupures inhoudt, terwijl kleinere biljetten (van $10 en minder) oneindig lang in omloop mogen worden gehouden. 
Het plan voorziet in financiële solidariteit door huishoudens met een laag inkomen gratis betaalrekeningen aan te bieden, die ook zouden kunnen worden gebruikt voor overdrachtsbetalingen door de overheid. 
Deze laatstgenoemde stap hebben sommige landen, zoals Denemarken en Zweden, al gezet. 
Het terugschalen van het papiergeld zou nauwelijks een einde maken aan de misdaad en de belastingontduiking; maar het zou de ondergrondse economie wél dwingen riskantere en minder liquide betaalmiddelen te gebruiken. 
Contant geld mag dan in de huidige hightech financiële wereld iets kleins en onbelangrijks lijken, de voordelen van het laten verdwijnen van het meeste papiergeld zijn veel groter dan u misschien denkt. 

Mijn beste investering 
JAKARTA – Toen ik nog een jongen was droomde ik ervan om dokter te worden. 
Ik werd geboren in Indonesië in het begin van de jaren vijftig, een tijd dat de meeste gezinnen in mijn land geen toegang hadden tot gezondheidszorg. 
Als resultaat hiervan stierven er elk jaar duizenden kinderen aan ziektes die te voorkomen waren, zoals de mazelen, polio en malaria. 
Maar revolutionaire doorbraken in de medicijnen begonnen het tij te keren voor deze moordenaars en dokteren werden in Indonesië gevierd als helden. 
Ik wilde ook een held zijn, leerde hard en ging medicijnen studeren. 
Mijn plannen veranderden echter toen mijn vader ziek werd. 
Hij was een hardwerkend man die fietstaxi’s maakte in Surabaya en ik verliet de universiteit toen hij de familiezaak niet langer kon runnen. 
Uiteindelijk werd ik een succesvol ondernemer en zette een bank op die nu een van de grootste financiële instellingen van Zuidoost Azië is. 
Als ik terugkijk heb ik nergens spijt van. 
Ik weet natuurlijk dat ik ongelooflijk gezegend ben. 
Miljoenen kinderen in ontwikkelingslanden in Afrika, Azië en aan de Westelijke Stille Oceaan worden in extreme armoede gedwongen als een ouder ziek wordt of doodgaat. 
En nog eens miljoenen lijden aan ziektes die ze er van weerhouden een gezond en productief leven te leiden. 
Dit is de reden waarom ik heb besloten om 65 miljoen dollar te investeren in het ‘Global Fund to Fight AIDS, Tuberculosis and Malaria’. 
Toen het Global Fund tien jaar geleden opgericht werd, groeide de verspreiding van HIV over hele de wereld en de medicijnen om het virus te bestrijden waren nog veel te duur. 
Malaria doodde elk jaar een miljoen mensen, met het sterftecijfer geconcentreerd onder zwangere vrouwen en kinderen onder de vijf. 
Er stierven meer dan twee miljoen mensen aan tuberculose, omdat ze geen toegang hadden tot goedkope eerstelijnsbehandelingen. 
Sindsdien heeft het Global Fund een sleutelrol gespeeld in het terugdringen van deze epidemieën. 
Wereldwijd is de verspreiding van HIV met een derde gedaald en de kosten van HIV medicijnen met meer dan 99%. 
Het getal van Afrikaanse huishoudens dat slaapt onder met insecticide behandelde muggennetten is gestegen van 3% tot 53% en sterfgevallen aan malaria zijn met een derde gedaald. 
De sterfte aan TBC is met meer dan 40% naar beneden gegaan. 
Alles bij elkaar heeft de steun van Global Fund meer dan negen miljoen levens gered, een opmerkelijke prestatie. 
Maar de impact van het Global Fund gaat veel verder dan geredde levens. 
Als een HIV-positieve moeder voor de geboorte van haar kind een behandeling krijgt die er voor zorgt dat het zonder HIV geboren wordt, veranderen we de toekomst. 
Als een kind geen celebrale malaria krijgt en daarmee de levenslange geestelijke handicaps die dit kan veroorzaken, worden er nieuwe mogelijkheden gecreëerd. 
De wereld wordt een betere plek als we ons er aan committeren onze kinderen een betere start te geven. 
Het Global Fund speelt ook een kritieke rol in het versterken van de gezondheidszorg in ontwikkelingslanden. 
Haar fondsen hebben geholpen nieuwe generaties dokters, zusters en technici te trainen en ondertussen de kwaliteit van gezondheid van moeders en kinderen over de hele linie dramatisch te verbeteren. 
Deze investeringen helpen landen zelf de directe controle te nemen over het gevecht tegen infectieziekten en uiteindelijk hun afhankelijkheid van buitenlandse hulp te verminderen. 
Zo heeft steun van het Global Fund bijvoorbeeld Indonesië (dat het op drie na hoogste aantal lijders aan TBC heeft) geholpen om een efficiënt en effectief nationaal TBC controleprogramma te ontwikkelen. 
Als resultaat hiervan zijn meer dan een miljoen gevallen van TBC succesvol behandeld, terwijl de verspreiding van de ziekte (die de Indonesische economie miljoenen dollars heeft gekost in verlies aan productiviteit) kleiner is geworden. 
Met technische steun als deze zet de Indonesische overheid een betaalbaar en duurzaam systeem van gezondheidszorg op dat tegen 2019 geheel gefinancierd zal worden uit binnenlandse fondsen. 
Ik geloof dat het Global Fund een van de slimste investeringen is die we kunnen doen, zoals veel regeringen vanaf het begin al hebben begrepen. 
De Verenigde Staten zijn de grootste ondersteuners van het Global Fund geweest, maar veel anderen hebben ook hun steentje bijgedragen. 
Australië bijvoorbeeld heeft sinds 2002 410 miljoen dollar aan het Global Fund gegeven, een bedrag dat bijna 200.000 mensen in staat heeft gesteld om een levensreddende behandeling tegen HIV te ontvangen, 80.000 een behandeling tegen TBC, zeven miljoen mensen heeft genezen van malaria en 14 miljoen muggennetten heeft bezorgd aan mensen in nood. 
Het Global Fund heeft de toekomst van honderdduizenden kinderen in Afrika en Azië rooskleuriger gemaakt. Een heroïsche prestatie die de burgers van de donorlanden met trots zou moeten vervullen. 
Ik hoop dat anderen met de middelen om dit werk steunen net zo wijs zullen investeren. 

Afrika kampt nog steeds met veel problemen 
NEW YORK – Afrika is op dramatische wijze aan het veranderen – en dat geldt ook voor de houding van buitenstaanders, nu de Verenigde Staten eindelijk vastbesloten lijken de belangstelling van China, Europa en India voor het continent te evenaren. 
De recente topconferentie van de Amerikaanse president Obama met veertig Afrikaanse staatshoofden en ruim tweehonderd topmensen uit het Amerikaanse en Afrikaanse bedrijfsleven duidt op een nieuwe, meer zelfverzekerde stemming. 
Dat is bemoedigend; maar zo lang delen van het ten zuiden van de Sahara gelegen deel van Afrika blijven kampen met gewelddadige conflicten, armoede en corruptie zal het economisch potentieel van het continent niet ten volle worden verwezenlijkt. 
De economische groei en de handelsmogelijkheden van Afrika zijn opwindend en aanlokkelijk. 
De inmiddels uit 300 miljoen mensen bestaande middenklasse van de regio groeit jaarlijks met ruim 5%. 
Het continent is leidend op het gebied van het mobiel bankieren. 
De consumentenbestedingen per hoofd van de bevolking bevinden zich dichtbij het niveau van India en China. 
Als buitenlandse investeringen – in samenwerking met de vitale particuliere sector van het continent – ten goede kunnen komen aan sleutelsectoren als onderwijs, gezondheidszorg en infrastructuur, kan Afrika de brede ontwikkelingsimpuls ondergaan die de zijn inwoners nodig hebben. 
Maar investeringen en groei – “Africa rising” – vormen slechts een deel van het verhaal. 
Daarnaast is er ook het Afrika dat worstelt met conflicten en crises die een groot deel van het continent teisteren, vooral de tientallen miljoenen mensen die in de gordel van landen wonen die zich uitstrekt van Mali tot Somalië. 
Zelfs vóór de recente Ebola-uitbraak in Liberia en Sierra Leone liepen Zuid-Soedan, de Centraal-Afrikaanse Republiek en Mali al het risico te zullen toetreden tot de lange lijst van fragiele of mislukte staten, waartoe ook Somalië en de Democratische Republiek van Congo behoren. 
Etnische, religieuze, economische en andere vormen van strijd in deze landen overschaduwen maar al te vaak de doelen van een effectief bestuur en het bieden van de meest essentiële diensten. 
Deze landen krijgen alleen aandacht van de wereld – en ook dan maar kort – na een massale moordpartij of een vluchtelingencrisis. 
Daarna verdwijnt die aandacht weer, terwijl de problemen blijven toenemen en de levensomstandigheden blijven verslechteren. 
In Zuid-Soedan, het jongste land ter wereld, is de politieke eenheid tijdens de onafhankelijkheidsstrijd over etnische scheidslijnen heen overeind gehouden, maar dit jaar in een gewelddadig conflict uiteengevallen. 
Ruim 1,5 miljoen mensen zijn hun huis kwijtgeraakt en 400.000 zijn naar buurlanden gevlucht. 
Te midden van de wijdverbreide terreur is niemand veilig. 
In april heeft mijn eigen organisatie twee stafleden verloren die op een compound van de Verenigde Naties met ontheemde mensen werkten. 
Begin augustus werden zeven plaatselijk ingehuurde hulpmedewerkers als doelwit gekozen en geëxecuteerd. 
In de Centraal-Afrikaanse Republiek zijn de aanslagen tegen christenen door islamitische ex-Séléka-strijders gevolgd door geweld van christelijke en animistische Anti-balaka milities tegen vluchtende moslims. 
De islamitische bevolking van de Centraal-Afrikaanse Republiek is afgenomen van naar schatting 15% naar nog geen 5%. 
Zoals altijd lijden vrouwen en kinderen het meest. 
Alleen al de afgelopen drie maanden hebben de centra van de International Rescue Committee in de hoofdstad Bangui een golf van vrouwen zien binnenkomen die op de vlucht zijn geslagen voor geweld en misbruik. 
Er is dringend hulp nodig, maar die komt maar langzaam op gang. 
Van de $565 mln die volgens een oproep van de Verenigde Naties nodig was voor de Centraal-Afrikaanse Republiek is nog steeds maar 39% gefinancierd. 
De VN-oproep voor Zuid-Soedan, dat voor een hongersnood staat nadat de boeren er door de gevechten van zijn weerhouden gewassen te planten, heeft slechts de helft van de financieringsdoelstellingen weten te verwezenlijken. 
Donormoeheid – en de veelheid aan mondiale crises waarmee beleidsmakers worden geconfronteerd – eisen hun tol. 
Humanitaire hulp is ongetwijfeld van cruciaal belang om de onmiddellijke crises te kunnen aanpakken. 
Maar het is belangrijk om in te zien dat, net zoals politieke crises dikwijls leiden tot humanitaire crises, humanitaire noden politieke instabiliteit kunnen veroorzaken, terwijl massale uittochten uit door crises getroffen buurlanden hele regio's kunnen destabiliseren. 
Burgeroorlogen blijven zelden beperkt tot de landen waar zij beginnen. 
Vluchtelingenproblemen zijn diepgeworteld. 
De helft van de armen van de wereld – 20% meer dan tien jaar geleden – woont bijvoorbeeld in fragiele en door conflicten verscheurde staten, en 75% van de vluchtelingen leeft tussen plaatselijke inwoners in stedelijke gebieden. 
Crisis en onderontwikkeling zijn nauw met elkaar verbonden. 
We weten steeds beter wat voor soort humanitaire acties werken. 
Op de gemeenschap gebaseerde initiatieven die vertrouwen scheppen zijn beter dan centraal of van buitenaf geleide projecten. 
Het in staat stellen van vrouwen om zichzelf tegen geweld te beschermen, of het aan ontheemde kinderen leren hoe ze met hun trauma's moeten omgaan, behoren tot de meeste effectieve wegen naar herstel. 
We weten ook dat er zonder veiligheid geen sprake kan zijn van ontwikkeling. 
Vandaag de dag zijn ruim honderdduizend vredesbewaarders van de VN en de Afrikaanse Unie actief in de met problemen kampende Afrikaanse staten. 
Maar er zijn er nog meer nodig, vooral in de Centraal-Afrikaanse Republiek en in Zuid-Soedan. 
Economische investeringen in Afrika zijn belangrijk en verdienen serieuze aandacht en planning op de langere termijn. 
De regering-Obama heeft gelijk als zij de handelsmogelijkheden op het continent wil bevorderen. 
Maar dat alleen zal niet volstaan om de bronnen van het geweld aan te pakken die nog steeds miljoenen levens verwoesten. 
Humanitaire hulp is naast economische ontwikkeling en een goed bestuur één van de drie pijlers onder het streven van Afrika om zijn ware potentieel te verwezenlijken. 

Ook actievoerders kunnen soms te ver gaan 
CONCORD, MASSACHUSETTS – Stelt u zich voor dat actievoerders het publiek proberen te attenderen op een gevaar dat zij hebben gesignaleerd, maar dat uit het bewijsmateriaal blijkt dat het gevaar niet echt bestaat en mensen er door het verspreiden van angst toe worden aangezet zich te gedragen op manieren die het bredere publiek – en u – in gevaar brengen. 
Wat zou u dan doen? 
En wat zou de overheid moeten doen? 
De Australische regering heeft die vraag op dramatische wijze beantwoord. 
Zij heeft de ANBI-status (die donateurs een belastingvoordeel oplevert) ingetrokken van een actiegroep tegen inentingscampagnes, op grond van de overweging dat hun angstaanjagende desinformatie over het gevaar van vaccins de volksgezondheid bedreigt, en vooral die van kinderen. 
De regering heeft de groepering ook gedwongen haar naam te veranderen, van 'Australian Vaccination Network' in 'Australian Vaccination-Skeptics Network', om duidelijk te maken wat het doel is van de actievoerders. “We zullen ervoor blijven zorgen dat ze zich presenteren als een groepering die tegen inentingen is”, heeft minister Stuart Ayres van New South Wales gezegd. 
Dit is uiteraard gevaarlijk terrein. 
Hoewel uit het bewijsmateriaal blijkt dat inentingscampagnes niet leiden tot de gevaren waar hun tegenstanders hardnekkig voor waarschuwen, is iedere poging van een overheid om de vrijheid van meningsuiting aan banden te leggen zorgwekkend. 
Geen enkele vrije samenleving zou haar regering mogen toestaan te beslissen welke actiegroepen wat dan ook mogen zeggen, op basis van wat die actievoerders geloven. 
Maar in dit geval was de handelwijze van de Australische regering geheel en al terecht en essentieel ter bescherming van de volksgezondheid en de veiligheid, gebaseerd op stevige en consistente medische bewijzen. 
Uit dat bewijsmateriaal komt op overtuigende wijze naar voren dat de beweringen van anti-inentingsactievoerders nergens op zijn gebaseerd dat kindervaccinaties autisme en andere langetermijnschade aan de neurologische ontwikkeling teweegbrengen. 
Toch blijft een kleine, maar luidruchtige groep actievoerders en profiteurs verwrongen verhalen en regelrechte leugens verspreiden, waaruit zou blijken dat vaccins meer schade aanrichten dan goed doen. 
Als gevolg daarvan is de inentingsgraad in bepaalde gemeenschappen afgenomen, vooral in gemeenschappen met een hoge concentratie van anti-overheidsgezinde libertariërs en milieuactivisten die terug willen naar de natuur. 
Daardoor zijn in sommige gebieden de noodzakelijke immuniteitsniveaus voor ziekten als de mazelen en kinkhoest gedaald tot onder de drempel die moet voorkomen dat ze zich onder de hele bevolking verspreiden. 
Volwassenen die geen volledige bescherming van het vaccin meer genieten worden steeds vaker ziek. 
Kinderen die te jong zijn om tegen kinkhoest te worden ingeënt worden ook ziek, waarbij sommigen zelfs het leven laten door verstikking. 
Het besluit van de Australische regering is dus zeker gerechtvaardigd. 
Het beschermen van ons tegen gevaren waartegen we onszelf als individuen niet kunnen beschermen is immers een essentieel onderdeel van waar wij overheden toe machtigen. 
Als het bewijsmateriaal zo duidelijk is als in het geval van vaccins – en de consequenties zo ernstig – heeft de overheid de bevoegdheid – zo niet de verplichting – te handelen uit naam van de openbare veiligheid. 
Maar de strijd tegen inentingscampagnes is slechts één voorbeeld van de manier waarop actievoerders het publiek soms in gevaar brengen door wetenschappelijke bewijzen te verwerpen. 
De door ideologische motieven ingegeven ontkenning van de door de mensheid teweeggebrachte opwarming van de aarde staat de pogingen in de weg om de klimaat-beïnvloedende uitstoot van broeikasgassen tegen te gaan of ons voor te bereiden op de steeds duidelijker – en gevaarlijker – gevolgen van deze enorme dreiging. 
Het absolute verzet tegen iedere regulering van het bezit van vuurwapens, vooral in de Verenigde Staten, maakt het lastiger om dodelijke wapens uit handen te houden van degenen die een bedreiging voor de samenleving zijn. 
De oppositie tegen biotechnologie, vooral tegen genetisch gemodificeerde (GM) gewassen, is een ander voorbeeld. 
Sommige toepassingen kunnen enorme voordelen met zich meebrengen voor de volksgezondheid, maar de samenleving geniet niet van deze voordelen – en er lijden en sterven mensen als gevolg daarvan – omdat de tegenstanders alle GM-toepassingen afwijzen, op grond van hun fundamentele weerzin tegen grote bedrijven, commerciële landbouw en moderne technologieën in het algemeen. 
Neem “gouden rijst”, een GM-hybride die het gen uit wortelen bevat dat bij mensen vitamine-A aanmaakt. 
Uit een recent onderzoek is gebleken dat alleen al in India 1,4 miljoen levensjaren hadden kunnen worden gered voor mensen die door een tekort aan vitamine-A blind zijn geworden of zijn gestorven, als “gouden rijst” zou zijn goedgekeurd nadat het in 2002 technisch klaar was om te worden ingevoerd. 
Het is tijd om in verzet te komen tegen deze actievoerders, als hun door waarden gedreven inzichten ingaan tegen duidelijke wetenschappelijke bewijzen, zodat u en ik risico lopen. 
Wetenschappers moeten hun mond opendoen, zoals ze dat onlangs in Engeland hebben gedaan, waar onderzoekers die een nieuw soort tarwe ontwikkelden de actievoerders tegen GM hebben uitgedaagd voor een publieke discussie. 
De actievoerders gingen daar niet op in, maar zetten hun voorgenomen aanvallen op de proefnemingen voort, waardoor de publieke steun voor deze actievoerders terugliep. 
U en ik en onze medeburgers moeten terugvechten, door te kiezen voor de groeperingen waarbij we ons willen aansluiten en die we financieel willen steunen. 
We moeten terugvechten tijdens openbare hoorzittingen en in getuigenissen over ingediende wetsvoorstellen, en niet toestaan dat de meest doordringende stemmen onze politici en beleidsmakers ertoe verleiden keuzes te maken die de luidruchtigste minderheid plezieren, maar de bredere gemeenschap de grootste voordelen ontzeggen. 
En als de bewijzen duidelijk zijn en de risico's helder, moeten ook overheden in verzet komen, zoals de Australische heeft gedaan. 
Gevoelens en waarden moeten in iedere democratie een stem hebben. 
We hebben de geestdrift van actievoerders uit verschillende kampen nodig om de samenleving zich in voorwaartse richting te laten bewegen. 
Maar als die geestdrift in strijd is met de feiten en ons in gevaar brengt, is het volledig te rechtvaardigen dat u en ik en onze overheden allemaal, uit naam van de volksgezondheid en de veiligheid, zeggen: “Genoeg is genoeg”. 

De dood van werelderfgoed-sites 
SAN FRANCISCO, CALIFORNIË – De klimaatverandering heeft opnieuw een slachtoffer geëist. 
Dit jaar is bijna een kwart van het koraal in de Australische werelderfgoed-site van het Great Barrier Reef – een van de rijkste en meest complexe ecosystemen ter wereld – afgestorven, de ergste massale koraalbleking uit de geschiedenis. 
Zelfs in de noordelijke uithoek van het rif, dat zich lange tijd op voldoende afstand van menselijke invloeden als de ontwikkeling van kustgebieden had bevonden om de gezondheid van het koraal grotendeels in stand te kunnen houden, is 50% van het koraal nu dood. 
De bovengemiddelde zeetemperaturen die deze bleking teweeg hebben gebracht, zijn 175 maal waarschijnlijker geworden door de klimaatverandering. 
Nu de oceaan hitte uit de atmosfeer blijft opnemen, zal grootschalige koraalbleking zoals deze, die het Great Barrier Reef heeft gedecimeerd – om maar te zwijgen van andere ontwrichtende fenomenen die door de stijgende temperaturen zijn veroorzaakt – waarschijnlijk steeds frequenter en verwoestender worden. 
De toekomst van onbetaalbare werelderfgoed-sites – en van onze hele planeet – hangt af van de onmiddellijke terugdringing van de uitstoot van broeikasgassen die de klimaatverandering op gang brengen. 
Toch slagen veel regeringen die verantwoordelijk zijn voor de bescherming van deze sites binnen hun grenzen er niet alleen niet in krachtige actie op dit gebied te ondernemen; zij spelen ook een actieve rol in vervuilende energieprojecten als kolenmijnen en elektriciteitscentrales die op steenkool draaien. 
Zelfs nu het Great Barrier Reef voor onze ogen afsterft, blijft Australië zijn exploitatie van vervuilende fossiele brandstoffen uitbreiden. 
Het afgelopen jaar heeft de Australische overheid zowel de enorme Carmichael-kolenmijn goedgekeurd als de Abbot Point-terminal, in de buurt van het rif, bedoeld om de mondiale export van steenkool uit de Carmichael-mijn te vergemakkelijken. 
De emissies die kunnen worden herleid naar de Carmichael-mijn zullen tot de hoogste ter wereld behoren die afkomstig zijn van één enkel project. 
En het probleem beperkt zich niet tot Australië. 
In het laagliggende Bangladesh, een van de landen die het kwetsbaarst zijn voor klimaatverandering, steunt de overheid een voorstel om twee grote, kolengestookte centrales te bouwen naast de werelderfgoed-site van de Sundarbans. 
Ook India steunt het voorstel. 
Deze elektriciteitscentrales zullen niet alleen grote hoeveelheden broeikasgassen uitstoten, zij zullen ook de Sundarbans verwoesten, waar de Ganges en andere rivieren uitstromen in de Baai van Bengalen, in een spectaculaire delta van mangrove-eilanden die het leefgebied is van de bedreigde Bengaalse tijger en rivierdolfijnen. 
De elektriciteitscentrales zullen het water vervuilen met giftige kolenas, voortdurend verkeer van kolenschepen teweeg brengen, en het dreggen van rivierbeddingen noodzakelijk maken. 
Het kwikzilver uit de schoorstenen zal zich ophopen in het zeeleven, en voorgoed het voedselaanbod verontreinigen van honderdduizenden mensen en kwetsbare diersoorten. 
Het is waar dat Bangladesh weinig energievoorzieningen heeft, een probleem dat moet worden opgelost als het land zich economisch wil blijven ontwikkelen. 
Maar er zijn alternatieven. 
Het land heeft aanzienlijke mogelijkheden voor de productie van duurzame energie, en is al een wereldleider op het gebied van zonne-energie op daken. 
Uiteraard komt de verantwoordelijkheid om de gevaarlijke, door de mens veroorzaakte klimaatverandering af te wenden niet louter ten laste van landen die onderdak bieden aan werelderfgoed-sites. 
Maar nu we weten wat we vandaag de dag weten, is het initiëren van zulke verwoestende energieprojecten onverdedigbaar. 
Omdat overheden er niet in slagen ons natuurlijke erfgoed te beschermen, moet de World Heritage Committee (WHC) tussenbeide komen, om te helpen een einde te maken aan de meedogenloze exploitatie van fossiele brandstoffen. 
De WHC moet aanbevelingen aan regeringen doen om de met fossiele brandstoffen samenhangende bedreigingen terug te dringen, plekken aanwijzen die in het bijzonder gevaar lopen door die bedreigingen, en controlemissies uitvoeren. 
Het doel moet in de allereerste plaats zijn regeringen die over de mogelijkheden beschikken met fossiele brandstoffen samenhangende bedreigingen voor bepaalde plekken terug te dringen aan te moedigen actie te ondernemen. 
Dergelijke stappen van de kant van de WHC zouden ook helpen het maatschappelijk middenveld te informeren en te steunen, terwijl er druk kan worden uitgeoefend op financiële instellingen om de financiering te weigeren die nodig is voor enorme ontwikkelingsprojecten. 
De jaarvergaderingen van de WHC, zoals degene die zojuist beëindigd is in Istanboel, zijn het ideale forum voor dergelijke inspanningen. 
Tientallen organisaties en ruim zestigduizend individuen hebben de WHC al opgeroepen een beroep te doen op India en Bangladesh om de voorgestelde kolencentrales te schrappen en in plaats daarvan in duurzame energie te investeren. 
Tegelijkertijd hebben tientallen bekende wetenschappers, NGO's en internationale en Australische juristen geëist dat de WHC Australië adviseert geen ontwikkelingen te blijven steunen die de impact van de klimaatverandering op het Great Barrier Reef zullen verergeren. 
Nu de dreiging van de klimaatverandering steeds groter wordt, moeten invloedrijke instellingen als de WHC zich teweer stellen tegen de giftige en verraderlijke erfenis van de afhankelijkheid van steenkool en andere fossiele brandstoffen. 
Als de WHC blijft zwijgen over deze cruciale kwestie, zullen de werelderfgoed-sites over de hele wereld daaronder lijden. 

Hoeveel ontwikkelingsdata is genoeg? 
NAIROBI – Door de snelle technologische vooruitgang zijn de kosten van het verzamelen van data dramatisch gedaald. Sensoren in de ruimte, de lucht, het laboratorium en het veld, naast nieuwe mogelijkheden voor crowdsourcing en de wijdverbreide adoptie van internet en mobiele telefoons, zorgen ervoor dat grote hoeveelheden informatie beschikbaar komen voor mensen die daar voorheen niet bij konden. 
Een kleine boer op het Afrikaanse platteland heeft nu bijvoorbeeld toegang tot weersvoorspellingen en marktprijzen met één klik op een schermpje. 
Deze datarevolutie biedt enorme mogelijkheden voor verbeteringen van besluitvormingsprocessen op ieder niveau – van de plaatselijke boer tot wereldomvattende ontwikkelingsorganisaties. 
Maar het verzamelen van data is niet genoeg. 
De informatie moet ook beheerd en geëvalueerd worden – en het op de juiste manier omgaan daarmee kan veel gecompliceerder en duurder zijn dan de pogingen om die informatie te verzamelen. 
Als de besluiten die moeten worden verbeterd niet eerst ordentelijk worden geïdentificeerd en geanalyseerd, is er een groot risico dat veel van de inspanningen van het vergaren van data voor niets zullen zijn. 
Deze conclusie zelf is gebaseerd op een empirische analyse. 
Er zijn bijvoorbeeld weinig aanwijzingen dat het monitoren van initiatieven in de landbouw of het milieubeheer een positieve impact heeft gehad. 
Uit een kwantitatieve analyse van besluiten op vele gebieden, waaronder het milieubeleid, zakelijke investeringen en cyberveiligheid, blijkt dat mensen de neiging hebben de hoeveelheid data te overschatten die nodig is om een goed besluit te nemen, of dat ze niet goed begrijpen welk soort data nodig is. 
Bovendien kunnen zich ernstige vergissingen voordoen als grote datasets worden geraadpleegd met behulp van machinale algoritmes zonder dat er eerst goed is nagedacht over het besluit dat moet worden genomen. 
Er zijn veel voorbeelden van gevallen waarin datamining tot de verkeerde conclusie heeft geleid – onder meer bij medische diagnoses of juridische zaken – omdat deskundigen in het veld niet werden geconsulteerd en cruciale informatie uit de analyse was weggelaten. 
De wetenschap van de besluitvorming, waarbij inzicht in het gedrag wordt gecombineerd met universele principes van samenhangende besluitvorming, beperkt deze risico's door empirische data aan deskundige kennis te koppelen. 
Als de datarevolutie ten dienste moet staan van duurzame ontwikkeling, moeten de beste praktijken op dat terrein in de pogingen worden meegenomen. 
De eerste stap is het identificeren en 'framen' van telkens terugkerende beslissingen. 
Op het terrein van de ontwikkeling gaat het dan om grootschalige beslissingen als bestedingsprioriteiten van overheden en internationale organisaties, maar ook om keuzes die op veel kleinere schaal worden gemaakt: boeren die zich afvragen welke gewassen ze moeten planten, hoeveel mest ze moeten gebruiken, en wanneer en waar ze hun producten moeten verkopen. 
De tweede stap is het bouwen van een kwantitatief model van de onzekerheden bij zulke beslissingen, inclusief de diverse triggers, gevolgen en verzachtende omstandigheden, en de verschillende kosten, voordelen en risico's die daarmee gepaard gaan. 
Het incorporeren – in tegenstelling tot negeren – van moeilijk te meten, zeer onzekere factoren leidt tot de beste beslissingen. 
Als het ten dienste staat van duurzame ontwikkeling zal zo'n model vaak het projecteren van de impact van interventies op de levensomstandigheden en het milieu, over een tijdspanne van diverse decennia, omvatten. 
Dit proces is het succesvolst als er stakeholders en deskundigen bij betrokken worden, die de relevante variabelen en hun onderlinge betrekkingen kunnen identificeren. 
Deze deelnemers moeten worden getraind om met kwantitatieve schattingen te kunnen komen over hun onzekerheid rond de verschillende variabelen. 
Deskundigen kunnen bijvoorbeeld met 90% vertrouwen, gebaseerd op de beschikbare data en hun eigen ervaring, inschatten dat de gemiddelde maisoogst in een bepaald gebied 0,5 tot 2 ton per hectare zal bedragen. 
De derde stap is het berekenen van de waarde van het verkrijgen van extra informatie – iets wat alleen maar mogelijk is als de onzekerheden in alle variabelen gekwantificeerd zijn. 
De waarde van informatie is het bedrag dat een rationele beslisser bereid zou zijn ervoor te betalen. 
We moeten dus weten waar extra data waarde kunnen bijdragen aan de verbetering van een besluit en hoeveel we daaraan zouden moeten uitgeven. 
In sommige gevallen is misschien geen extra informatie nodig om een goed besluit te kunnen nemen; in andere gevallen kan het verkrijgen van nog meer data miljoenen dollars waard zijn. 
Dit proces moet worden herhaald totdat er geen waarde meer schuilt in het verkrijgen van data en er een goed besluit – een logische conclusie, gebaseerd op de informatie, waarden en voorkeuren van de beslissers of het besluitvormende lichaam – is bereikt. 
Het biedt beslissers en stakeholders inzichten in hoe ze hun beleid kunnen verbeteren om positieve resultaten te bevorderen en de risico's terug te dringen, zoals de mogelijkheid van een lage adoptiegraad of beperkte institutionele capaciteit voor effectieve implementatie. 
Het is niet genoeg om eenvoudigweg aan te nemen dat de datarevolutie gunstig zal zijn voor de duurzame ontwikkeling. 
Voor het verzekeren hiervan is het nodig het belang van rigoureuze analyse te onderkennen bij iedere inspanning op het gebied van het vergaren van data, evenals die van de vorming van een nieuwe generatie wetenschappers op dit terrein, die moet kunnen samenwerken met de beleidsmakers. 


De overschatte neergang van Amerika 
CAMBRIDGE – Met de komende verkiezingen voor het Amerikaanse Congres in het achterhoofd tieren vragen over de gezondheid van de Amerikaanse politieke instituties en de toekomst van zijn mondiale leiderschap welig, waarbij sommigen de politieke patstelling aanhalen als bewijs van de neergang van de VS. 
Maar is de situatie echt zo slecht? 
Volgens politiek wetenschapper Sarah Binder is de ideologische kloof tussen de twee belangrijkste Amerikaanse politieke partijen niet zo groot geweest sinds het einde van de negentiende eeuw. 
Ondanks de huidige patstelling echter heeft het 111e congres het klaargespeeld om er een grote fiscale stimulus, hervorming van de gezondheidszorg, financiële regulering, een wapenwet en een herziening van het legerbeleid over homoseksualiteit door heen te krijgen. 
Het politieke systeem van de VS mag dus duidelijk nog niet afgeschreven worden (en zeker als politieke patstellingen cyclisch zijn). 
Desondanks wordt het huidige Congres geplaagd door een lage wetgevende capaciteit. 
Alhoewel de ideologische polarisatie meer dan verdubbeld is de laatste twintig jaar, van 10% tot 21% van het publiek, hebben de meeste Amerikanen geen uniform conservatieve of liberale opvattingen en willen ze dat hun vertegenwoordigers compromissen sluiten. 
De politieke partijen zijn sinds de jaren zeventig echter ideologisch rechtlijniger geworden. 
Dit is geen nieuw probleem voor de VS, waar de grondwet is gebaseerd op het liberale idee uit de achttiende eeuw dat macht het best gecontroleerd wordt door fragmentatie en het in stand houden van checks and balances, waarbij de president en het congres gedwongen worden om te wedijveren over de controle op terreinen zoals het buitenlands beleid. 
Met andere woorden is de Amerikaanse overheid ontworpen om inefficiënt te zijn om te garanderen dat ze niet makkelijk de vrijheid van haar burgers kan bedreigen. 
Deze ineffectiviteit heeft waarschijnlijk bijgedragen aan de achteruitgang in het vertrouwen in Amerikaanse instituties. 
Vandaag de dag vertrouwt minder dan een vijfde van het publiek dat de federale overheid het over het algemeen goed doet, vergeleken met drie kwart in 1964. 
Natuurlijk zijn die cijfers ook wel eens omhooggeschoten tijdens die periode, zoals na de terroristische aanvallen van 11 september 2001, maar de algehele daling is aanzienlijk. 
De federale overheid is geen uitzondering. 
Het publieke vertrouwen in veel invloedrijke instituties is de laatste decennia in elkaar gezakt. 
Van 1964 tot 1997 daalde het deel van de Amerikanen dat de universiteiten vertrouwde van 61% tot 30%, terwijl het vertrouwen in grote bedrijven van 55% tot 21% daalde. 
Het vertrouwen in medische instituten daalde van 73% tot 29% en het vertrouwen in de journalistiek van 29% tot 14%. 
De laatste tien jaar is het vertrouwen in het onderwijs en het leger hersteld, maar het vertrouwen in Wall Street en de grote bedrijven is kleiner blijven worden. 
Maar deze ogenschijnlijk alarmerende getallen kunnen misleidend zijn. 
In feite beschouwt 82% van de Amerikanen de VS nog steeds als de beste plek op aarde en vindt 90% het democratische bestuurssysteem goed. 
De Amerikanen mogen dan niet geheel tevreden zijn over hun leiders maar het land staat bepaald niet op de rand van een revolutie à la de Arabische Lente. 
Bovendien volgt dit, alhoewel de partijpolitiek meer gepolariseerd is de afgelopen decennia, op de jaren vijftig en zestig toen de ontsnapping uit de crisis van de jaren dertig en de overwinning in de Tweede Wereldoorlog een ongewoon hoog vertrouwen in de instituties van de VS aanwakkerden. 
Het is zelfs zo dat de scherpste achteruitgang van het publieke vertrouwen in de overheid al in de late jaren zestig en begin jaren zeventig plaatsvond. 
Bovendien zijn er met het dalende vertrouwen in de overheid geen significante veranderingen in het gedrag van de burger meegekomen. 
De belastingdienst is bijvoorbeeld een van de overheidsdiensten die het minste vertrouwen van de burger genieten; toch is er geen grote golf aan belastingontduiking ontstaan. 
Op het gebied van inperking van de corruptie scoort de VS nog steeds boven de 90%. 
En alhoewel de opkomstcijfers bij presidentiele verkiezingen van 62% tot 50% daalden in de tweede helft van de twintigste eeuw stabiliseerden ze in 2000 en stegen tot 58% in 2012. 
Het vertrouwensverlies dat de Amerikanen uitdrukken kan ook geworteld zijn in een dieper liggende verschuiving in de houding van mensen tot individualisme, wat minder eerbied voor de autoriteiten met zich heeft meegebracht. 
Gelijksoortige patronen zijn typisch voor de meeste postmoderne maatschappijen. 
Deze sociale verschuiving zal de effectiviteit van de instituties van de VS niet zo beïnvloeden als men misschien zou denken, gegeven het gedecentraliseerde federale systeem van Amerika. 
De patstelling in de nationale hoofdstad wordt vaak zelfs vergezeld van politieke samenwerking en innovatie op staats- en gemeenteniveau, wat er toe leidt dat burgers de staatsoverheid en lokale overheid, net zoals veel andere overheidsinstellingen, positiever zien dan het federale bestuur. 
Deze benadering van besturen heeft een diepe impact gehad op de mentaliteit van het Amerikaanse volk. 
Een studie uit 2002 liet zien dat drie kwart van de Amerikanen zich verbonden voelde met zijn gemeenschap en dat ze hun kwaliteit van leven uitmuntend of goed vonden, waarbij bijna de helft van de volwassenen participeerde in verenigingsactiviteiten. 
Dit is goed nieuws voor de VS. 
Maar dit betekent niet dat de leiders van Amerika door kunnen gaan met het negeren van de tekortkomingen van het politieke systeem, zoals de door politieke handjeklap tot stand gekomen ‘safe seats’ in het Huis van Afgevaardigden en obstructieve processen in de Senaat. 
Of zulke bronnen van politieke houdgrepen overkomen kunnen worden moeten we nog zien. 
En er is een gelegitimeerde reden om het vermogen van Amerika om zijn status als ‘hypermacht’ vast te houden te betwijfelen, niet in het minst vanwege de grote opkomende economieën. 
Maar, zoals de conservatieve auteur David Frum opmerkt, de VS heeft de afgelopen twintig jaar een grote daling gezien in misdaad, verkeersdoden, alcohol en tabaksconsumptie en uitstoot van zwaveldioxide en stikstof (die zure regen veroorzaken), terwijl het ondertussen al die tijd de internetrevolutie heeft geleid. 
Met dit alles in het achterhoofd zijn grimmige vergelijkingen met de val van Rome gewoonweg ongerechtvaardigd. 

Smaad en ontwikkeling in de Arabische wereld 
AMMAN – Nu het gewelddadige racisme en de burgeroorlogen van het Midden-Oosten en Noord-Afrika in het middelpunt van de belangstelling staan, krijgen de verwrongen rechtssystemen van de regio weinig aandacht. 
Maar problematische wetten die smaad strafbaar stellen, waardoor de politieke en economische onderdrukking wordt gefaciliteerd, ondermijnen de ontwikkeling en verwoesten levens. 
De regering van Egypte maakt wellicht het vaakst misbruik van wetten tegen smaad en godslastering om afwijkende meningen te onderdrukken. 
De Egyptische autoriteiten gebruiken in het bijzonder op zeer brutale wijze Artikel 98(f) uit het Egyptisch wetboek van strafrecht – dat burgers verbiedt een “hemelse religie” te belasteren, op te roepen tot sektarische strijd, of de Islam te beledigen – om leden van religieuze minderheidsgroeperingen, vooral Christenen, te vervolgen en gevangen te zetten. 
Al wat hiervoor nodig is, is een vage claim dat hun activiteiten de “harmonie van de gemeenschap” bedreigen. 
Bovendien kreeg de schrijver Ahmed Naji onlangs een gevangenisstraf van twee jaar opgelegd wegens het schenden van de “publieke zedigheid” door een seksueel expliciete passage uit zijn roman te publiceren. 
Dit kwam een maand nadat auteur Fatma Naoot in beroep ging tegen de gevangenisstraf van drie jaar die zij kreeg toen een Facebook-post, waarin zij het slachten van dieren voor een islamitisch feest bekritiseerde, leidde tot een veroordeling wegens “minachting voor de Islam”. 
De lijst gaat maar door. 
Onheilspellend genoeg zijn godslasteringszaken volgens een rapport uit 2015 van de Amerikaanse Commissie voor de Internationale Godsdienstvrijheid sinds 2011 in opkomst. 
In januari 2015 publiceerde president Abdel Fatah al-Sisi een decreet dat de overheid het recht geeft buitenlandse publicaties te verbieden, die zij aanstootgevend acht voor de religie, waardoor de toch al aanzienlijke censuur-gerelateerde bevoegdheden van de regering worden uitgebreid en de druk op journalisten verder toeneemt. 
De situatie is niet veel beter in Tunesië, waar – aldus het rapport uit 2015 van Freedom House – “strafrechtelijke smaad een van de grootste obstakels blijft voor de onafhankelijke verslaggeving.” 
Bovendien zijn velen bezorgd dat de zojuist opgerichte onderzoeksdienst voor cybercriminaliteit “onbeperkte overheidscontrole op Tunesische burgers” zal uitoefenen, zoals ook het geval was onder de vroegere president Zine El Abidine Ben Ali, die tijdens de revolutie van de Arabische Lente is gewipt. 
Jordanië heeft eveneens zijn pogingen om de vrijheid van meningsuiting te beperken geïntensiveerd, via een uit juni 2015 stammend amendement op de wet op de cybermisdaad, waarin de procureur-generaal het recht krijgt zonder gerechtelijk bevel iedereen vast te houden die wordt verdacht van het gebruik van het internet voor smaad. 
Hoewel de Jordaanse wet op de pers en de uitgeverijen de arrestatie van journalisten verbiedt op grond van meningen die zij in gedrukte vorm verspreiden, zijn journalisten nu vogelvrij als deze opinies online verschijnen. 
En inderdaad zijn tegen diverse journalisten al aanklachten ingediend. 
Een van de bekendste smaadzaken in het hedendaagse Midden-Oosten gaat over Najat Abu Bakr, een lid van het parlement van Palestina. Zij werd voor ondervraging opgeroepen door de procureur-generaal, nadat zij Hoessein al-Araj, een minister met nauwe banden met president Mahmoud Abbas, van corruptie had beticht. 
Tot deze stap lijkt ook te zijn overgegaan door de steun van Bakr voor een lerarenstaking op de Westoever, die de regering van Abbas in verlegenheid heeft gebracht. 
Hoewel de procureur-generaal van Palestina, op basis van de bestaande wetgeving tegen smaad, een persoon 48 uur lang voor ondervraging mag vasthouden, hebben mensenrechtengroeperingen de stap veroordeeld. 
Bakr heeft op haar beurt geweigerd gehoor te geven aan de oproep, en is een sit-in begonnen in het parlementsgebouw. 
Palestijnse veiligheidstroepen hebben het gebouw omsingeld, maar probeerden haar niet te arresteren. 
De intensivering – en de steeds bredere toepassing – van smaadwetten in het Midden-Oosten en Noord-Afrika is een gevaarlijke ontwikkeling, die een steeds krachtiger reactie teweegbrengt van groeperingen uit de samenleving. 
De zaak van Naji heeft bijvoorbeeld Egyptische schrijvers, kunstenaars en filmmakers ertoe aangezet een publieke campagne te lanceren voor meer creatieve vrijheid. 
Bovendien heeft de voormalige Google-functionaris Wael Ghonim, die actief is geweest in de opstand van 2011 in het land, de uitspraak tegen Naji publiekelijk veroordeeld. 
En diverse staatspublicaties op cultureel gebied verschenen met Naji op hun voorpagina, of met een paar woorden waarin steun voor de vrijheid van meningsuiting werd uitgesproken, terwijl de rest van de pagina blanco werd gelaten. 
In Jordanië heeft een coalitie onder leiding van het Centrum voor de Verdediging van de Vrijheid van Journalisten een nieuwe campagne gelanceerd, “Talk is Not a Crime” (“Praten is geen misdaad”), om het bewustzijn te verhogen over de teruglopende mediavrijheid. 
En in Palestina hebben de protesten tegen het gebruik van smaadwetten om politieke tegenstanders gevangen te kunnen zetten aan vaart gewonnen, waarbij de publieke steun voor Bakr een sleutelrol heeft gespeeld in het bevorderen van het akkoord dat het mogelijk heeft gemaakt dat zij naar haar huis in Nabloes terugkeerde zonder te worden gearresteerd of te worden opgepakt voor ondervraging. 
Protesten tegen individuele gevallen hebben slechts een beperkt effect. 
Campagnes moeten zich richten op échte veranderingen in de smaadwetten, om te verzekeren dat regeringen die niet kunnen gebruiken om afwijkende meningen het zwijgen op te leggen. 
Het belangrijkste zal zijn het strafrechtelijke element uit smaadzaken te verwijderen, en daarmee het vooruitzicht op gevangenisstraf, en ze in plaats daarvan als civiele zaken te behandelen, waarbij degenen die schuldig worden bevonden aan smaad onderworpen worden aan redelijke boetes. 
Het zal niet makkelijk zijn wetsopstellers ertoe te brengen smaad te decriminaliseren. 
Maar via een gezamenlijke inspanning van alle relevante partijen – vooral de media, de burgermaatschappij, en mensenrechtenactivisten – plus de steun van regionale en internationale spelers, is het mogelijk. 
Gezien het cruciale belang van de vrijheid van meningsuiting voor economische en sociale vooruitgang is er geen tijd te verliezen. 

Het verdedigen van de essentie van de democratie 
PARIJS – Op 10 december 1948 nam de Algemene Vergadering van de Verenigde Naties de Universele Verklaring van de Rechten van de Mens aan, waardoor het inzicht werd gevestigd dat “de wil van het volk” – de democratie – de basis zou moeten vormen van iedere regering. 
Maar zeventig jaar later verkeren de democratieën van de wereld in gevaar. 
Na een verviervoudiging van het aantal democratieën tussen het einde van de Tweede Wereldoorlog en het jaar 2000 bevinden we ons nu in een periode van voortdurende politieke achteruitgang. 
Samenlevingen die ooit een open structuur hadden bewegen zich in de richting van de dictatuur, en in veel landen worden de despotische tendensen steeds sterker. 
Deze trends kunnen nog worden gekeerd, maar uitsluitend als we het eens worden over de oorzaken van de democratische neergang en onze oplossingen dienovereenkomstig vormgeven. 
Dat is makkelijker gezegd dan gedaan. 
In haar uit 1967 stammende essay “Truth and Politics” merkte filosofe Hannah Arendt op dat “vrijheid van meningsuiting een farce is tenzij feitelijke informatie gegarandeerd is en de feiten zelf niet worden betwist.” Helaas is de farce waar Arendt het over had realiteit geworden. 
Iedere democratie die betekenisvol wil zijn zal er voor moeten zorgen dat haar burgers toegang hebben tot betrouwbare informatie die is geproduceerd in een vrije en pluralistische omgeving. 
Maar deze fundamentele voorwaarde wordt nu als nooit tevoren op de proef gesteld. 
Over de hele wereld kopen oligarchen mediakanalen op om hun belangen te bevorderen en hun invloed te vergroten, terwijl journalisten die verslag doen over zaken als discriminatie en corruptie te maken krijgen met intimidatie, geweld en moord. 
Hoe kunnen we de vrijheid van meningsuiting onder zulke omstandigheden nog garanderen? 
Informatie- en communicatietechnologieën werden verondersteld ons meer vrijheid en niet minder te zullen brengen. 
Het vroege internet democratiseerde het nieuws, en maakte een einde aan de dominantie van traditionele uitgevers en conglomeraten die op de hand van de regering waren. 
Maar de aanvankelijke beloften hebben plaatsgemaakt voor een “informatiejungle,” waarin roofzuchtige entiteiten met diepe zakken een achteloos publiek om de tuin leiden. 
Vandaag de dag voeren overheden informatieoorlogen, gebruiken politici de sociale media om leugens rond te bazuinen en distribueren lobbyisten voor het bedrijfsleven met uiterst gemak misleidende inhoud. 
Uit een onderzoek van het Massachusetts Institute of Technology is onlangs gebleken dat fake news zich online sneller verspreidt dan echt nieuws – en vaak zelfs aanzienlijk sneller. 
Eenvoudig gezegd: de mondialisering van de informatie heeft de balans doen omslaan ten faveure van diegenen die valsheid zien als een controle-instrument. 
Dictators exporteren hun ideeën met gemak naar open samenlevingen, terwijl inhoud die is geproduceerd onder omstandigheden van vrijheid zich zelden in de tegenovergestelde richting begeeft. 
Dit probleem is nog groter geworden door de groei van multinationale technologiebedrijven, die de architectuur van de publieke ruimte zijn gaan dicteren. 
In de geschiedenis van de democratie hebben zich mechanismen ontwikkeld ter verbetering van de nauwkeurigheid en de ethiek van de journalistiek. 
Hoewel imperfect en dikwijls onzichtbaar hebben deze beschermingsmaatregelen veel voordelen met zich meegebracht voor zowel gebruikers als producenten. 
Maar het tempo van de veranderingen in de mediasector – bijvoorbeeld tussen televisie en drukwerk, of tussen nieuws en reclame – heeft de duidelijke verschillen waarop deze maatregelen oorspronkelijk gebaseerd waren doen vervagen. 
Het beschermen van de democratische idealen in deze moeilijke omstandigheden is een cruciale en historische taak. 
Dat is de reden dat Reporters Without Borders (RSF) samen met Nobelprijswinnaars, technologiespecialisten, journalisten en mensenrechtenactivisten de Information and Democracy Commission heeft opgericht. 
Als mede-voorzitters van dit onafhankelijke initiatief is het ons doel de mondiale aandacht te verschuiven naar de waarde van “een vrije en pluralistische publieke ruimte,” en om oplossingen te bieden die journalisten de gelegenheid geven zonder angst voor represailles te werken en het publiek in staat stellen met gemak accurate informatie te vinden. 
De komende weken zullen we een International Declaration on Information and Democracy (Internationale Verklaring over Informatie en Democratie) opstellen, en in samenwerking met de leiders van diverse democratische landen werken aan het veiligstellen van de steun van regeringen over de hele wereld. 
Onze inspanningen zullen halverwege een versnelling ondergaan als de wereldleiders in Parijs bijeenkomen ter gelegenheid van de honderdste verjaardag van Wapenstilstandsdag en om deel te nemen aan het Peace Forum en het Internet Governance Forum. 
De democratie, met haar wortels in de Verlichtingsidealen van de vrijheid en de rede, moet worden verdedigd. 
Democratische overheden en burgers mogen geen slachtoffer worden van fake news, “trollen,” en de grillen van despoten. 
De International Declaration on Information and Democracy is bedoeld om het vermogen van open samenlevingen te versterken om zich tegen autoritaire krachten te weren. 
We hebben allemaal het geluk te leven in een periode van buitengewone technologische mogelijkheden. 
En toch hebben we ook de verantwoordelijkheid om ervoor te zorgen dat nieuwe manieren om informatie te delen niet veranderen in instrumenten van onderdrukking. 
Zoals de mission statement van onze commissie het kort en bondig samenvat: “De overleving van de democratie staat op het spel, omdat de democratie niet kan overleven zonder een geïnformeerd en dynamisch publiek debat.” 

Ter verdediging van de mondialisering 
LONDEN – Onlangs was ik in het mooie Chili voor een Futures Congress, en had ik de kans om naar het zuiden te reizen, naar de punt van Latijns-Amerika. 
Ik heb onlangs ook een radio-documentaire voor de BBC gemaakt, getiteld “Fixing Globalization” (“Het repareren van de mondialisering”), waarvoor ik dwars door Groot-Brittannië ben getrokken. Ik was op zoek naar ideeën om bepaalde aspecten van de mondialisering te verbeteren, en sprak daarnaast over specifieke problemen met bekende deskundigen. 
In beide gevallen zag ik dingen die mij ervan overtuigden dat het hoog tijd is om de mondialisering te hulp te schieten. 
Chili is vandaag de dag het rijkste land van Latijns-Amerika, met een bbp per hoofd van de bevolking van zo'n $23.000 per jaar – vergelijkbaar met dat van de Midden-Europese landen. 
Dit is een behoorlijke prestatie voor een land dat zo zwaar afhankelijk is van de koperproductie, en het onderscheidt Chili van veel van zijn buurlanden. 
Net als veel andere landen wordt Chili geconfronteerd met economische problemen, en laat het groeitempo te wensen over; toch heeft het land veelbelovende kansen over de grenzen heen. 
Toen ik bijvoorbeeld leiding gaf aan een onderzoek naar anti-microbiële weerstand, kwam ik erachter dat koper krachtige anti-bacteriële eigenschappen heeft, en dat het een ideaal materiaal is voor gebruik in gezondheidszorgfaciliteiten waar bacteriën zich dikwijls makkelijk verspreiden. 
Dit betekent dat koperproducenten als Chili, Australië en Canada de mondiale gezondheidszorg kunnen verbeteren – en de export kunnen verhogen – door betaalbare koperen infrastructuur te leveren voor ziekenhuizen en andere medische centra in de wereld. 
Chili is ook een schatkamer aan kennis als het gaat om het beleid ten aanzien van aardbevingen en tsunami's. 
Tijdens mijn reis bracht ik een bezoek aan La Serena, dat in 2015 werd getroffen door de op vijf na krachtigste aardbeving die ooit is geregistreerd. 
Maar bij de daaropvolgende tsunami kwamen slechts elf mensen om, hoewel er op veel andere plaatsen zeker veel meer doden zouden zijn gevallen. 
De geavanceerde voorbereiding en de snelle reactie van de Chileense officials lijken het verschil te hebben gemaakt. 
Met zó veel institutionele ervaring kan Chili een waardevolle hulpbron zijn voor andere landen die te kampen hebben met seismische verschijnselen. 
La Serena is ook dichtbij een van 's werelds beste plekken om naar de sterren te kijken, wat astronomen van over de hele wereld trekt. 
In feite wordt er in Chili opmerkelijk veel samengewerkt tussen wetenschappers uit de hele wereld, deels omdat het land net ten noorden van de Zuidpool ligt – een gebied waar al heel lang sprake is van wetenschappelijke en ecologische samenwerking. 
Afgezien van Chili is het interessant dat de Chinese president Xi Jinping dit jaar de jaarlijkse bijeenkomst van het World Economic Forum in Davos bijwoont. 
Omdat Donald Trump tot president van de Verenigde Staten is verkozen en Groot-Brittannië zich uit de Europese Unie terugtrekt, dacht ik dat de gloriedagen van dit elitaire gebeuren achter ons lagen. 
De aanwezigheid van Xi duidt er echter op dat China aan het onderzoeken is waar het zichzelf op het wereldpodium kan positioneren, en van welke aspecten van de mondialisering het land kan profiteren, nu de westerse machten zich steeds meer naar binnen keren. 
De Chinese ambassadeur in Groot-Brittannië wees er al op in mijn radioprogramma: China is voor minstens 70 landen nu al de grootste importeur – ja, importeur – en neemt wereldwijd ongeveer 10 tot 11% van alle importen voor zijn rekening. 
Ondanks de veronderstelde economische problemen zal China vóór het einde van dit decennium vermoedelijk een grotere importeur zijn dan de EU, en de VS daarna waarschijnlijk ook snel inhalen. 
Bovendien is de economische ongelijkheid tussen de landen van de wereld de afgelopen twintig jaar scherp gedaald, deels dankzij de opkomst van China, en deels dankzij de economische ontwikkeling in Azië, Latijns-Amerika en elders. 
In 2010 hadden de Verenigde Naties reeds de Millenniumontwikkelingsdoelstelling bereikt van het halveren van de mondiale armoede in 2015, en recente voorspellingen duiden erop dat de armoede in 2050 overal zal zijn verdwenen, behalve in Afrika. 
Dit zal niet kunnen gebeuren zonder de mondialisering. 
Vooral de Afrikaanse landen zullen meer handel met elkaar moeten gaan drijven, en er wordt gesproken over het instellen van een Afrikaanse vrijhandelszone. 
Maar dat zou wel eens lastig kunnen blijken nu de anti-handelssentimenten in opkomst zijn. 
Zijn de critici van de mondialisering – degenen die haar ten onrechte voor een nulsomspel houden – soms tegen het uitroeien van de armoede in de wereld? 
Beleidsmakers kunnen iets doen om de ongerustheid over de mondialisering tegen te gaan. 
Om te beginnen moet de schijnbaar eindeloze groei van de winsten als percentage van het mondiale bbp een halt toegeroepen worden. 
Iedereen die vindt dat dit radicaal klinkt, moet nog maar eens in de economieboeken duiken. 
Hogere winsten moeten nieuwkomers immers verleiden de markt te betreden, zodat die vervolgens de winsten van de gevestigde bedrijven kunnen laten afbrokkelen door de concurrentie met ze aan te gaan. 
Het feit dat dit nu niet gebeurt duidt erop dat er op sommige markten vals wordt gespeeld, of dat zij eenvoudigweg hebben gefaald. 
Beleidsmakers moeten hier met strengere regelgeving op reageren. 
Het huidige klimaat is bijvoorbeeld, zoals ik al eerder heb betoogd, veel te lankmoedig als het gaat om aandelenterugkoopprogramma's. 
Tegelijkertijd moeten beleidsmakers maatregelen nastreven om de lonen van de laagstbetaalden te verhogen, wat feitelijk zou kunnen helpen de productiviteit een impuls te geven, omdat kapitaal dan minder duur wordt in verhouding tot arbeid. 
En zoals Wereldbank-president Jim Yong Kim onlangs tegen mij zei: we moeten de afdwinging van wetten over handelsakkoorden versterken, en meer doen om noodlijdende binnenlandse sectoren te helpen die het nakijken hebben als gevolg van deze akkoorden. 
Dit doet mij denken aan een droevig verhaal dat ik hoorde van een paar ontslagen werknemers van Goodyear Tire in Wolverhampton, in de Britse West Midlands. 
Zij vertelden mij dat er advertenties voor hun verloren gegane banen op een mededelingenbord waren geplaatst, en dat ze opnieuw naar die banen konden solliciteren als ze naar Mexico wilden verhuizen. 
De werknemers vermoedden dat het voor het bedrijf makkelijker was om zijn fabriek in Groot-Brittannië te sluiten dan om nog minder productieve fabrieken in Frankrijk of Duitsland te sluiten. 
Veranderingen zoals deze kunnen beslist beter worden afgehandeld. 
Tenslotte moeten beleidsmakers prioriteit verlenen aan ontwikkelingsprojecten als het Britse “northern powerhouse” en de “Midlands engine.” 
Ook elders zouden meer van zulke initiatieven moeten worden gelanceerd. 
Ondanks de vele problemen die zij met zich meebrengt heeft de mondialisering van de wereld een betere plek gemaakt dan zij anders zou zijn geweest. 
En we hebben de mondialisering nog steeds nodig als we de armoede willen uitroeien en een hogere levensstandaard voor iedereen willen bewerkstelligen. 


Red Parijs van REDD+ 
BERLIJN – Het is dertig jaar geleden sinds de Voedsel- en Landbouworganisatie van de Verenigde Naties het Actieplan voor het Tropisch Regenwoud lanceerde, het eerste mondiale intergouvernementele initiatief om ontbossing tegen te gaan. 
Sindsdien is de ontbossing onverminderd doorgegaan en de meest recente internationale inspanning om deze te stoppen – een initiatief onder de naam Reducing Emissions from Deforestation and Forest Degradation (REDD+) – lijkt niet effectiever te gaan worden. 
Verre van het beschermen van ’s werelds bossen is het meest opmerkenswaardige resultaat van deze twee overeenkomsten ironisch genoeg de productie van kastenvol dure consultancy-rapporten geweest. 
REDD+ werd gecreëerd als onderdeel van het VN Kaderverdrag over Klimaatverandering, en de overeenkomst die de doorvoering ervan zal overzien wordt verwacht tijdens de VN-klimaatconferentie in Parijs voltooid te worden. 
Maar als wereldleiders de ontbossing serieus een halt toe willen roepen zouden ze in plaats daarvan van REDD+ moeten afzien en moeten vervangen door een mechanisme dat de onderliggende aandrijvers van ontbossing op grote schaal aanpakt. 
De gebreken van REDD+ komen duidelijk naar voren in de benadering van het probleem dat het zou moeten oplossen. 
De ruime meerderheid van de projecten behandelt mensen die in het woud wonen en keuterboeren als de grootste oorzaken van ontbossing. 
De projectontwikkelaars van REDD lijken in het bijzonder geporteerd te zijn van projecten die zich richten op het beperken van traditionele boerenpraktijken, terwijl ze verder terugdeinzen om pogingen te ondernemen om de echte oorzaken van de ontbossing weg te nemen: de uitbreiding van de industriële landbouw, enorme infrastructuurprojecten, grootschalige houtkap, en een op hol geslagen consumptie. 
Deze tekortkomingen worden geïllustreerd door het Socio Bosque Program, een REDD+ initiatief in Ecuador, waarbij pogingen om bosgemeenschappen en keuterboeren te controleren geheel voorbijgaan aan de veel grotere potentiele schade door industriële activiteiten. 
Onder dit programma tekenen gemeenschappen die afhankelijk zijn van het woud een overeenkomst voor vijf jaar met het ministerie van Milieu, waarbij ze het gebruik van het woud beloven te beperken in ruil voor kleine financiële vergoedingen. 
Tegelijkertijd maakt de documentatie van het programma deze overeenkomst expliciet ongeldig wanneer het gebied onder zijn jurisdictie wordt opgeofferd voor olie-exploitatie of mijnbouw. 
Vandaag worden keuterboeren uit het woud geweerd als onderdeel van het gevecht tegen klimaatverandering; morgen kunnen dezelfde bossen worden gekapt om bedrijven de gelegenheid te geven de fossiele brandstoffen te winnen die de onderliggende oorzaak van het probleem zijn. 
Er is een verontrustende reden voor de starre focus op boeren en woudbewoners en voor de prominente plek van deze benadering op de agenda’s van internationale agentschappen en klimaatonderhandelaars. 
Het blijkt dat REDD+ veel minder met het stoppen van ontbossing te maken te heeft dan met de geïndustrialiseerde landen in staat stellen door te gaan met vervuilen. 
De benadering achter dit initiatief is onderdeel van een bredere inspanning om een markt voor emissierechten te creëren, die vervuilers zou toestaan om door te gaan met de uitstoot van broeikasgassen wanneer ze een certificaat kunnen laten zien waarop staat dat ze hebben bijgedragen aan het tegenhouden van een gelijke hoeveelheid uitstoot elders. 
De wouden die worden beschermd door REDD+ zijn belangrijke producenten van deze verhandelbare certificaten om te mogen vervuilen, bekend als koolstofkredieten. 
En de implementatie van REDD door middel van experimentele projecten voorziet voorstanders van deze aanpak van een solide basis om hun agenda verder uit te bouwen. 
Voor de geïndustrialiseerde landen zijn koolstofkredieten een makkelijke manier gebleken om hun internationale toezeggingen onder overeenkomsten zoals het Kyoto Protocol waar te maken. 
Als de REDD kredieten in Parijs worden goedgekeurd zouden landen en bedrijven kleine boeren in Ecuador of elders kunnen betalen om bomen te beschermen waarvan programma’s als REDD+ beweren dat ze anders gekapt zouden zijn – waarmee ze de noodzaak tot moeilijke structurele veranderingen om de uitstoot in eigen huis terug te dringen uit de weg gaan. 
Onder de regels die deze transacties overzien doet het feit dat er in werkelijkheid geen uitstoot wordt teruggedrongen er niet toe; van belang is dat de verhandelbare toestemming om te vervuilen is verkregen. 
Helaas zullen maar weinigen in Parijs gestimuleerd zijn om deze aanpak aan de kaak te stellen. 
Voor regeringen bieden programma’s zoals REDD+ een mogelijkheid om politiek kostbare veranderingen te vermijden. 
En voor internationale milieugroeperingen zoals The Nature Conservancy, Conservation International, het Wereldnatuurfonds, en de Wildlife Conservation Society biedt het programma toegang tot internationale ontwikkelings- en filantropische fondsen. 
De grootste begunstigden zijn natuurlijk de bedrijven wier honger naar land het grootste gedeelte van de grootschalige ontbossing aanjaagt. 
Naast ze toe te staan om door te gaan met bomen omhakken zolang ze de benodigde de benodigde koolstofkredieten kunnen laten zien, verlegt REDD ook nog eens doeltreffend de schuld voor ontbossing van zichzelf op de schouders van de gemeenschappen die het grootste belang hebben bij het welzijn van de wouden op lange termijn. 
Als de klimaatonderhandelaars die elkaar in Parijs ontmoeten echt geïnteresseerd zijn in het stoppen van ontbossing en het onder controle brengen van de klimaatverandering zouden ze de stekker uit REDD+ moeten trekken en de onderliggende oorzaken van deze problemen moeten aanpakken. 
In plaats van de levens en acties van mensen en kleine boeren in het woud te willen controleren zou men zich in Parijs moeten concentreren op het beëindigen van grootschalige ontbossing en het in de grond laten zitten van fossiele brandstoffen. 

Demografie en ontwikkeling 
WASHINGTON, DC – Het volbrengen van de ambitieuze Sustainable Development Goals – die tot doel hebben de armoede te beëindigen, en gedeelde welvaart en duurzaamheid te bevorderen, tussen nu en 2030 – vereist het overkomen van een aantal grote obstakels, variërend van het veiligstellen van genoeg financiering om de klimaatverandering het hoofd te bieden, tot het in goede banen leiden van macro-economische schokken. 
Maar er één potentieel obstakel dat een verhulde zegen zou kunnen blijken te zijn: de diverse demografische verschuivingen die de komende jaren plaats zullen vinden. 
Tegen de tijd dat de SDG-agenda zijn einddatum nadert zullen er wereldwijd een geschatte 8,5 miljard mensen zijn. 
Twintig jaar later – over slechts vierendertig jaar – zullen dat er bijna tien miljard zijn, ofwel 2,5 miljard meer mensen op aarde dan nu. 
Hoe zal zo een wereld er uit zien? 
Waar moeten al deze mensen leven? 
Hoe zullen ze rondkomen? 
Zullen ze nationale economieën gaan versterken of verzwakken? 
Voor aanwijzingen hieromtrent kunnen we vijfendertig jaar in het verleden kijken, naar de vroege jaren tachtig. 
De president van de Verenigde Staten Ronald Reagan, de Chinese leider Deng Xiaoping, de Britse premier Margaret Thatcher, de Franse president François Mitterrand, en president van de Sovjet-Unie Michael Gorbatsjov bevolkten de krantenkoppen. 
De verkoop van personal computers was nog nihil, en kinderen streden met Rubick’s kubus tegen elkaar, in plaats van met augmented reality Pokémon. 
Op dat moment bedroeg de wereldbevolking ongeveer 4,5 miljard, waarvan 42% - bijna twee miljard mensen – in extreme armoede leefde. 
De excessieve groei van de bevolking, zo werd gevreesd, zou de landbouwproductie inhalen en zo nog meer armoede veroorzaken. 
Toch klopten deze Malthusiaanse voorspellingen niet. 
Alhoewel de wereldbevolking is aangezwollen tot 7,5 miljard, leven maar ongeveer 750 miljoen mensen – net 10% van de totale bevolking – vandaag de dag in extreme armoede. 
Vooral China en India hebben de afgelopen decennia honderden miljoenen uit de armoede getild, door de inkomens van hun burgers te vergroten en hun gezondheid te verbeteren. 
China en India hebben dit gedeeltelijk bereikt door instituties te versterken en beleid te bevorderen dat een sterke, relatief inclusieve groei ondersteunde. 
China op zijn beurt haalde ook voordeel uit een ‘demografisch dividend’: het geboortecijfer daalde, en de beroepsbevolking groeide sneller dan de hier van afhankelijke populatie, wat middelen vrijmaakte om te investeren in mensen en kapitaal. 
Dit resulteerde in een hogere groei en levenstandaard. 
Zo een dividend kan tientallen jaren voortduren. 
En voor China is dit, alhoewel het nu op zijn eind loopt, het geval geweest. 
Voor India en andere ontwikkelingslanden echter begint dit demografische dividend pas net gevoeld te worden. 
Merk hierbij op dat tot 90% van de mondiale armoede is geconcentreerd in landen met een groeiende bevolking in de arbeidzame leeftijd, wat een grote mogelijkheid creëert voor de snelle vermindering van de armoede de komende decennia. 
In Sub-Sahara-Afrika bijvoorbeeld, dat momenteel geplaagd wordt door hoge niveaus van extreme armoede, bestaat de bevolking voor 43% uit kinderen onder de vijftien jaar. 
Als deze kinderen oud genoeg zijn om de arbeidsmarkt te betreden zou het aandeel van mensen in de economie dat een inkomen geniet substantieel vergroot kunnen worden, wat het gemiddelde per capita inkomen een impuls zou geven. 
Maar niet alle landen staan op het punt te profiteren van een ‘jeugd-uitstulping’ in de bevolkingspiramide. Tussen nu en 2030 zullen verschillende landen met middeninkomens een afname in het aandeel werkzame bevolking ervaren. 
Dit weerspiegelt onder andere de door empirisch onderzoek ondersteunde trend dat hogere inkomens huishoudens het krijgen van kinderen doen uitstellen. 
Zelfs hier echter is het demografische nieuws niet alleen maar slecht – en niet alleen omdat de verschuiving van een hogere naar een lagere vruchtbaarheid normaal gezien correleert met een verschuiving van een lagere naar hogere levensverwachting. 
De geschiedenis suggereert dat er een tweede soort demografisch dividend bestaat – een dat zelfs nog langer aanhoudt en duurzamer is dan het eerste – dat ontstaat als de opgebouwde spaartegoeden van een vergrijzende bevolking een piek in investeringen tot gevolg hebben. 
Veel rijkere landen hebben dit pad bewandeld. 
Maar gebruik maken van een demografisch dividend vergt inspanning. 
Zoals het Global Monitoring Report 2015/2016 van de Wereldbank benadrukt, maken politieke antwoorden het grote verschil in hoe demografische trends het welbevinden van de bevolking beïnvloeden. 
Met de verkeerde benadering kan een snel groeiende jonge bevolking destabiliserend werken, en een snel vergrijzende bevolking kan een last voor de economische groei en publieke begrotingen worden. 
Voor landen met een groeiende beroepsbevolking is de cruciale uitdaging om een groot aantal productieve banen te genereren. 
Voor de landen met een vergrijzende bevolking is deze om de productiviteit te vergroten en systemen voor sociale bijstand in te stellen. 
In beide gevallen zijn investeringen in menselijk kapitaal en een systeem dat voedingsbodem biedt voor bedrijven om de werkgelegenheid aan te jagen essentieel. 
Bovendien moeten landen voordeel halen uit de verschillen in hun demografische situaties met toepasselijk beleid op gebied van internationale kapitaalstromen, migratie, en handel. 
Er moet meer geld vloeien naar landen met jongere bevolkingen – met hun groeiende productiebasis en consumentenmarkten – om investeringen en de groei van de werkgelegenheid te ondersteunen; en er zou meer arbeid naar landen met vergrijzende populaties moeten stromen, om gaten in de beroepsbevolking op te vullen. 
Om al dit beleid te laten werken, moeten landen de effectiviteit en geloofwaardigheid van civiele en overheidsinstanties vergroten. 
Het verminderen van onzekerheid is, om een groeiende instabiliteit te voorkomen, ook essentieel. 
De afgelopen vijfendertig jaar bewijzen dat een grotere bevolking niet armer hoeft te zijn. 
Alhoewel de groeiende concentratie van armen in fragiele en door conflict getroffen landen de uitdaging van de strijd tegen armoede de komende tientallen jaren zwaarder zal maken, is dit geen excuus om geen voortdurende vooruitgang te garanderen. 
We hebben de middelen en kennis om een veel grotere welvaart, gelijkheid, en duurzaamheid te bereiken. 
De echte uitdaging zal zijn ze effectief in te zetten. 

Misvattingen over hoger onderwijs 
CAMBRIDGE – Sinds economen hebben aangetoond hoeveel universiteiten bijdragen aan economische groei, hebben politici veel aandacht voor het hoger onderwijs. 
Terwijl ze dat doen echter begrijpen ze de rol van universiteiten vaak verkeerd en dat op een manier die hun beleid ondermijnt. 
Zo heeft president van de VS Barack Obama herhaaldelijk de nadruk gelegd op de noodzaak dat het percentage jonge Amerikanen dat een universitaire graad haalt hoger wordt. 
Dit is ongetwijfeld een doel dat de moeite waard is en dat kan bijdragen aan de nationale voorspoed en jonge mensen kan helpen de ‘American Dream’ te realiseren, Toch bevestigen economen die de relatie tussen onderwijs en economische groei hebben bestudeerd wat het gezond verstand al suggereert: het aantal universitaire graden is lang niet zo belangrijk als hoe goed studenten cognitieve vaardigheden ontwikkelen, zoals kritisch denken en het vermogen om problemen op te lossen. 
Het onvermogen om dit te herkennen kan aanzienlijke gevolgen hebben. 
Terwijl landen het massaal hoger onderwijs omhelzen, stijgen de kosten om universiteiten in stand te houden dramatisch relatief tot een elite systeem. 
Het gegeven dat de overheid nog veel meer programma’s te ondersteunen heeft (en dat mensen geen hogere belastingen willen betalen) maakt het vinden van geld om voor deze inspanningen te betalen steeds moelijker. 
Universiteiten moeten daardoor proberen om te voorzien in kwalitatief goed onderwijs aan meer studenten terwijl ze zo min mogelijk geld uitgeven. 
Het bereiken van alle drie de doelen tegelijkertijd (kwaliteit, kwantiteit en kosten efficiëntie) is moeilijk en de aannemelijkheid van een compromis is groot. 
Waar het makkelijk is om de afstudeercijfers en de kosten voor de overheid te berekenen is de kwaliteit van het onderwijs, wat moeilijk te meten is, waarschijnlijk het doel dat er bekaaid afkomt. 
Niemand hoeft het te weten (en daarom kan er niemand verantwoordelijk gehouden worden) als het cijfer afgestudeerden stijgt, maar de gehoopte economische voordelen niet materialiseren. 
Een tweede misconceptie bij beleidsmakers is dat het enige belangrijke voordeel van een universitaire opleiding de kans is die ze afgestudeerden geeft op een middenklasse baan en om bij te dragen aan de economische groei en welvaart. 
Maar terwijl deze bijdrage belangrijk is, is het niet de enige die er toe doet. 
Afgezien van het vinden van een eerste baan, lijken afgestudeerden zich makkelijker aan te passen aan een economie die zich ontwikkelt en aan een veranderende arbeidsmarkt dan degenen met alleen een middelbare schooldiploma. 
Ook stemmen ze vaker, doen meer mee aan openbare activiteiten, begaan minder misdaden, onderwijzen hun kinderen beter en worden minder ziek door een gezondere levensstijl. 
Onderzoekers schatten dat deze bijkomende voordelen nog meer waard zijn dan het toegevoegde levensinkomen van een universitaire graad. 
Als beleidsmakers hier overheen kijken, lopen ze het risico snellere, goedkopere vormen van onderwijs aan te moedigen die hun studenten of de maatschappij veel minder zullen opleveren. 
Deze misvattingen worden zeer duidelijk uit de speeches van regeringsleiders de laatste twintig jaar. 
Zoals voormalig president Bill Clinton opmerkte in zijn ‘State of the Union’ in 1994: ‘We meten elke school aan de hand van één hoge norm: leren onze kinderen wat ze nodig hebben om te concurreren en te winnen in de mondiale economie?’. 
Sindsdien hebben George W. Bush en Obama dezelfde sentimenten geëchood als ze spraken over de doelen van hun onderwijsbeleid. 
De zelfde houding manifesteert zich in andere landen ook. 
Een veelzeggend voorbeeld is de verschuiving in de bevoegdheid over Britse universiteiten sinds 1992; van het ministerie van Onderwijs en Wetenschap naar het ministerie van Onderwijs en Werkgelegenheid naar een nieuw ministerie voor Zaken, Innovatie en Vaardigheden in 2009. 
Deze gekrompen opvatting over de rol van hoger onderwijs heeft geen precedent. 
Ze negeert wat lang gezien werden als de meest essentiële doelen van onderwijs: het versterken van het morele karakter van de student en ze voor te bereiden actieve, geïnformeerde burgers te worden. 
In het licht van deze traditie komt de recente verschuiving naar materiele doelen enigszins als een verrassing. 
John Meynard Keynes profeteerde in de jaren twintig dat wanneer landen rijker werden, de preoccupatie van mensen met geld en bezittingen af zou nemen. 
In plaats daarvan is precies het tegenovergestelde gebeurd. 
Toegegeven, democratische politieke leiders moeten reageren op het volk en geld en banen zijn duidelijk hetgene waar dat mee bezig is. 
Volgens een enquête onlangs onder eerstejaars studenten in de VS in 2012, noemde 88% het krijgen van een betere baan als een belangrijke reden om naar de universiteit te gaan en 81% noemde ‘financieel erg goed af zijn’ als een ‘essentieel’ of ‘zeer belangrijk’ doel. 
Maar het is ook zo dat 82,5% van deze eerstejaars ‘meer leren over dingen die me interesseren’ als een belangrijke reden noemde om naar de universiteit te gaan en 73% ‘een algemeen onderwijs en het begrijpen van ideeën’ wilde. 
Onder de doelen die ze ‘essentieel’ of ‘erg belangrijk’ vonden noemde 51% ‘het vergroten van mijn kennis over andere landen en culturen’, 46,5% ‘het ontwikkelen van een betekenisvolle levensfilosofie’ en substantiële getallen noemden doelen als ‘leider van de gemeenschap worden’, ‘het dichter bij elkaar brengen van etnische groepen’ en ‘het betrokken raken bij programma’s om het milieu te verbeteren’. 
Uiteindelijk suggereren enquêtes dat wat mensen het meeste willen niet rijkdom is, maar liever het geluk en de tevredenheid die voortkomt uit een vol en betekenisvol leven. 
Geld helpt, maar dat doen andere dingen ook, zoals goede relaties met mensen, aardig zijn voor elkaar, gedeelde interesses en de kans om te leven in een vrije, ethische en goed geregeerde democratische maatschappij. 
Een stagnerende economie en gebrek aan kansen zijn zeker problemen, maar dat zijn lage opkomstcijfers bij verkiezingen, burgerlijke apathie, wijdverspreide veronachtzaming van ethische normen en onverschilligheid naar kunst, muziek, literatuur en ideeën ook. 
Het is de verantwoordelijkheid van onderwijzers om hun studenten tevreden en verantwoordelijke levens te helpen leven. 
Hoe goed of slecht universiteiten ook aan deze taak voldoen, hun pogingen om hierin succesvol te zijn, zijn het waard om voor te vechten en verdienen de erkenning en aanmoediging van hun overheid. 
Ten slotte, zoals Louis Brandeis observeerde: Goed of slecht, ‘is onze overheid de krachtige, alomtegenwoordige leraar’. 
Als onze leiders onderwijs alleen maar zien als een middel om geld en een baan te krijgen, moet niemand verrast zijn als jongeren er uiteindelijk ook zo over gaan denken. 

We moeten de productiviteitspuzzel oplossen 
LONDEN – In alle grote economieën blijft de zogenoemde productiviteitspuzzel economen en beleidsmakers verbazen: de productie per uur is aanzienlijk lager dan zij zou zijn geweest als de trend van vóór 2008 zou hebben aangehouden. 
De cijfers zijn grimmig, vooral in Groot-Brittannië, maar ook in de hele OESO. 
En hoewel het voor zich spreekt dat economen veel ingenieuze verklaringen kunnen bieden, is geen daarvan tot nu toe overtuigend genoeg gebleken om tot een consensus te leiden. 
Volgens het Britse Bureau voor de Statistiek was de productie per uur in Frankrijk in 2015 14% lager dan zij zou zijn geweest als het voorheen gebruikelijke groeitempo was volgehouden. 
De productie was 9% lager in de Verenigde Staten en 8% lager in Duitsland, dat onder de ontwikkelde economieën een top-presteerder is gebleven, zij het louter in relatieve termen. 
Als dit nieuwe, lagere groeitempo blijft voorbestaan zullen de gemiddelde inkomens in de VS tegen 2021 16% lager zijn dan zij zouden zijn geweest als de VS de jaarlijkse productiviteitsgroei van grofweg 2% hadden gehandhaafd die zij sinds 1945 hebben ervaren. 
Groot-Brittanië toont een bijzonder chronisch geval van het bovenstaande syndroom. 
De Britse productiviteit was in 2007 9% lager dan het OESO-gemiddelde; in 2015 had de kloof zich verbreed tot 18%. 
Opvallend genoeg is de Britse productiviteit per uur maar liefst 35% lager dan die in Duitsland, en 30% lager dan die in de VS. 
Zelfs de Fransen konden per week net zoveel produceren als de gemiddelde Britse werknemer en op vrijdag toch nog steeds een vrije dag nemen. 
Het lijkt erop dat Groot-Brittannië last heeft van een bijzonder zwak management, naast de factoren die voor alle ontwikkelde economieën gelden. 
Sommige contribuerende factoren worden algemeen onderkend. 
Tijdens de crisis en de onmiddellijke nasleep ervan, toen de inspanningen van de banken om hun kapitaalpositie weer op te bouwen ten koste gingen van nieuwe leningen, hield de ultralage rente een aantal bedrijven overeind, waar de managers hun werknemers in dienst hielden, ondanks het feit dat er betrekkelijk lage rendementen werden geboekt. 
Aan de andere kant hadden nieuwe, meer productieve en innovatieve bedrijven het lastig het kapitaal binnen te halen dat ze nodig hadden voor hun groei, dus groeiden ze niet of ruilden ze arbeid voor kapitaal in. 
Met andere woorden: de lage rente hield de productiviteit laag, door zwaar in de schulden stekende zombiebedrijven langer te laten overleven dan ze anders zouden hebben gedaan. 
De Bank of England heeft dit mechanisme onderkend, en geschat dat de productiviteit in Groot-Brittannië 1-3% hoger zou hebben gelegen als het land had geprobeerd de rente in de herstelfase naar het niveau van vóór de crisis op te trekken. 
Maar de Bank gelooft ook dat de gevolgen – een tragere inkomensgroei en hogere werkloosheid – onaanvaardbaar zouden zijn geweest. 
Dit argument is nu doorgetrokken tot buiten het bankensysteem, naar de kapitaalmarkten zelf. 
Critici van de centrale banken hebben beweerd dat een aanhoudend beleid van buitengewoon lage rentetarieven, ondersteund door grote hoeveelheden kwantitatieve versoepeling, ervoor heeft gezorgd dat de huizen- en aandelenprijzen lukraak zijn gestegen. 
Dit heeft niet alleen negatieve gevolgen gehad voor de verdeling van de rijkdom, maar heeft ook het vermogen van de kapitaalmarkten aangetast om onderscheid te maken tussen productieve bedrijven met grote potentie en andere bedrijven die het verdienden om failliet te gaan. 
Volgens deze zienswijze tilt een rijzend tij zelfs fundamenteel onzeewaardige boten op. 
Dit argument heeft wel enige verklarende kracht, maar zegt verder heel weinig over de toegevoegde waarde van goed betaalde vermogensbeheerders en over de vraag of zij werkelijk bereid zijn om hun geld aan het werk te zetten, louter op grond van een monetair beleidseffect op de relatieve prijzen, zonder aandacht te besteden aan de strategieën en prestaties van individuele bedrijven. 
Maar de sleutelvraag die dit argument oproept is wat we hieraan kunnen of moeten doen. 
Zou het echt beter zijn geweest om de broekriem veel eerder aan te halen en zwakkere bedrijven te laten afsterven in het belang van de productiviteitsverbetering? 
De Bank of England heeft een expliciet antwoord en de andere grote centrale banken impliciete antwoorden gegeven op deze vraag. 
Zij denken van niet. 
Een betere aanpak voor het oplossen van het probleem zou een krachtiger gebruik van de instrumenten kunnen zijn die de markttoezichthouders ter beschikking staan. 
Deze autoriteiten zijn geneigd zich meer op de bescherming van beleggers te richten dan op de efficiënte toewijzing van de beschikbare middelen op de markten die zij controleren. 
De bescherming van beleggers is uiteraard belangrijk, maar zoals Nobelprijswinnaar Eugene Fama het heeft gezegd, “de primaire rol van de kapitaalmarkt is de allocatie van het eigendom van de kapitaalvoorraad van de economie.” 
Een toezichthouder die dit doel voor ogen zou hebben, zou bijzonder rigoureus zijn in de controle op een transparante openbaring van informatie, en proberen een sterke concurrentie tussen bedrijven te bevorderen en ook – van cruciaal belang voor dit perpectief – tussen beleggers. 
Het zou niet aanvaardbaar mogen zijn dat vermogensbeheerders extravagante rendementen verdienen terwijl ze een markt-benchmark volgen. 
De productiviteitspuzzel kent ongetwijfeld ook andere dimensies. 
Misschien meten we de productiviteit niet goed. 
Naarmate ontwikkelde economieën meer op diensten gaan leunen, worden onze maatstaven voor de productie minder objectief. 
In veel dienstensectoren wordt de productiviteit feitelijk gemeten aan de hand van 'inputs.' 
Misschien meten we de kwaliteitsverbeteringen niet, wat kan betekenen dat productiviteitsstijgingen worden onderschat. 
Misschien hebben we een punt bereikt waarop de productiviteitsimpuls van op internet gebaseerde technologie achter de rug is, en hebben we een nieuwe technologische sprong nodig om vooruit te komen. 
Maar nu we op weg zijn naar een normalisering van de rentetarieven, zal één belangrijke uitdaging voor de centrale banken zijn een raamwerk te ontwikkelen voor het nadenken over de impact van het monetair beleid op de allocatie van kapitaal. 
Die opdracht is urgent, omdat de sociale en politieke implicaties van een langdurige periode van geen productiviteitsgroei of geen reële loonstijging heel ernstig kunnen zijn. 
Het zou heel goed kunnen dat deze factoren al een rol hebben gespeeld in de recente politieke ontwikkelingen in de VS en Groot-Brittannië. 


Hoe keren we Afrika’s medische braindrain om 
OXFORD – Er bestaat begrijpelijke ophef over het plan van Oeganda om bijna 300 gezondheidswerkers naar Trinidad en Tobago te sturen. 
Naar verluidt zou het plan 4 van de 11 Oegandese geregistreerde psychiaters betreffen, 20 van de 28 radiologen, en 15 van de 92 van de kinderartsen. 
In ruil hiervoor zal het Caribische land (dat een 12 maal zo hoge dokter-patiënt ratio heeft dan Oeganda) het land helpen zijn onlangs ontdekte olievelden te exploiteren. 
Het buitenlandministerie van Oeganda zegt dat de overeenkomst onderdeel is van zijn mandaat om de belangen van het land in het buitenland te bevorderen door de overdracht van vaardigheden en technologie, zowel als een mogelijkheid om buitenlandse valuta te verdienen door zijn burgers werkgelegenheid te bieden. 
Maar de internationale donors van Oeganda zijn niet overtuigd; de Verenigde Staten hebben hun grote zorg uitgesproken, en België heeft de ontwikkelingshulp naar de Oegandese zorgsector opgeschort. 
Twee van mijn vrienden, een gynaecoloog en een kinderarts, hebben zich aangemeld om te gaan. 
Mocht ik nog met ze in Oeganda gewerkt hebben, dan was ik misschien in de verleiding gekomen om de exodus te vergezellen. 
De medische professionals in Oeganda zijn getalenteerd en hoog gekwalificeerd. 
Maar ze werken vaak in onthutsende omstandigheden en brengen grote persoonlijke offers. 
Het verrast dus niet dat ze ontmoedigd raken en elders professionele kansen najagen. 
Ze weten dat de status quo niet werkt en dat er iets moet veranderen. 
Ik wist dit ook. 
In 2009 was ik op koers om nog maar de zesde neurochirurg in Oeganda te worden, werkzaam in het Mulago National Referral Hospital, de belangrijkste academische instelling van het land. 
We moesten soms grote operaties afblazen als het niet werkende riool in onze operatiekamer vuil ophoestte in wat een steriele omgeving had moeten zijn. 
Er was veel te weinig personeel. 
Ik was tijdens een serie opvolgende nachtdiensten een keer zo moe dat ik mezelf per ongeluk met een naald prikte terwijl ik bloed afnam van een Hiv-positieve patiënt. 
Ik kreeg een maand lang een antiretrovirale behandeling die Post-Exposure (PEP) heet en ik moest vrij nemen vanwege de bijwerkingen van de medicijnen. 
Wat ondertussen aan mijn beklemming bijdroeg was dat de overheid de betaling van onze lonen uitstelde – en niet voor de eerste keer. 
De deal tussen Oeganda en Trinidad en Tobago schendt de mondiale code van de Wereldgezondheidsorganisatie voor de International Recruitment of Health Personnel, die is gericht op het ontmoedigen van het werven van personeel uit landen die een acuut tekort aan gezondheidswerkers hebben. 
Een Oegandese denktank, the Institute of Public Policy Research, noemt het plan ‘een vanuit de staat bekrachtigde braindrain.’ Het heeft de regering voor de rechter gedaagd in een poging deze te dwingen haar beslissing terug te draaien. 
Maar de waarheid is dat Oeganda misschien ongewild op innovatief beleid is gestuit. 
Als het plan goed wordt uitgevoerd zou het zowel de medische sector als het land goed kunnen doen, door het ophalen van meer fondsen, het vergroten van de kunde en motivatie van medici en door een model te creëren om de diaspora in actie te laten komen. 
Andere ontwikkelingslanden die te maken hebben met de zelfde uitdagingen in het behouden van gezondheidswerkers zouden kunnen leren van de Oegandese ervaringen. 
Dit soort massale werving zou natuurlijk een grote negatieve impact op de gezondheidszorg van ontwikkelingslanden kunnen hebben. 
Maar er moet ook erkend worden dat het niet zinnig is om gezondheidswerkers aan een falend systeem te ketenen. 
Er moet een manier zijn om doktoren aan te moedigen om bij te dragen aan de gezondheidszorg van hun land, terwijl ze tegelijk een mogelijkheid geboden wordt om hun persoonlijke en professionele doelen te na te streven. 
Om dit te laten werken zou het ontvangende land er mee moeten instemmen om medische professionals alleen maar via de overheid te rekruteren. 
Het land zou dan het buitenlandse inkomen van zijn werknemers kunnen belasten en de inkomsten kunnen gebruiken om de gezondheidszorg te ontwikkelen. 
Bovendien zou welke overeenkomst dan ook expliciet het aanbod van onderwijs en mogelijkheden voor professionele ontwikkeling voor de geworven gezondheidswerkers moeten omvatten. 
Het gastland zou zijn medische scholen en training open kunnen stellen voor nieuwe rekruten, of mee kunnen helpen betalen aan de medische scholing en beurzen in het thuisland. 
Op die manier kunnen ontwikkelingslanden als Oeganda niet alleen meer medische professionals opleiden, maar ook de fondsen verkrijgen om werknemers naar het buitenland te sturen voor een opleiding. 
De impact van dit soort programma’s zou verstrekkend kunnen zijn, omdat het tekort aan professionele medici niet beperkt is tot Sub-Sahara Afrika. 
Met zoveel gekwalificeerde artsen die naar het Verenigd Koninkrijk en de VS emigreren, ervaart de rest van de wereld, inclusief ontwikkelde landen, ook een enorme medische braindrain. 
Ruwweg 35.000 Griekse artsen zijn naar Duitsland geëmigreerd, terwijl Bulgarije ‘doktoren bloedt’, en er elk jaar tot wel 600 ziet vertrekken (gelijk aan het jaarlijkse getal van ’s lands afgestudeerde medicijnenstudenten). 
Maar ontwikkelingslanden hebben met de grootste uitdaging te maken. 
80% van de landen waar de dichtheid van kundige gezondheidswerkers minder dan 22,8 per 10.000 mensen is, ligt in Afrika, en nog eens 13% in Azië. 
De effecten van zulke tekorten werden duidelijk tijdens de recente Ebola-crisis in West-Afrika. 
Het probleem is dat de zogenaamde braindrain in Oeganda en elders niet de oorzaak is van deze schaarste aan gezondheidswerkers. 
Het is slechts een symptoom van medische systemen die al in crisis zijn. 
De ultieme oplossing is niet om professionals te ontmoedigen in het buitenland te werken: het is om ze een betere opleiding te garanderen en betere werkomstandigheden. 
Op die manier kunnen wij, professionele gezondheidswerkers, ons volledig aan onze echte taak gaan wijden; zorg bieden aan onze mensen. 

Een nieuwe richting voor de mondiale gezondheidszorg 
NEW YORK – Het is niet moeilijk om vandaag de dag ontmoedigd te raken over de toestand van de internationale samenwerking, maar de mondiale gezondheidszorg blijft een terrein waarop de wereld de krachten heeft gebundeld om veel goede dingen te bewerkstelligen. 
De afgelopen twaalf jaar hebben internationale initiatieven ervoor gezorgd dat miljoenen konden worden behandeld voor HIV en AIDS, is de inenting van kinderen tegen allerlei ziekten uitgebreid en is er sprake geweest van een dramatische toename van de mondiale steun voor andere uitdagingen op het gebied van de gezondheidszorg, van malaria tot de gezondheid van moeders. 
De internationale steun voor de mondiale gezondheidszorg is een investering in de toekomstige welvaart van de ontwikkelingslanden en het welzijn van hun volkeren. 
Het is ook een investering die de rijkste landen van de wereld zich goed kunnen veroorloven. 
De Verenigde Staten geven bijvoorbeeld de grootste bijdrage aan de hulp voor de mondiale gezondheidszorg; toch bedroeg deze investering in 2013 slechts 0,23% van de totale Amerikaanse overheidsuitgaven. 
Het rendement hiervan is opmerkelijk. 
De kindersterfte is gekelderd. 
Miljoenen, die anders zouden zijn omgekomen door HIV en AIDS, zijn nog steeds in leven. 
Landen die afhankelijk waren van hulp kunnen steeds beter voor zichzelf zorgen – en zijn als gevolg daarvan betere handels- en strategische partners geworden. 
Maar de gezondheidszorgbehoeften van lage- en middeninkomenslanden zijn aan het verschuiven. 
Dramatische veranderingen op het gebied van de verstedelijking, de mondiale handel en de consumentenmarkten – waar de rijke landen tientallen jaren over hebben gedaan – doen zich in een sneller tempo en op veel grotere schaal voor in landen die nu nog steeds arm zijn. 
Deze ontwikkelingen hebben voor aanzienlijke gezondheidszorgwinst gezorgd, zoals betere sanitaire voorzieningen en hogere voedselproductie, maar ook aanleiding gegeven tot forse uitdagingen. 
Ebola is een voorbeeld dat tot de verbeelding spreekt. 
Tot dit jaar had ebola nog geen tweeduizend levens geëist, allemaal in Midden-Afrika, sinds de ontdekking van de ziekte in 1976. 
Het virus heeft in 2014 ruim drie keer zoveel mensen van het leven beroofd. Bovendien zijn er genoeg internationale gevallen geweest om de nieuwsuitzendingen te domineren en de kiezers bij de recente Amerikaanse verkiezingen schrik aan te jagen. 
Een belangrijke oorzaak is de groei van kleine en middelgrote steden. 
De verstedelijking in West-Afrika neemt toe in een tempo van 3% per jaar (vergeleken met 0,2% en 0,3% in Noord-Amerika en Europa). 
Het gevolg is de uitbreiding van nederzettingen geweest van een miljoen mensen of minder, die het moeten doen met zeer beperkte gezondheidszorgvoorzieningen. 
Deze benauwde steden zijn ideale broedplaatsen voor de uitbraak van nieuwe infectieziekten als ebola. 
Nu er steeds meer handel wordt gedreven met West-Afrika en er steeds meer mensen naar deze regio reizen, zullen dit soort uitbraken zich waarschijnlijk verspreiden voordat er sprake zal kunnen zijn van indamming door de internationale gemeenschap. 
Een ander voorbeeld van de veranderende behoeften op het gebied van de mondiale gezondheidszorg is de verbluffend snelle toename van hartziekten, kanker en andere niet-besmettelijke ziekten in de lage- en middeninkomenslanden. 
Terwijl ooit werd gedacht dat dit uitsluitend uitdagingen zouden zijn voor de rijke landen, zijn deze ziekten al snel de voornaamste oorzaak geworden van de sterfte en invaliditeit in de ontwikkelingsregio's. In 2013 vielen er bijna acht miljoen mensen vóór hun zestigste verjaardag ten prooi aan. 
In een recent rapport voor de Raad voor Buitenlandse Betrekkingen hebben wij de nadruk gelegd op het contrast tussen de stijging van het aantal gevallen van hartziekten, kanker, diabetes en andere niet-besmettelijke ziekten in ontwikkelingslanden en het succes van de internationale inspanningen op het gebied van HIV/AIDS en andere besmettelijke ziekten. 
Tussen 1990 en 2010 zijn de sterfte en invaliditeit als gevolg van niet-besmettelijke ziekten in de lageinkomenslanden 300% sneller toegenomen dan het tempo waarin de infectieziekten zijn teruggedrongen. 
Een paar van dezelfde factoren die aan het werk zijn bij de recente ebola-uitbraak spelen een rol bij de hoge percentages niet-besmettelijke ziekten. 
Inwoners van dichtbewoonde stedelijke gebieden in opkomende economieën hebben dikwijls te maken met vervuiling binnen en buiten huis, en kunnen waarschijnlijk minder goed aan adequate voeding komen. 
De meeste gezondheidszorgsystemen in deze landen zijn niet gebouwd voor chronische of preventieve zorg, en moeten het stellen zonder fundamentele consumentenbescherming. 
Tussen 1970 en 2000 is de sigarettenverkoop in de ontwikkelingslanden verdrievoudigd. 
Ziekten die in hogeinkomenslanden voorkomen kunnen worden, zoals baarmoederhalskanker, of die behandelbaar zijn, zoals diabetes, zijn in ontwikkelingslanden vaak doodvonnissen. 
De internationale investeringen hebben zich nog niet aangepast aan de veranderende mondiale behoeften op het gebied van de gezondheidszorg, vooral niet als het gaat om niet-besmettelijke ziekten. 
In 2010 werd $69,38 aan internationale hulp uitgegeven aan ieder jaar dat verloren zou zijn gegaan aan sterfte als gevolg van HIV/AIDS (gemeten in voor invaliditeit aangepaste levensjaren, ofwel DALYs), $16,27 per DALY dat verloren zou zijn gegaan aan malaria, en $5,42 per DALY dat verloren zou zijn gegaan als gevolg van de slechte gezondheidszorg voor moeder en kind. 
Slechts $0,09 werd echter besteed per DALY dat verloren zou zijn gegaan aan hartziekten, kanker en andere niet-besmettelijke ziekten. 
Bovendien wordt de epidemie van niet-besmettelijke ziekten steeds erger. 
Het World Economic Forum voorspelt in 2030 $21,3 bln aan verliezen als gevolg van deze ziekten in de ontwikkelingslanden. 
Toch is er vooruitgang mogelijk op dit terrein. 
Ondanks de veel hogere obesitas-percentages in de hogeinkomenslanden zijn voortijdige sterfte en invaliditeit als gevolg van hartziekten, kanker en andere niet-besmettelijke ziekten daar aanzienlijk afgenomen. 
De meeste instrumenten en beleidsmaatregelen die ten grondslag liggen aan dit succes zijn goedkoop, maar worden niet breed ingezet in de ontwikkelingslanden. 
Dit zijn bijvoorbeeld goedkope geneesmiddelen om het aantal hartaanvallen te verminderen, vaccins ter voorkoming van baarmoederhalskanker, en dezelfde tabaksaccijnzen en reclameregels die het roken in Europa en de VS drastisch hebben teruggedrongen. 
Pilot-programma's hebben deze instrumenten en beleidsmaatregelen met succes geïntegreerd in met donorgeld gefinancierde programma's ten aanzien van HIV/AIDS en andere infectieziekten in de lage- en middenkomenslanden. 
Als de lage- en middeninkomenslanden de komende tien jaar de preventie en behandeling van niet-besmettelijke ziekten in hetzelfde tempo kunnen verbeteren als het gemiddelde rijke land tussen 2000 en 2013 heeft weten te bewerkstelligen, zouden ruim vijf miljoen sterftegevallen kunnen worden voorkomen. 
Dit rendement is vergelijkbaar met de meest succesvolle mondiale gezondheidszorginvesteringen in HIV en kinderinenting, en het is een investering die de moeite waard is, om precies dezelfde reden: een vreedzame, solidaire wereldeconomie veronderstelt nu eenmaal gezondere en productievere levens. 

Waarom economen de gezondheidzorg prioriteit geven 
PALO ALTO – In een ideale wereld zou iedereen overal de gezondheidszorg moeten kunnen krijgen die men nodig heeft, zonder meer te hoeven betalen dan men zich kan veroorloven. 
Maar is “gezondheid voor allen” – ook wel bekend als universele gezondheidszorg – echt mogelijk, niet alleen in de rijke landen, maar ook in de armste? 
Het korte antwoord luidt: ja. 
Dat is de reden dat we ons hebben aangesloten bij honderden mede-economen in bijna vijftig landen, die er bij de wereldleiders op aan te dringen dat ze prioriteit geven aan investeringen in universele gezondheidszorg. 
En door de bredere steun voor deze Economists’ Declaration, die is opgesteld door de Rockefeller Foundation en nu al ruim driehonderd handtekeningen telt, zijn de mondiale gezondheidszorg en ontwikkeling op een historisch kruispunt aangeland. 
In september heeft de Algemene Vergadering van de Verenigde Naties een nieuwe serie van vijftienjarige mondiale doelstellingen aanvaard als richtsnoer voor de inspanningen van de wereld om een einde te maken aan de armoede, de welvaart voor iedereen te bevorderen, en in 2030 voor een gezonde planeet te zorgen. 
Nu de wereldleiders zich erop voorbereiden de meest ambitieuze 'to-do-list' ooit te moeten implementeren – de Duurzame Ontwikkelingsdoelstellingen zullen op 1 januari worden gelanceerd – kan het maken van een keuze voor de plek waar hiermee een begin moet worden gemaakt een ontzagwekkende opgave lijken. 
Maar voor economen is het antwoord helder: het volgende hoofdstuk van de ontwikkelingsstrategie moet een hoge prioriteit toekennen aan een betere gezondheidszorg – en daarbij niemand in de steek laten. 
Het bereiken van iedereen met essentiële gezondheidszorg van hoge kwaliteit, zonder de dreiging van financiële ruïnering, is – in de allereerste plaats – de juiste doelstelling. 
Gezondheid en overleving zijn fundamentele waarden voor vrijwel ieder individu. 
Bovendien kan daarin, anders dan bij andere waardevolle zaken zoals voedsel, niet worden voorzien zonder een weloverwogen sociaal beleid. 
Het feit dat “vermijdbare sterfgevallen” algemeen blijven voorkomen in lage- en middeninkomenslanden is een symptoom van kapotte of met te weinig middelen uitgeruste gezondheidszorgsystemen, en niet van een tekort aan medische kennis. 
Als we de investeringen in de gezondheidszorg nu optrekken, kunnen we in 2030 veel dichter in de buurt komen van een wereld waarin geen ouder een kind hoeft te verliezen – en geen kind een ouder – aan vermijdbare oorzaken. 
Universele gezondheidszorg is ook verstandig. 
Als mensen gezond zijn en financieel stabiel, zijn economieën sterker en welvarender. 
En omdat de voordelen tienmaal zo groot zijn als de initiële kosten, kunnen investeringen in goede gezondheidszorg uiteindelijk ook de rest van de mondiale ontwikkelingsagenda bekostigen. 
Dus de vraag is niet of universele gezondheidszorg waardevol is, maar hoe we die kunnen verwezenlijken. 
Ruim honderd landen hebben stappen gezet op dit pad; al doende hebben zij belangrijke kansen en strategieën geopenbaard om de vooruitgang te versnellen naar het doel van een goede gezondheidszorg voor iedereen. 
In het bijzonder geloven we dat drie componenten – technologie, prikkels en investeringen in zaken die schijnbaar niets met gezondheid te maken hebben – de potentie hebben om de universele gezondheidszorg dramatisch te verbeteren. 
In de eerste plaats is de technologie in rap tempo een 'game changer' aan het worden, vooral in de ontwikkelingslanden, waar de kloof op het gebied van de toegang tot gezondheidszorg het grootst is. 
In Kenia, dat via “m-PESA” al wereldleider is als het gaat om mobiel geld, stelt een nieuwe ontwikkeling op het terrein van de tele-geneeskunde patiënten en gezondheidswerkers op het platteland in staat via teleconferencing-software in contact te treden met het personeel van de belangrijkste Keniase ziekenhuizen – waardoor de kwaliteit van de zorg tegen zeer lage kosten kan worden verbeterd. 
De m-PESA Foundation is, in samenwerking met de African Medical Research Foundation, ook begonnen online trainingen te verzorgen voor vrijwilligers in de gezondheidszorg. Deze trainingen worden aangevuld met groepsberichten via sms en WhatsApp om de groepen bijeen te houden en belangrijke updates te delen. 
Investeringen in technologieën van grote waarde, tegen lage kosten, zullen ons helpen per uitgegeven dollar meer voor elkaar te krijgen. 
Het benutten van de kracht van prikkels is een andere manier om de hervormingen in de gezondheidszorg te versnellen. 
Dit kan en moet worden gedaan zonder de armen te dwingen voor gezondheidszorgdiensten te betalen op het moment van levering. 
We weten bijvoorbeeld dat als de staat de particuliere sector betaalt op basis van de uitkomsten (bijvoorbeeld het aantal of percentage ingeënte kinderen), zowel de betrouwbaarheid als de resultaten verbeteren. 
Voucher-programma's voor gezondheidszorg op het gebied van de voortplanting in Oeganda en Kenia bieden nu toegang tot kwaliteitsdiensten uit de particuliere sector. 
Tenslotte betekent het bouwen van veerkrachtige gezondheidszorgsystemen – flexibel genoeg om te kunnen buigen, maar niet te breken, als er sprake is van schokken – dat het ook beter gaat met andere publieke goederen die in nauw verband staan met de menselijke gezondheid. 
Daartoe behoren schoon water en sanitaire voorzieningen, en wegen en infrastructuur die noodzorg en de levering van diensten mogelijk maken. 
Gezondheidszorgsystemen bestaan niet in een vacuüm, en als we serieus zijn over duurzame ontwikkeling, is het tijd te begrijpen dat investeringen in complementaire systemen “trade-ons” en geen “trade-offs” zijn. 
We moeten ervoor waken de gezondheidszorg als de enige route naar een betere gezondheid te zien. 
Het succes van de ontwikkeling van de wereld hangt af van ons vermogen om de armsten en meest gemarginaliseerde bevolkingsgroepen te bereiken, die wereldwijd de zwaarste lasten van dood en invaliditeit moeten dragen. 
Een natuurlijke vooruitgang van de status quo zal niet volstaan om dit doel te bereiken. 
In plaats daarvan moeten we de openbare gezondheidszorgsystemen hun gebruikelijke grenzen laten overstijgen door te investeren in nieuwe technologieën en die te bevorderen, prikkels aan te scherpen, en te erkennen dat gezondheidszorgsystemen niet in een vacuüm kunnen bestaan. 
Universele gezondheidszorg is rechtvaardig en verstandig, en heeft al veel te lang op zich laten wachten. 
Om een wereld te bereiken waarin de gezondheidsproblemen van iedereen kunnen worden behandeld en niemand in vermijdbare armoede gevangen zit, moeten onze leiders deze boodschap ter harte nemen en op basis daarvan stappen ondernemen. 

Kan een basisinkomen arme landen helpen? 
BERKELEY – Het oude idee van het nieuw leven inblazen van de verzorgingsstaat door het instellen van een onvoorwaardelijk universeel basisinkomen heeft de laatste tijd door het hele politieke spectrum heen tot de verbeelding gesproken. 
Ter linkerzijde wordt het gezien als een eenvoudig en potentieel alomvattend tegengif tegen armoede. 
Ter rechterzijde wordt het beschouwd als een manier om de complexe bureaucratie van de verzorgingsstaat te vernietigen, terwijl de noodzaak voor bepaalde verplichtingen inzake sociaal gerichte overdrachtsbetalingen wordt erkend, zij het op een manier die de prikkels om te gaan werken niet significant verzwakt. 
Het basisinkomen biedt ook enige zekerheid voor een gevreesde toekomst waarin robots misschien in veel sectoren de plaats van werkers gaan innemen. 
Maar kan het feitelijk werken? 
Tot nu toe is deze vraag vooral gesteld in de ontwikkelde landen – en de cijfers zien er weinig veelbelovend uit. 
Hoewel Canada, Finland en Nederland naar verluidt nu het idee van een basisinkomen overwegen, waarschuwen een paar vooraanstaande economen uit de geavanceerde landen dat het volstrekt onbetaalbaar is. 
In de Verenigde Staten zou een jaarlijkse uitkering van $10.000,- aan iedere volwassene – minder dan de officiële armoededrempel voor één individu – onder het huidige systeem bijvoorbeeld vrijwel de gehele belastingopbrengst uitputten. 
Misschien was het een dergelijke rekensom die de Zwitserse kiezers er in overweldigende mate toe heeft gebracht het idee eerder deze maand in een referendum te verwerpen. 
Maar hoe zit het met de lage- en middeninkomenslanden? 
In feite zou een basisinkomen begrotingstechnisch heel goed mogelijk kunnen zijn – om niet te zeggen sociaal wenselijk – op plekken waar de armoededrempel laag is en bestaande sociale vangnetten zowel kwetsbaar als duur in het onderhoud zijn. 
Neem India, waar ongeveer een vijfde van de bevolking onder de officiële armoedegrens leeft, die op zichzelf al heel laag ligt. 
Hoewel burgers met een zogenoemde “onder-de-armoedegrens”-kaart in aanmerking komen voor overheidshulp, blijkt uit onderzoeken dat ongeveer de helft van de armen die kaart niet heeft – terwijl ongeveer een derde van de niet-armen er wel één heeft. 
Veel andere ontwikkelingslanden kampen met soortgelijke problemen, waarbij subsidies die voor de armen bedoeld zijn terechtkomen bij mensen die beter af zijn, terwijl een groot deel van de doelgroep ervan verstoken blijft, als gevolg van een combinatie van politieke en administratieve corruptie en échte structurele problemen. 
In een omgeving waarin de werkgelegenheid is geconcentreerd in de informele sector en mensen vooral zelfstandig werkzaam zijn, zonder enige formele boekhouding of inkomensgegevens, kan het heel moeilijk zijn te achterhalen wat iemand verdient. 
Onder deze omstandigheden kan het identificeren van de armen duur, corrupt, gecompliceerd en controversieel zijn. 
Een onvoorwaardelijk basisinkomen zou een groot deel van deze onduidelijkheid kunnen wegnemen. 
De vraag is of regeringen zich dit kunnen veroorloven, zonder de lasten voor de belastingbetalers te verhogen en economische prikkels te ondermijnen. 
In India zou het antwoord op deze vraag wel eens 'ja' kunnen zijn. 
Als ieder van India’s 1,25 miljard inwoners een jaarlijks basisinkomen van 10.000 roepies ($149) zou ontvangen – ongeveer driekwart van de officiële armoedegrens – zouden de totale kosten uitkomen op ongeveer 10% van het bbp. 
Het Nationaal Instituut van Openbare Financiën en Beleid in Delhi schat dat de Indiase regering ieder jaar aanzienlijk méér uitgeeft aan impliciete of expliciete subsidies voor delen van de bevolking die beter af zijn, om maar te zwijgen van belastingvoordelen voor het bedrijfsleven. 
Door een deel van of al deze subsidies stop te zetten – die uiteraard niet de uitgaven mogen omvatten op gebieden als gezondheidszorg, onderwijs, voeding, landelijke en stedelijke ontwikkelingsprogramma's en milieubescherming – kan de overheid fondsen vrijmaken om iedereen, arm en rijk, een redelijk basisinkomen te bieden. 
Als de overheid niet de politieke moed heeft om genoeg subsidies te elimineren, blijven twee opties over. 
Ofwel zij zou stappen kunnen ondernemen om de belastingopbrengst te verhogen, door bijvoorbeeld de inning van de vermogensbelasting te verbeteren (die momenteel extreem laag is), ofwel zij zou het niveau van het basisinkomen dat zij invoert kunnen verlagen. 
Wat overheden niet moeten doen is het programma voor een basisinkomen financieren met geld uit andere belangrijke sociale welzijnsprogramma's. 
Hoewel een basisinkomen in de plaats kan komen van sommige buitengewoon disfunctionele sociale voorzieningen, mag het bijvoorbeeld niet de plaats innemen van het openbaar onderwijs en de gezondheidszorg, voedingsprogramma's voor schoolgaande kinderen of werkgelegenheidsgaranties bij openbare werken. 
Het basisinkomen zou immers nog steeds zeer beperkt zijn, en er is geen manier om ervoor te zorgen dat individuen er genoeg van zouden gebruiken om tot een sociaal wenselijk niveau van onderwijs, gezondheid of voeding te komen. 
Als rekening wordt gehouden met deze beperkingen zijn er weinig redenen om te denken dat basisinkomensprogramma's in de ontwikkelingslanden niet zouden kunnen werken. 
De meest frequent gehoorde argumenten tegen dergelijke programma's zijn verre van overtuigend. 
Volgens de critici is het grootste probleem dat een basisinkomen de motivatie om te werken zou kunnen verzwakken, vooral onder de armen. 
Gezien het feit dat de waarde van werk zich uitstrekt tot buiten het inkomen, zo luidt de redenering, zou dit een serieus probleem kunnen zijn. 
Europese sociaal-democraten zijn bijvoorbeeld bezorgd dat een basisinkomen de solidariteit zou kunnen ondermijnen die ten grondslag ligt aan de huidige sociale verzekeringsprogramma's. 
Maar in ontwikkelingslanden worden werkers in de dominante informele sector nu al buitengesloten uit sociale verzekeringsprogramma's. 
En geen enkel denkbaar basisinkomen zou – althans nu nog - groot genoeg zijn om mensen in staat te stellen nooit meer te hoeven werken. 
In feite zou een basisinkomen onder de allerarmsten de waardigheids- en solidariteitsversterkende effecten van werk vergroten, door een deel van de druk te verlichten op mensen – vooral vrouwen – die nu veel te zwaar belast worden. 
In plaats van zich voortdurend zorgen te maken over hun levensonderhoud zouden zelfstandigen, zoals kleinschalige producenten en handelaren, zich meer kunnen bezighouden met het nemen van strategische beslissingen, waarbij ze hun voordeel zouden kunnen doen met hun toegenomen onderhandelingsmacht tegenover handelaren, crediteuren en landheren. 
Het laatste argument tegen het basisinkomen is dat de armen het geld zullen gebruiken ter financiering van individueel of sociaal verwoestende activiteiten zoals gokken en de consumptie van alcohol. 
Maar ervaringen met rechtstreekse overdrachtsbetalingen in een reeks landen, waaronder Ecuador, India, Mexico en Oeganda, hebben niet veel bewijzen opgeleverd voor dergelijk misbruik. In het algemeen wordt het geld juist uitgegeven aan waardevolle goederen en diensten. 
Voorstellen voor een universeel basisinkomen, naar voren gebracht door utopische socialisten en libertariërs, kunnen voorbarig zijn in de geavanceerde landen. 
Maar dergelijke programma's mogen niet zomaar terzijde worden geschoven in de ontwikkelingslanden, waar de omstandigheden zodanig zijn dat ze een betaalbaar alternatief kunnen bieden voor administratief onhandelbare en ineffectieve welzijnsprogramma's. 
Een basisinkomen is geen wondermiddel; maar voor de overbelaste inwoners van de ontwikkelingslanden, die in extreme armoede leven, kan het zeker een verlichting betekenen. 

Innovatie in de gezondheidszorg in het mondiale Zuiden 
DHAKA – Er sterven nog elke dag kinderen aan te voorkomen en behandelbare aandoeningen zoals diarree en longontsteking, waarbij de ontwikkelingswereld het overgrote deel van de slachtoffers voor zijn rekening neemt. 
De noodzaak om innovatieve en kosteneffectieve oplossingen te ontwikkelen die kunnen worden afgeleverd in omstandigheden met schaarse middelen is overduidelijk. 
Neem bijvoorbeeld longontsteking, jaarlijks verantwoordelijk voor 15% van alle sterfgevallen – gelijk aan bijna één miljoen - bij kinderen onder de vijf jaar oud. 
Een sleutelcomponent van de behandeling van gehospitaliseerde kinderen met ernstige longontsteking is ‘Continuous Positive Airway Pressure’ (oftewel CPAP; ‘voortdurend positieve druk in de luchtwegen’) waarbij een compressor zuurstof aan patiënt toedient en daarmee een continue luchtstroom tijdens het behandelingsproces garandeert. 
In de geïndustrialiseerde wereld bieden mechanische ventilatoren CPAP-luchtwegondersteuning. 
Maar voor de zorgsystemen in ontwikkelingslanden zijn mechanische ventilatoren veel te duur, wat miljoenen patiënten in grote delen van het mondiale Zuiden zonder toegang tot levensreddende CPAP laat. 
Maar met een combinatie van medische expertise en innovatief denken heeft Jobayer Chisti, mijn collega bij de organisatie voor gezondheidsonderzoek icddr,b, een simpel en betaalbaar alternatief voor CPAP ontwikkeld met gebruik van materialen die zelfs in arme landen algemeen beschikbaar zijn, zoals lege shampooflessen en plastic buizen. 
Afgelopen jaar voerden Chisti en zijn team, in samenwerking met collega’s uit Australië en met financiering van het Australian Agency for International Development een klinische test uit om de effectiviteit van dit alternatieve apparaat te vergelijken met de zuurstoftherapieën met lage en hoge doorstroming die door de Wereldgezondheidsorganisatie worden aangeraden in situaties waar middelen schaars zijn. 
De resultaten waren inspirerend. 
CPAP die werd toegediend met het ultra-goedkope apparaat bleek net zo effectief te zijn als de standaard zuurstoftherapieën met lage en hoge doorstroming. 
Er stierf zelfs slechts 4% van de zuigelingen behandeld met het geïmproviseerde CPAP-apparaat, vergeleken met 15% bij degenen die zuurstoftherapie met lage doorstroming ontvingen. 
Het argument om de alternatieve toediening van CPAP-therapie van Chisti verder te testen moge duidelijk zijn – en dan hebben we het nog niet eens over de implementatie ervan op plekken waar alternatieve behandelingen niet beschikbaar zijn. 
Als toekomstige testen net zo’n hoge effectiviteit laten zien, zou goedkope CPAP de zorgstandaard voor longontsteking in situaties met schaarse middelen kunnen worden, en potentieel duizenden levens per jaar kunnen redden. 
Maar het onderzoek van Chisti draagt implicaties in zich die veel verder reiken dan de uitvinding zelf. 
Het onderstreept het idee, dat ook een bepalende motivatie is geweest in mijn eigen werk als leider van de Maternal and Child Health Division bij icddr,b, dat innovators die leven en werken in een omgeving met schaarse middelen het best uitgerust zijn om kosteneffectieve zorgoplossingen te ontwikkelen en te testen. 
Niemand begrijpt de beperkingen van een zwak zorgsysteem tenslotte beter dan iemand die er in moet werken. 
Daarom zijn instituten voor gezondheidsonderzoek met mondiale netwerken die zijn gevestigd in ontwikkelingslanden zoals icddr,b van onschatbare waarde. 
Ze bieden een platform voor lokale onderzoekers en innovators om mogelijkheden te herkennen die een buitenstaander waarschijnlijk nooit zou zien, en voor het evalueren van hun ideeën in precies die omgeving waarvoor ze ontworpen zijn. 
Met de gegevens die ze verzamelen kunnen zorg-innovators in ontwikkelingslanden de uitgangspositie creëren om hun klinische vooruitgang tot nationaal publiek beleid te transformeren, niet alleen in eigen land maar in gemeenschappen met schaarse middelen wereldwijd. 
Hun prestaties beloven de levens van verwaarloosde en arme mensen overal ter wereld te veranderen. 

Hoe sluiten we de datakloof in de gezondheidszorg? 
BOSTON – Terwijl een groot deel van de wereld vandaag de dag kampt met een informatieoverschot, zijn er nog steeds plekken waar informatie schaars is. 
En deze schaarste kost mensen het leven. 
Op de kraamafdeling van de grootste zorgfaciliteit van Zanzibar, het Mnazi Mmoja Hospitaal, worden de patiëntgegevens bijgehouden op whiteboards. 
De informatie op het bord bestaat uit het aantal opgenomen vrouwen, het type en de ernst van hun conditie, en of ze wel of niet overleefd hebben. 
Deze data zijn wellicht beter dan niets, maar niet veel. 
Er zijn geen datums of tijdstempels of lange termijn archiefsystemen. 
Omdat foto’s van het bord strikt verboden zijn, bestaan dossiers slechts zo lang ze erop staan. 
De houding naar zorgdossiers van Zanzibar is niet uniek. 
In feite is Zanzibar zelfs nog grondiger dan veel andere plekken in Afrika en Azië, waar systemen voor dataverzameling simpelweg niet bestaan. 
Wanneer een land onder zo een tekort aan data lijdt, worden zijn volksgezondheidbeleid, begrotingen, en strategieën bepaald door politiek opportunisme of giswerk. 
Soms kloppen deze gissingen, maar meestal doen ze dit niet. 
Dit is een grote uitdaging voor zorgsystemen in ontwikkelingslanden. 
Het verzamelen van accurate informatie over alle patiënten (terwijl hun privacy nog steeds gerespecteerd wordt) is cruciaal voor het in het oog houden van gevaren voor de volksgezondheid, gaten in de zorg, en medische fouten, en is een vereiste en essentiële factor om open en eerlijke debatten te kunnen voeren over zorgkwesties die hele gemeenschappen of landen kunnen beïnvloeden. 
Volgens een analyse van het British Medical Journaldoor Martin Makary en Michael Daniel van de John Hopkins University School of Medicine in de VS zijn medische fouten de derde doodsoorzaak, na hartaandoeningen en kanker. 
In de context van hun analyse, kunnen onder medische fouten slechte dokters, foute klinische afwegingen, miscommunicatie tussen stafleden of afdelingen, en incorrecte diagnoses vallen. 
Er is geen reden te denken dat dit probleem tot de VS beperkt is. 
De zorgsituatie in ontwikkelingslanden wereld heeft vaak met nog veel grotere uitdagingen te maken, zoals een gebrek aan technische capaciteiten onder het ziekenhuismanagement, personeelstekorten, slechte training, medicijnen van lage kwaliteit, en relatieve onschendbaarheid voor medische wanprestaties. 
Helaas kunnen we omdat we zo weinig data hebben niet weten in welke verhouding deze factoren bijdragen aan slechte zorgresultaten en vermijdbare doden in ontwikkelingslanden. 
Afgezien van het mogelijk redden van ontelbare levens kunnen betrouwbare data kosten reduceren, zowel financieel als psychologisch. 
De financiële druk van de gezondheidszorg in landen met lage tot middeninkomens is substantieel, ondanks de vooruitgang die is geboekt in het gevecht tegen hiv, malaria, en tuberculose. 
Afgezien van deze ziekten, waar behandelingen en opsporingsmethoden voor zijn, worden veel ziekten over het hoofd gezien, gedeeltelijk door onvoldoende bewustzijn, en blijven deze de openbare gezondheidszorg belasten. 
Het begrip van algemene doodsoorzaken is de enige manier om de gezondheidszorg te verbeteren in gemeenschappen met een hoge ziektelast, patriarchale hiërarchieën, en grote en verspreide plattelandsbevolkingen die vertrouwen op traditionele geneeswijzen. 
In deze omstandigheden zijn interacties tussen patiënt en dokter zeldzaam, dus het is belangrijk om bij elke mogelijkheid gegevens over ze te verzamelen. 
Verschillende maatschappijen hebben verschillende behoeften aan gezondheidszorg en deze volledig te vatten is geen makkelijke taak. 
Maar we kunnen dit proces beginnen in drie stappen. 
De eerste is om bewustzijn binnen gemeenschappen te kweken. 
Alle mensen willen gezonde en productieve levens voor zichzelf en hun naasten, dus ze zullen nieuwe inzichten in waarom mensen in hun gemeenschap doodgaan of ziek worden verwelkomen. 
Met de opkomst van de burgerjournalistiek en sociale media, zijn campagnes voor publieke bewustwording zelfs in arme landen nu betaalbaarder dan ooit. 
De tweede stap is om betere manieren om data te verzamelen te ontwerpen. Veel ontwikkelingslanden beschikken niet over het geld, de infrastructuur, en training vereist om slimme dataverzamelingsgereedschappen te gebruiken; maar dat betekent niet dat ze geen significante stappen kunnen maken in het verzamelen van data. 
Zoals Atul Gawande van Harvard University’s School of Public Health heeft aangetoond kunnen simpele checklists effectief zijn in zowel het verzamelen van data als het nemen van betere beslissingen. 
Wanneer zorgwerkers en beleidsmakers weten welke data bruikbaar zijn en waarom, zullen ze al in een betere positie zijn om de niveaus van volksgezondheid te veranderen. 
De laatste stap is om een transparant overzicht van de verzamelde data op te stellen. 
Sommige data kunnen tot politiek ongewenste of contra-intuïtieve conclusies leiden, en politici kunnen in de verleiding komen om deze onder het tapijt te vegen. 
In dit tijdperk van sociale media en open informatie, moeten we eisen dat nieuw verzamelde data beschikbaar worden gemaakt voor een brede groep mensen die volksgezondheidkwesties onderzoeken en in een zorgsetting werken. 
Uiteindelijk zullen we misschien niet in staat zijn om doden door bepaalde ziektes te voorkomen. 
Maar met meer informatie, ligt het wel binnen onze macht om die doden te voorkomen die worden veroorzaakt door onze eigen zelfgenoegzaakheid of incompetentie. 

Verhoog de effectiviteit van de ontwikkelingshulp 
PARIJS – Er is nog nooit zo hard gepoogd een einde te maken aan de armoede in de wereld als nu. 
In 2014 bereikte de officiële ontwikkelingshulp voor het tweede achtereenvolgende jaar een historisch hoogtepunt van $135 mrd, volgens nieuwe cijfers van de OESO. 
Dit duidt erop dat de geavanceerde economieën zich blijven inspannen voor het stimuleren van de mondiale ontwikkeling, ondanks hun eigen recente problemen. 
Tel bij dit alles de substantiële uitgaven van Arabische en Latijns-Amerikaanse landen en China op, in de vorm van investeringen en leningen, en het is duidelijk dat de geldstromen naar de ontwikkelingslanden een ongekend niveau hebben bereikt. 
Toch mag de vreugde over deze cijfers het zicht niet belemmeren op de mogelijkheden om deze fondsen effectiever in te zetten. 
De officiële hulp van de donorlanden heeft ertoe bijgedragen de extreme armoede en kindersterfte te halveren en de vooruitgang op vele andere fronten te bevorderen. 
Maar het begint nu duidelijk te worden dat de duurzame ontwikkelingsgelden niet zullen volstaan om de extreme armoede in 2030 de wereld uit te helpen en de nieuwe Sustainable Development Goals(Duurzame Ontwikkelingsdoelen) van de Verenigde Naties te implementeren, waarover later dit jaar overeenstemming moet worden bereikt. 
Het geld dat vandaag de dag aan hulp wordt uitgegeven zou aanzienlijk meer gewicht in de schaal leggen als het zou worden aangewend om de binnenlandse belastinginkomsten en de particuliere investeringen in de van hulp afhankelijke landen te mobiliseren. 
Dit gebruik van officiële hulpgelden kan beter worden uitgedrukt in de nieuwe indicator die op 8 april door de OESO is geïntroduceerd: de Total Official Support for Development(Totale Officiële Steun voor Ontwikkeling). 
Ontwikkelingslanden halen gemiddeld 17% van hun bbp binnen in de vorm van belastingen, tegen 34% in de lidstaten van de OESO. 
Sommige landen komen zelfs niet verder dan 10%. 
Een groot deel van de verloren gegane belastinginkomsten verdwijnt in illegale geldstromen en eindigt in het buitenland. 
Afrika verliest bijvoorbeeld zo'n $50 mrd per jaar aan illegale geldstromen, veel meer dan het aan ontwikkelingshulp ontvangt. 
Als de ontwikkelingslanden slechts 1% extra van hun bbp aan belastingen zouden kunnen binnenhalen, zou dat resulteren in tweemaal zo veel geld als het totaalbedrag aan officiële ontwikkelingshulp – en dat zou allemaal naar onderwijs, gezondheidszorg, veiligheid of contante geldinjecties kunnen gaan. 
Het rendement van geld dat in de versterking van belastingsystemen wordt gestoken kan verbluffend zijn. 
In Kenia is uit het OESO-project Tax Inspectors Without Borders(Belastinginspecteurs Zonder Grenzen) gebleken dat iedere dollar die werd uitgegeven aan de bestrijding van belastingontduiking $1,290 aan extra inkomsten opleverde. 
Op dezelfde manier heeft een half miljoen dollar aan belastinghervormingen op de Filippijnen ruim $1 mrd aan extra belastinginkomsten binnengebracht. 
Toch gaat vandaag de dag slechts 0,1% van alle ontwikkelingshulp, net iets minder dan $120 mln, naar de ondersteuning van de belastingstelsels van ontwikkelingslanden. 
Ontwikkelingshulp kan, mits op de juiste manier aangewend, ook particuliere beleggingen mobiliseren, als het geld wordt besteed aan het terugdringen van risico's. 
Garanties, zachte leningen en beleggingen, geruggesteund door ontwikkelingshulp, kunnen helpen beleggers aan te trekken, zoals is gebeurd met zonne-energieprojecten in Mali en fabrieken in Ethiopië. 
In 2014 meldde Andris Piebalgs, destijds Europees Commissaris voor de Ontwikkeling, dat giften ter waarde van €2,1 mrd ($2,2 mrd) “sinds 2007 naar schatting een vliegwielwerking van €40,7 mrd in 226 projecten hadden opgeleverd.” 
Het is ook belangrijk te bedenken dat het geld juist die gebieden moet bereiken waar het het hardst nodig is. 
Ook al bereikte de hulp vorig jaar opnieuw een recordniveau, de fondsen die aan 's werelds minst ontwikkelde landen werden gegeven daalden feitelijk. 
Langdurige programma's in landen die iets beter af waren kregen grotere bedragen toebedeeld, terwijl een hele reeks armere landen opnieuw over het hoofd werd gezien. 
Als de wereldleiders elkaar in juli in Addis Abeba ontmoeten voor de Topconferentie voor de Financiering van Duurzame Ontwikkeling, moeten ze overeenkomen de hulpgelden ten goede te laten komen aan landen met weinig toegang tot andere financieringsbronnen, die de grootste moeite hebben met het aantrekken van beleggers en er de zwakste belastingstelsels op na houden. 
Kwetsbare groepen, zoals etnische en religieuze minderheden en inheemse plattelandsbevolkingen die moeite hebben de armoede achter zich te laten, verdienen daarbij speciale aandacht. 
De 29 lidstaten van de Ontwikkelingshulpcommissie van de OESO hebben beloofd de daling van de hulp aan 's werelds armste landen het hoofd te zullen bieden. 
Deze donorlanden hebben tevens beloofd te zullen voldoen aan de VN-doelstelling om minstens 0,15% van het bruto nationaal inkomen te besteden aan ontwikkelingshulp aan de minst ontwikkelde landen. 
Bovendien zijn ze nieuwe regels overeengekomen die ervoor moeten zorgen dat er meer geld tegen zachtere voorwaarden naar de armste landen vloeit, en dat er nieuwe waarborgen in het leven worden geroepen om deze landen in staat te stellen hun schulden terug te betalen. 
Wij zijn de eerste generatie in de menselijke geschiedenis die over de middelen beschikt om iedere persoon op de planeet uit de abjecte armoede te trekken. 
Er is genoeg geld in de wereld. 
Het is alleen van cruciaal belang om het verstandiger te besteden. 

Nieuwe wegen voor leiderschap in de internationale ontwikkeling 
SEATTLE – De officiële ontwikkelingshulp (ODA) helpt levens te redden, stabielere en veiliger samenlevingen op te bouwen, en “soft power” in de wereld te projecteren. 
Dat is een punt waar mijn baas, Bill Gates, onlangs op hamerde toen hij de leidende militaire en veiligheidsdenkers van Groot-Brittannië toesprak op het Royal United Services Institute in Londen. 
Bill was gevraagd hoe hij de mensen in Groot-Brittannië zou antwoorden die zich “gedemoraliseerd” voelen door het feit dat Groot-Brittannië een van de zeer weinige landen is die voldoen aan de door de Verenigde Naties gesteunde belofte om 0,7% van het bruto binnenlands product te besteden aan ontwikkelingshulp. 
Maar het onderstrepen van de impact van de Britse ODA was slechts een deel van zijn antwoord; 
Bill benadrukte ook dat veel andere landen eveneens aan hun hulpdoelstellingen voldoen. 
In Europa halen Denemarken, Nederland, Noorwegen, Luxemburg en Zweden de VN-norm al een tijdje, en Duitsland heeft zich daar onlangs bij gevoegd. 
Frankrijk is er nog niet, maar heeft wel zijn bijdrage verhoogd. 
Buiten Europa behoren Saoedi-Arabië, de Verenigde Arabische Emiraten en Qatar tot de grootste en belangrijkste ODA-donoren ter wereld – een werkelijkheid waarvan veel mensen zich niet bewust zijn. 
Zij zijn allemaal donoren van het Lives & Livelihoods Fund, het grootste multilaterale ontwikkelingsinitiatief in het Midden-Oosten. 
De andere donoren van het fonds zijn de Islamitische Ontwikkelingsbank, het Islamitische Solidariteitsfonds voor Ontwikkeling, en de Bill & Melinda Gates Foundation. 
Het $2,5 mrd omvattende Lives & Livelihoods Fund ondersteunt cruciale projecten die zich richten op het uitroeien van ziekten, eerstelijns gezondheidszorg, steun voor boeren en fundamentele infrastructuur in de armste gemeenschappen van de islamitische wereld. 
Het is vorig jaar begonnen met $363 mln aan goedgekeurde fondsen voor zes grote projecten in Arabische en Afrikaanse landen. 
In februari dit jaar is het eerste initiatief, een project van $32 mln ter bestrijding van malaria in Senegal, van start gegaan, en eerder deze maand werd een nieuwe ronde projecten goedgekeurd, waardoor het totaalbedrag aan geautoriseerde financiering op ruim $600 mln is uitgekomen. 
Hulp kan niet alle problemen oplossen waarmee islamitische landen in het Midden-Oosten en Afrika geconfronteerd worden. 
Maar het kan het ontstaan van stabielere, welvarender en gezondere samenlevingen ondersteunen, die minder kwetsbaar zijn voor burgeroorlogen en terrorisme. 
De Gates Foundation gelooft dat met name donoren uit de islamitische wereld een integrale rol kunnen spelen bij het aanpakken van armoede en instabiliteit. 
Samen kan veel meer worden bereikt – door hulpmiddelen te combineren en expertise te delen – dan afzonderlijk. 
Binnenlandse projecten kunnen het vermogen van deze landen ondersteunen om het goede voorbeeld te geven als het om internationale ontwikkeling gaat. 
Het Shaghaf fellowship programma, gesteund door de King Khalid Foundation en de Gates Foundation, is bijvoorbeeld bedoeld om een paar van de slimste jonge Saoedi's – waaronder veel vrouwen – ertoe aan te zetten carrières op te bouwen in de non-profitsector, met veel aandacht voor de lokale en mondiale sociale impact. 
Maar de werkelijke sleutel tot succes bij de internationale ontwikkeling is samenwerking. 
Door hulpmiddelen te combineren en expertise te delen kunnen organisaties als de Gates Foundation en donorregeringen, van Groot-Brittannië tot de Verenigde Arabische Emiraten, veel meer bereiken dan afzonderlijk mogelijk zou zijn. 
Gelukkig lijken de regeringen in het Midden-Oosten dit te onderkennen. 
Zij streven steeds vaker ontwikkelingspartnerschappen na, en er zijn genoeg mogelijkheden. 
De Verenigde Arabische Emiraten zijn een kampioen in het uitroeien van polio, een onderneming die royaal is gefinancierd door Groot-Brittannië. 
Qatar is onlangs als donor toegetreden tot de vaccinatie-alliantie Gavi, waarvan Groot-Brittannië de afgelopen jaren de grootste donor is geweest. 
Saoedi-Arabië is al heel lang donor van het Global Fund for AIDS, Tuberculosis and Malaria, nóg een partnerschap waarbinnen Groot-Brittannië een belangrijke speler is. 
Waarnemers wijzen dikwijls op de “soft power”-voordelen van het bieden van hulp aan de ontwikkelingslanden. 
Maar zij hebben vaak geen oog voor de voordelen die voortvloeien uit het versterken van de relaties tussen donorlanden die samenwerken om de internationale ontwikkeling te bevorderen. 
Donorlanden zouden er goed aan doen deze werkelijkheid onder ogen te zien en de kansen aan te grijpen om banden op te bouwen met nieuwe mondiale partners die hun toewijding aan armoedebestrijding delen. 

Waarom moeten we financieel inclusieve economieën inrichten? 
SEATTLE – Het thema van de G20-top, die het afgelopen weekend gehouden werd in het Duitse Hamburg, was “vormgeven aan een onderling verbonden wereld.” Toen de leiders aan het werk togen, trokken veel van de onderwerpen die doorgaans al in de schijnwerpers staan – klimaatverandering, terrorismebestrijding, handel – de meeste aandacht. 
Er is echter ook een minder bekend onderwerp dat níet minder belangrijk is voor het zeker stellen van de voorspoed in de wereld: digital financial inclusion, het op digitale financiële netwerken aansluiten van zoveel mogelijk mensen. 
Vandaag de dag hebben zo'n twee miljard volwassenen nog steeds geen toegang tot zelfs maar de meest basale financiële diensten. 
Digital financial inclusion gaat over het uitbreiden van de toegang tot de formele economie door elektronische financiële instrumenten – zoals bankrekeningen, waar mensen toegang tot hebben via hun mobiele telefoon – op grote schaal betaalbaar te maken en beschikbaar te stellen. 
Als de armen gebruik gaan maken van deze diensten, gebeuren er twee dingen. 
In de eerste plaats beheren ze op doelmatiger wijze hun geld – met nieuwe manieren om te sparen, betalingen te doen, krediet te verkrijgen of verzekeringen af te sluiten. 
In de tweede plaats besteden ze minder tijd aan het verrichten van eenvoudige financiële transacties, en méér aan productieve werkzaamheden of het runnen van hun eigen bedrijfjes. 
Bovendien versterken extra inkomsten en besparingen de weerbaarheid van arme mensen tegen financiële schokken, die bijvoorbeeld voortvloeien uit onverwachte medische kosten of een mislukte oogst. 
Er is geen tekort aan bewijsmateriaal voor het transformatieve effect op economieën van digital financial inclusion. 
In Kenia heeft “mobiel geld,” dat gebruikers in staat stelt betalingen te doen via sms-berichten, bijvoorbeeld geholpen naar schatting 194.000 huishoudens aan de extreme armoede te laten ontsnappen. 
De doorbraak daar werd gedreven door veranderingen in het spaargedrag en grotere beroepskeuzemogelijkheden, met name voor vrouwen. 
Naarmate meer landen zulke veranderingen ervaren, verbeteren de vooruitzichten voor aanhoudende economische groei dramatisch. 
Uit recent onderzoek blijkt dat het uitbreiden van de toegang tot digitale financieringsinstrumenten het bbp van ontwikkelingslanden in 2025 met naar schatting $3,7 bln kan laten oplopen. 
Maar om de vruchten te kunnen plukken van digital financial inclusion is effectief beleid op nationaal niveau nodig. 
Vorig jaar publiceerde de G20 het rapport “High-Level Principles for Digital Financial Inclusion,” dat zich richt op acht van de meest succesvolle strategieën die door nationale overheden over de hele wereld zijn geadopteerd. 
Een nieuw G20-rapport dat dit voorjaar is verschenen onderzoekt deze strategieën verder en laat zien hoe je principes kunt omzetten in actie. 
China is op dit terrein een voorloper geweest, door aan te tonen hoe je een evenwicht kunt aanbrengen tussen innovatie en risico. 
Toen online betalingssystemen als Alibaba’s Alipay voor het eerst opdoken, werden de toezichthouders geconfronteerd met een heel nieuw soort financiële dienstverlener. 
In plaats van meteen al met een hele batterij regels te komen, keken ze en leerden ze om te kijken welke soorten regelgeving nodig waren. 
Dit gaf de providers de kans vaste grond onder de voeten te krijgen en zich te ontwikkelen. 
Deze aanpak heeft Alipay geholpen 's werelds grootste online betalingsplatform te worden. 
Vernieuwingen op het gebied van het toezicht elders zijn de oplossing voor een ander probleem: het gebrek aan persoonlijke identificatiemiddelen voor nieuwe rekeninghouders. 
Dit is een algemeen probleem in veel ontwikkelingslanden, en heeft ervoor gezorgd dat honderden miljoenen mensen zich niet hebben kunnen opgeven voor financiële diensten. 
Om deze hindernis uit de weg te ruimen hebben Tanzania en Mexico systemen geïmplementeerd die niets anders vergen dan een telefoonnummer voor het openen van een zeer eenvoudige rekening. 
In beide landen zijn deze programma's succesvol geweest; in Mexico werden de eerste twee jaar bijvoorbeeld ruim negen miljoen nieuwe rekeningen geopend. 
Daarnaast lanceert India een grootschalig digitaal identificatieprogramma, waarbij vingeradrukken en andere biometrische gegevens worden verzameld. 
Sinds dat programma zes jaar geleden van start ging zijn al ruim één miljard digitale profielen gecreëerd; vandaag de dag is ruim een derde van deze profielen gekoppeld aan bankrekeningen. 
Toch benadrukt het meest recente rapport van de G20 ook een aantal problemen. 
“Interoperabiliteit” – het vermogen van klanten om onderling transacties te verrichten, ook al maken ze gebruik van verschillende platforms – is vandaag de dag bijvoorbeeld slechts op een paar markten de norm. 
Overheidsbeleid om dit aan te pakken zou het klantgemak helpen vergroten en de operationele kosten voor providers helpen verlagen. 
Gebruikers met weinig tot geen ervaring met de omgang met online-betalingssystemen zouden ook profiteren van de omarming van beleid dat de financiële geletterdheid verbetert. 
De rapporten van de G20 maken alles bij elkaar genomen duidelijk dat digital financial inclusion een krachtig instrument is voor de aanpak van de armoede. 
Maar rijkere landen kunnen eveneens profiteren, omdat digital financial inclusion, mits goed ten uitvoer gelegd, de consumentenactiviteit en de handel stimuleert. 
Onder het voorzitterschap van China heeft de G20 vorig jaar van het verbeteren van de toegang tot digitale financiële diensten een mondiale prioriteit gemaakt; dat zal onder het voorzitterschap van Duitsland zo blijven. 
Deze focus zal de toegang tot de wereldeconomie helpen verbeteren voor de miljarden die dit het hardst nodig hebben – met name de armen, ouderen en vrouwen in de ontwikkelingslanden. 
De wereld is beter gaan begrijpen hoe financial inclusion precies werkt, en hoe digitale technologie dit proces kan versnellen. 
Dat is goed nieuws voor de mensen zonder bankrekening. 
Maar het op de agenda van een topconferentie plaatsen van dit onderwerp is niet genoeg. 
Om de innovatie gaande te houden zijn er plaatselijke oplossingen nodig voor mondiale problemen. 
Zoals de leiders in China, Kenia, Mexico en veel andere landen al hebben ontdekt, komt een economie die iedereen omvat uiteindelijk allen ten goede. 

De wereldwijde belofte van digitale zorg 
BAZEL – In de recente bestseller Factfulness laat de inmiddels overleden internationale gezondheidsdeskundige Hans Rosling zien dat gruwelen zoals natuurrampen, olierampen, en doden op het slagveld zich in een steile neerwaartse trend bevinden, en dat de oogstopbrengsten, de geletterdheid, en andere indicatoren van ontwikkeling in de lift zitten. 
Door een door feiten en bewijs ondersteunde aanpak te kiezen beargumenteert Rosling optimisme in wat een steeds chaotischer wereld lijkt. 
Er is ook reden tot optimisme op het gebied van de mondiale gezondheid, en om slechts een simpele reden. 
Net zoals de industriële revolutie vergaande verbeteringen in de geneeskunst produceerde zal de voortdurende digitale revolutie ons toestaan de gezondheidszorg te verbeteren op manieren die een paar jaar geleden nog moeilijk voor te stellen waren. 
Bijna elk land ter wereld heeft zich geëngageerd aan de Sustainable Development Goals (SDGs), een internationale agenda om het welzijn van de mensheid en de planeet die deze voedt te verbeteren. 
In termen van mondiale gezondheid doelen de SDGs erop om te voorkomen kindersterfte en grote epidemieën te elimineren en om een universele zorgdekking te behalen. 
Alhoewel zeer ambitieus zijn de SDGs zeer zeker haalbaar. 
We moeten alleen de kansen pakken die worden geboden door het internet, mobiele appraten, en andere digitale technologieën die de toegang tot gezondheidszorg en de kwaliteit van zorg in moeilijk bereikbare gemeenschappen nu al vergroten. 
Neem India. 
Eerder dit jaar introduceerde de regering van premier Narendra Modi ‘Modicare’ het grootste door een regering gesubsidieerde zorgprogramma ter wereld, dat tot 40% van de 1,3 miljard inwoners van het land zal bedienen. 
Het doel van regering is om de opkomst van niet-overdraagbare ziekten (noncommunicable diseases ofwel NCDs) zoals diabetes en kanker een halt toe te roepen, terwijl tot armoede leidende zorgkosten voor huishoudens voorkomen worden. 
In een land met de omvang van India leunt dit programma sterk op technologie om mensen met zorgdiensten te verbinden, om patiëntengegevens op te slaan en te analyseren, en om catastrofes te voorkomen die kunnen voortkomen uit het verwisselen van de zorgdossiers van patiënten. 
Digitale technologie kan ook garanderen dat patiënten in afgelegen gebieden zorg van goed opgeleide aanbieders krijgen. 
In het telegeneeskunde-programma van de Novartis Stichting in Ghana wordt 70% van de aanbieder-patiënt consultaties per telefoon afgehandeld en wordt de patiënt zo een moeizame reis naar centra voor primaire zorg bespaard. 
Digitale technologieën brengen ook een revolutie teweeg in het gezondheidsonderricht. 
In geïsoleerde regio’s moeten gezondheidswerkers vaak urenlange voetreizen ondernemen om training te ontvangen en eindigen velen onvermijdelijk zonder de opleiding die ze nodig hebben. 
Maar nu kunnen zorgverleners vanaf iedere locatie training ontvangen door middel van smartphones en tablets. 
Een van onze partners, Last Mile Health, heeft een digitaal platform opgezet geheel gewijd aan en op maat gemaakt voor gemeenschappelijke gezondheidsvoorlichting. 
Deze en andere inspanningen decentraliseren het aanbod van gezondheidszorg en -educatie en emanciperen lokale artsen – allemaal essentieel om een universele zorgdekking te behalen. 
Het behoeft geen betoog dat digitale technologieën ook de volgende golf van levensveranderende therapieën zullen aandrijven. 
Sociale netwerktechnologieën hebben rekrutering voor klinische studies al efficiënter gemaakt, en kunstmatige intelligentie en voorspellende analysetechnieken hebben er voor gezorgd dat klinische tests veel sneller kunnen worden uitgevoerd. 
Over het hele digitale landschap bekeken is het echter bovenal breedband dat de meest significante verbeteringen zal brengen. 
In lagelonenlanden kan internet met hoge snelheid op elk niveau van het zorgsysteem een gamechanger worden. 
Het opbouwen van breedbandinfrastructuur in landen met weinig middelen is echter een complexe uitdaging. 
Te vaak zijn diensten voor digitale zorg gefragmenteerd tussen overheidsorganen, bedrijven, en niet-gouvernementele organisaties. 
Als resultaat hiervan worden veel inspanningen gedupliceerd en worden kansen voor samenwerking verkwanseld. 
Uganda geldt hier als waarschuwing: in 2012 waren er zoveel conflicterende projecten voor digitale gezondheidszorg tegelijk gaande dat de regering zich gedwongen zag om een tijdelijk algeheel moratorium in te stellen. 
De Broadband Commission Working Group on Digital Health, die mede wordt voorgezeten door de Novartis Stichting, concentreert zich op hoe technologie de zorg op gebied van NCDs kan verbeteren. 
Tijdens de Algemene Vergadering van de Verenigde Naties in september publiceerde de commissie The Promise of Digital Health: Adressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs. 
Het is helder dat regeringen meer moeten doen om digitale zorginspanningen tussen ministeries te integreren, en om wanneer mogelijk met stakeholders uit de private en non-profitsector te coördineren. 
Zo een samenwerking vindt al plaats op plekken als de Filipijnen waar een National eHealth Steering Committee een reeks aan digitale zorginitiatieven overziet, en zo een ideale omgeving voor digitale innovatie creëert. 
Maar alsnog is digitale technologie geen panacee, dus moeten we onze prioriteiten met wijsheid stellen. 
Onze eerste prioriteit zou bij resultaten moeten liggen. 
In veel landen worden zorgaanbieders beloond naar de taken die ze uitvoeren, in plaats van voor hun eindresultaten. 
Resultaatgerichte digitale technologieën kunnen garanderen dat dit verandert. 
Een tweede prioriteit is om de data-geletterdheid te vergroten. 
Digitale technologieën stellen ons in staat om data te verzamelen en delven voor inzichten op elk niveau – van individuele biologie tot mondiale ziektepatronen. 
Opleidingscurricula voor zorgaanbieders en -administratoren zouden daarom instructies op gebied van statistiek, databeheer, en analyse moeten omvatten zodat aanbieders op de hoogte blijven van de digitale vooruitgang. 
Een laatste prioriteit is om in gedachte te houden dat digitale technologie alleen waardevol is als die gebruikt wordt om te verbeteren hoe systemen functioneren. 
Artsen zouden niet meer tijd moeten besteden aan het invoeren van data dan dat ze voor patiënten zorgen. 
Gelukkig kan digitale technologie wanneer goed toegepast dit proces helpen automatiseren zodat aanbieders vrijgemaakt worden om te doen waar ze het best in zijn. 
Het is drie jaar geleden sinds de wereld de SDG’s ratificeerde, inclusief kortetermijndoelen om een universele zorgdekking te behalen en een universele betaalbare internettoegang. 
Recente vooruitgang laat zien dat we optimistisch mogen zijn over het behalen van deze doelstellingen. 
Maar het succes zal afhangen van het feit of we de digitale revolutie weten te benutten ten goede van iedereen. 

Het veiligstellen van de digitale revolutie 
BRUSSEL – Het is natuurlijk pech hebben: heb je net geïnvesteerd in kanalen, worden er spoorwegen aangelegd. 
Het was dus begrijpelijk dat de beheerder van het Bridgewater Canal (misschien wel het eerste kanaal van Engeland) zich heftig verzette tegen de plannen om een spoorlijn aan te leggen tussen Liverpool en Manchester. 
Maar hij kon de opmars van de nieuwe technologie niet tegenhouden, en natuurlijk ook niet de uitdagingen die dat met zich meebracht. 
Met de digitale innovatie van tegenwoordig is het niet anders. 
Toen de Liverpool & Manchester Railway openging in 1830, bleek het een revolutionair succes, een vliegende start voor het stoomtijdperk dat de wereld zou veranderen op manieren die mensen nooit voor mogelijk hadden gehouden. 
In het tijdperk van de trein, waarin spoorlijnen zich door de geïndustrialiseerde wereld uitspreidden als de nerven van een blad, werd alles plots veel bereikbaarder. Ook criminelen maakten daar handig gebruik van. 
Er moest zelfs een compleet nieuw politiekorps worden opgericht om dat fenomeen te bestrijden. 
Vandaag ontvouwt zich in de wereld weer een revolutie in bereikbaarheid en "connectiviteit", vooral als het gaat om de infrastructuur die onze manier van communiceren fundamenteel verandert. 
We mogen daarbij de lessen uit het verleden niet vergeten. 
En anders dan bij de komst van de spoorwegen, draait het nu om meer dan alleen maar vervoer. 
Vergeet het "Internet of Things". 
Waar we het over hebben is het "Internet of Everything": een meer gedecentraliseerde digitale toekomst die mensen, data en dingen sneller en vaker met elkaar verbindt dan ooit tevoren. 
Dat houdt veiligheidsrisico's in en daarom mogen we niet, om het zo te zeggen, blijven zitten op ons trage kanaalschip, terwijl de sneltrein van 8.15 uur naar Machester voorbijraast. 
We moeten aandachtig kijken naar de strategisch zwakke plekken van deze technologie, en ons afvragen hoe kwaadwillende partijen die nieuwe digitale infrastructuur zouden kunnen misbruiken voor hun eigen gewin, of zelfs als wapen zouden kunnen inzetten. 
Sommige problemen duiken nu al op, zoals het misbruik van sociale media om nepnieuws te verspreiden, waarbij zelfs de nieuwste technologie wordt ingezet, zoals deep fake video en kunstmatige intelligentie. 
Maar van essentieel belang is ook de infrastructuur zelf. 
De uitrol van de vijfde generatie mobiele communicatietechnologie, 5G, is daarbij een uitdaging omdat dit de ruggengraat wordt van de wereldwijde mobiele communicatie. 
Dat roept strategische en veiligheidsvragen op, bijvoorbeeld over de zekerheid van de dienstverlening en de betrouwbaarheid van de leveranciers. 
Hoe weten we zeker dat de componenten die bij toekomstige generaties Europese technologie zullen worden gebruikt, niet alleen bij 5G, ook echt veilig zijn? 
Zelfs nu is de digitale toeleveringsketen verre van waterdicht, kijk maar naar de recente meldingen van bedrijven die op de moederborden van hun servers mysterieuze chips aantroffen. Die leken er al van bij het begin op te zitten. 
De Britse overheid heeft telecombedrijven gewaarschuwd om hun toeleveranciers grondig te screenen, en de Verenigde Staten overwegen zelfs rechtstreekse buitenlandse investeringen in de productie van bepaalde essentiële technologieën zoals halfgeleiders en robotica, te verbieden. 
Om de toeleveringsketen van digitale technologie te beveiligen, is meer transparantie over de herkomst van technologiecomponenten nodig. 
Het is ook essentieel dat we niet van bepaalde leveranciers afhankelijk worden. 
Bovendien moeten we gemeenschappelijke normen en regels opstellen waaraan we de betrouwbaarheid van internationale partners kunnen toetsen. 
Dat is de basis van het recente voorstel van de Franse president Emmanuel Macron, zoals beschreven in de "Oproep van Parijs voor vertrouwen en veiligheid in cyberspace". 
Het internet is volgens Macron een plaats gevonden waar conflicten ontstaan en kwaadwillende partijen de zwakke plekken van digitale producten en diensten misbruiken. 
Hij stelt voor dat Europa zelf een "Internet of Trust" opbouwt, een internet dat vertrouwen wekt en gebaseerd is op wetshandhaving en samenwerking. 
Daar ben ik het mee eens. 
De Europeanen moeten ook in de toekomst veilig online kunnen blijven gaan in de wetenschap dat hun grondrechten en waarden, zoals de vrijheid van meningsuiting, beschermd zijn. 
We moeten een strategie bedenken die een evenwicht vindt tussen onze behoefte aan technologische innovatie voor onze economische toekomst, en de noodzaak om grote veiligheidsrisico's daarbij te vermijden. 
De tijd dringt, want de technologietrein dendert voort. 
We moeten dus de bestaande risico's verkleinen en tegelijkertijd een stevige basis leggen om vergelijkbare risico's in de toekomst te voorkomen. 
Bij deze ontegensprekelijk enorme taak mogen we niet kiezen voor kortzichtige maatregelen, zoals protectionisme of andere ingrepen die de innovatie afremmen. 
Een goede aanpak betekent dat we de schaal en omvang van het risico in kaart brengen alvorens te beslissen over de beste strategie. 
Voor Europa betekent dit dat we niet alleen onze toeleveringsketen moeten beschermen, maar ook op grote schaal en gecoördineerd moeten blijven investeren in onze eigen technologische industrie. 
De Europese Commissie is de speler bij uitstek om dit sectoroverschrijdende werk te sturen. 
Want het is nog niet te laat om de digitale toekomst van Europa te beschermen. 
Zelfs de eigenaar van het Bridgewater Canal begreep uiteindelijk dat hij het tij niet kon keren. Hij investeerde daarom op grote schaal in een concurrerende spoorlijn. 

Het oplossen van de desinformatiepuzzel 
MENLO PARK, CALIFORNIË – Sinds de Amerikaanse presidentsverkiezingen van november 2016 de kwetsbaarheid aantoonden van digitale kanalen voor de aanbieders van “fake nieuws,” is het debat over de vraag hoe we desinformatie moeten bestrijden niet van tafel verdwenen. 
Er is veel gebeurd in de acht maanden sinds functionarissen van Facebook, Google en Twitter voor het Amerikaanse Congres verschenen om vragen te beantwoorden over hoe Russische bronnen hun platforms hadden weten te exploiteren om de verkiezingen te beïnvloeden. 
Maar als er één ding is dat door de speurtocht naar oplossingen duidelijk is geworden, dan is het dat er geen zilveren kogel bestaat. 
In plaats van één samenhangende oplossing hebben we behoefte aan een reeks stappen waarmee het probleem vanuit meerdere hoeken kan worden aangepakt. 
Het moderne informatie-ecosysteem is als een Rubik’s Cube, waar telkens weer een andere draaibeweging nodig is om ieder individueel vierkantje “op te lossen.” 
Als het over digitale desinformatie gaat, moeten er op z'n minst vier dimensies in ogenschouw worden genomen. 
In de eerste plaats: door wie wordt de desinformatie gedeeld? 
Desinformatie die door buitenlandse actoren wordt verspreid moet heel anders behandeld worden – zowel juridisch als normatief – dan desinformatie die door burgers wordt verspreid, vooral in de Verenigde Staten, met hun ongeëvenaarde bescherming van de vrijheid van meningsuiting en hun betrekkelijk strikte regels ten aanzien van buitenlandse inmenging. 
In de VS kunnen minder geavanceerde gevallen van buitenlandse inmenging worden aangepakt met een mengeling van taalherkenningsalgoritmen en geolocatietechnieken, om actoren te kunnen identificeren die vanuit het buitenland werken. 
Waar veranderingen op het niveau van de platforms niet helpen, kunnen bredere overheidsinterventies zoals algemene sancties worden ingezet. 
In de tweede plaats: waarom wordt de desinformatie gedeeld? 
Voorkomen dat goedbedoelende actoren onbewust valse informatie delen kan – althans gedeeltelijk – worden aangepakt via bewustwordingscampagnes die zich richten op nieuwsconsumenten, of via fact-checking initiatieven. 
Slechtbedoelende actoren ervan weerhouden dergelijke informatie doelbewust te delen is ingewikkelder en afhankelijk van hun specifieke oogmerken. 
Voor degenen die worden gemotiveerd door winstbejag – zoals de nu beruchte Macedonische tieners die duizenden dollars verdienden met het runnen van “fake nieuws”-sites – kan nieuw advertentiebeleid dat inkomstenmodellen ontwricht wellicht helpen. 
Maar dergelijk beleid zou degenen niet tegenhouden die om politieke of sociale redenen desinformatie delen. 
Als die actoren optreden als onderdeel van georganiseerde netwerken, zullen interventies wellicht een heel netwerk moeten ontwrichten om effectief te kunnen zijn. 
In de derde plaats: hoe wordt de desinformatie gedeeld? 
Als actoren inhoud delen via de sociale media, kunnen veranderingen in het beleid van de platforms en/of overheidstoezicht volstaan. 
Maar zulke veranderingen moeten specifiek zijn. 
Om te voorkomen dat bots gebruikt worden om inhoud kunstmatig te vermenigvuldigen, zouden platforms bijvoorbeeld kunnen eisen dat gebruikers hun werkelijke identiteit onthullen (hoewel dit weer problematisch zou zijn in autoritaire regimes, waar anonimiteit de pleitbezorgers van de democratie beschermt). 
Om geavanceerde microtargeting te beperken – het gebruik van consumentendata en demografische gegevens om de interesses en het gedrag van individuen te voorspellen, teneinde hun gedachten of daden te beïnvloeden –, zullen platforms wellicht hun beleid op het gebied van het delen van gegevens en privacybescherming moeten wijzigen, en nieuwe reclameregels moeten implementeren. 
In plaats van adverteerders voor slechts $30 toegang te geven tot 2300 waarschijnlijke “jodenhaters” zouden platforms bijvoorbeeld de doelwitten van politieke advertenties kunnen openbaren, bepaalde targetingcriteria kunnen verbieden, of beperkingen moeten kunnen opleggen aan de omvang van een doelgroep. 
Dit is een soort wapenwedloop. 
Slechtbedoelende actoren zullen alle veranderingen die digitale platforms invoeren snel omzeilen. 
Nieuwe technieken – zoals het gebruik van blockchain om te helpen bij het vaststellen van de authenticiteit van foto's – zullen voortdurend nodig zijn. 
Maar er is weinig twijfel dat digitale platforms beter zijn toegerust om hun beleid regelmatig aan te passen dan de toezichthouders van de overheid. 
Toch kunnen digitale platforms niet louter op eigen kracht het hoofd bieden aan desinformatie, niet in de laatste plaats omdat, op grond van sommige schattingen, sociale media slechts ongeveer 40% van het verkeer naar de meest flagrante “fake nieuws”-sites voor hun rekening nemen, terwijl de overige 60% “organisch” tot stand komt of via “dark social” (zoals tekstberichten of e-mails tussen vrienden). 
Deze routes zijn lastiger te controleren. 
De laatste – en misschien belangrijkste – dimensie van de desinformatiepuzzel is de vraag wat er wordt gedeeld. 
Deskundigen hebben de neiging zich te concentreren op volledig “valse” inhoud, die makkelijker te identificeren is. 
Maar digitale platforms zijn al van nature gemotiveerd om dergelijke inhoud aan banden te leggen, eenvoudigweg omdat mensen in het algemeen niet als idioten willen overkomen door volledig valse verhalen te delen. 
Mensen lezen en delen echter graag informatie die aansluit op hun inzichten; zij doen dat des te liever als die informatie leidt tot krachtige emoties – vooral woede. 
Omdat gebruikers zich massaal met dit soort inhoud bezighouden, willen digitale platforms die graag etaleren. 
Dergelijke inhoud is niet alleen polariserend; zij is dikwijls misleidend en opruiend, en er zijn aanwijzingen dat zij een constructief democratisch discours kan ondermijnen. 
Maar waar ligt de grens tussen gevaarlijke onenigheid, gebaseerd op vertekening, en een krachtig politiek debat, gedreven door conflicterende wereldbeelden? 
En wie zou die lijn moeten of mogen trekken? 
Zelfs als deze ethische vragen beantwoord zouden kunnen worden, stuit de identificatie van problematische inhoud op schaal op ernstige praktische problemen. 
Veel van de meest zorgwekkende voorbeelden van desinformatie waren niet gericht op een specifieke verkiezing of kandidaat, maar op het exploiteren van maatschappelijke verdeeldheid langs bijvoorbeeld raciale lijnen. 
En er is vaak geen geld mee gemoeid. 
Als gevolg daarvan hebben de nieuwe regels voor het toezicht op de campagnefinanciering er geen vat op, zoals de Honest Ads Act die zowel door Facebook als Twitter is gesteund. 
Hoewel de oplossingen voor desinformatie in de VS al onduidelijk zijn, is de situatie zelfs nog neteliger in de internationale context, waar het probleem nóg meer gedecentraliseerd en ondoorzichtig is – opnieuw een reden dat er geen alomvattende oplossing bestaat. 
Maar hoewel iedere maatregel slechts een beperkt bereik heeft – een verbeterd reclamebeleid kan 5% van het probleem oplossen, terwijl een ander beleid op het gebied van de micro-targeting wellicht 20% oplost – kan er alles bij elkaar genomen wel enige vooruitgang worden geboekt. 
Het eindresultaat zal een informatieklimaat zijn dat, ook al is het niet perfect, slechts een betrekkelijk kleine hoeveelheid problematische inhoud omvat – hetgeen onvermijdelijk is in democratische samenlevingen die de vrijheid van meningsuiting hoog in het vaandel dragen. 
Het goede nieuws is dat deskundigen nu toegang zullen hebben tot op het terrein van de privacy beschermde gegevens van Facebook om hen te helpen de invloed van het platform op verkiezingen – en democratieën – in de hele wereld te begrijpen (en te verbeteren). 
We mogen hopen dat andere digitale platforms – zoals Google, Twitter, Reddit en Tumblr – dit voorbeeld zullen volgen. 
Met de juiste inzichten en de noodzakelijke toewijding aan fundamentele, zij het mondjesmaat toenemende, veranderingen, kan de sociale en politieke invloed van digitale platforms veilig – of althans veiliger – gemaakt worden voor de onder vuur liggende democratieën van vandaag de dag. 

De klimaatverandering verstoord 
DENVER – Na een Amerikaans orkaanseizoen dat alle records brak en overstromingen door heel Azië lijkt wanhoop over de steeds snellere klimaatverandering voor de hand liggend. 
Maar ondanks deze apocalyptische voortekenen blijft een energietransformatie die omvangrijk en snel genoeg is om de stijging van de mondiale temperatuur te beteugelen binnen bereik. 
Beter nog; we hoeven om de benodigde veranderingen door te voeren niet te wachten op nieuwe uitvindingen: de transformatie kan nu meteen plaatsvinden, met winstgevende oplossingen uit het bedrijfsleven en aangedreven door de markt. 
Het limiteren van de verhoging van de mondiale temperaturen tot onder de 2 graden Celsius boven pre-industriële niveaus – het doel gezet door het klimaatakkoord van Parijs uit 2015 – vereist het verminderen van de afhankelijkheid van fossiele brandstoffen, en verandering van hoe we onze gewassen verbouwen, hout hakken, en land gebruiken. 
Nieuw onderzoek door het Rocky Mountain Institute (RMI) laat zien dat beide uitkomsten gelijktijdig mogelijk zijn, en dat de gezamenlijke impact ervan het traject van klimaatverandering ‘positief’ kan verstoren. 
Volgens onze analyse bestaan er toekomstige trajecten voor vraag en aanbod van energie en hoe bossen en land koolstof opslaan die, wanneer gevolgd, de snelheid van de opwarming drastisch zullen verminderen. 
Door het versnellen van de schone-energietransitie die gaande is wordt het mogelijk om de uitstoot van broeikasgassen te reduceren tot beneden wat met de huidige consumptiepatronen verwacht zou worden. 
Dit scenario is niet zo vergezocht als sommigen wellicht denken. 
De wereld is al sneller aan het omschakelen naar schonere energie, elektrische mobiliteit, en slimmere systemen voor het gebruik van energie en land dan iemand, inclusief de deskundigen, anticipeerde. 
Het is niet de eerste keer dat de snelheid van verandering boven verwachting ligt. 
In 1980 bijvoorbeeld werd McKinsey & Company ingehuurd door AT&T om te voorspellen hoeveel mobiele telefoons er binnen twintig jaar in de VS gebruikt zouden worden. 
De consultants voorspelden dat de Amerikaanse markt voor mobiele telefonie in het jaar 2000 ongeveer 900.000 apparaten zou ondersteunen. 
In werkelijkheid werden er in dat jaar 100 miljoen mobiele telefoons verkocht. 
Inmiddels zijn er meer telefoons dan mensen op aarde. 
Zonne- en windenergie hebben met overeenkomstige gebrekkige voorspellingen te maken gehad. 
Tientallen jaren hebben experts bij het Internationaal Energieagentschap en het Amerikaanse Energy Information Agency onderschat hoe snel het aanbod uit deze bronnen zou toenemen. 
Hun schattingen waren consequent te laag en hun voorspellingen werden ieder jaar slechts licht bijgesteld, zonder ooit bij de realiteit in de buurt te komen. 
Maar al naargelang bedrijven voor schone energie innoveerden werden de productiekosten van wind- en zonne-energie lager. 
Energie werd goedkoper, en als resultaat hiervan steeg het gebruik. 
Overheidsmodellen nemen dit soort hogere rendementen normaal niet mee. 
Een andere reden voor het onderschatten van de snelheid van de huidige energietransitie is dat de schaal verschilt van eerdere transities naar nieuwe technologieën. 
Toen mensen overschakelden van het verbranden van hout naar kolen, en daarna naar het verbranden van olie, kwamen de ‘nieuwe’ energiebronnen voort uit enorme kapitaalintensieve projecten, zoals kolenmijnen, olie- en gasvelden op zee, en raffinaderijen. 
De hoge kosten van deze projecten werden vervolgens aan consument doorberekend. 
In tegenstelling daarmee heeft de consument op de hedendaagse energiemarkt meer controle. 
Bedenk hoe makkelijk het is om zonnepanelen op je dak te laten installeren; het kan in één dag gedaan worden. 
De huidige energietransformatie wordt door miljoenen kleine apparaten – zonnepanelen, windturbines, batterijen, en slimme toepassingen – aangedreven. 
Elk nieuw apparaat in dit gedecentraliseerde systeem is goedkoop en betaalt zichzelf snel terug, dus experimenteren is betaalbaar en de technologie kan snel verbeteren. 
Het resultaat is een groot speelveld van mondiale mededingers, die een snellere innovatie en nieuwe zakenmodellen meebrengen, die helpen schaalvoordelen te behalen. 
De hardware van de schone-energierevolutie heeft meer te maken met mobiele telefoons en laptops dan met mijnen en raffinaderijen. 
Omdat deze in zeer grote markten verkocht kan worden, met opschaalbare productieketens en steeds volwassener technologie, vindt de transitie naar schonere energie sneller plaats dan veel deskundigen hadden voorspeld. 
Toch zal zelfs een snelle verschuiving naar ‘groenere’ energie onvoldoende zijn om de gemiddelde mondiale temperatuur onder de 2 graden boven pre-industriële niveaus te houden. 
Om dat te bereiken zullen we ook meer broeikasgassen uit de atmosfeer moeten halen. 
Gelukkig is ook dat mogelijk. 
Door het incorporeren van strategieën voor terugdringing van koolstof in de landbouw en het natuurbeheer kunnen er in bossen en de bodem meer gassen die hitte opnemen worden opgeslagen. 
Maar alhoewel deze technieken al bestaan zal slagen – onder andere – meer landbouw op onbewerkte grond, het toepassen van permacultuur principes, het beter beheren van wetlands, en wisselbeweiding vergen. 
De potentie van de markt om radicale veranderingen in het gebruik van energie en land te bewerkstelligen is groot, maar het stormseizoen van 2017 moet ons doen inzien dat de klimaatramp waar we mee te maken hebben krachtige en urgente actie vereist. 
Het transformeren van de manier waarop mensen energie verkrijgen en benutten en hoe ze land gebruiken eist krachtige stimuli en politieke kaders om de koers richting succes uit te zetten. 
Maar wanhoop niet; er is nog steeds genoeg tijd om ons klimaat te redden. 
De transformatie is al gaande – en zal zich sneller voltrekken dan de meeste mensen verwachten. 

Desinvesteer in een betere toekomst 
SEATTLE – Soms is het momentum van een beweging het best af te meten aan de reactie van de critici. 
Toen de Australische Nationale Universiteit (ANU) begin oktober aankondigde dat ze haar aandelen in zeven fossiele brandstoffen- en mijnbedrijven zou verkopen, zorgde dit voor een storm van kritiek van ’s lands conservatieve politici. 
Deze nominale kampioenen van de vrije markt waren er snel bij om de universiteit te vertellen wat ze met haar geld moet doen. 
De minister van Financiën van Australië, Joe Hockey, deed de beslissing van de ANU geringschattend af als ‘losgezongen van de realiteit’. 
Anderen huilden mee en noemden het ‘een schande’, ‘zeer vreemd’, en ‘bekrompen en onverantwoordelijk’. 
Het maakte niet uit dat het om relatief kleine bedragen ging; minder dan 2 % van het geschatte beleggingsportfolio van de universiteit van 1 miljard dollar. 
Nu de stimulus om ons van fossiele brandstoffen te ontdoen steeds meer momentum krijgt worden zulke paniekerige reacties steeds algemener. 
De woede van de Australische conservatieven doet me denken aan de reactie die ik kreeg toen ik in 2013 voor het congres van de VS getuigde dat we ‘onze kolen in de grond moeten laten zitten, waar ze horen’. 
David McKinley, een republikeins lid van het congres uit West-Virginia, in het hart van de Amerikaanse kolenpot, antwoordde dat mijn woorden: ‘hem koude rillingen bezorgden’, en veranderde het onderwerp toen naar de misdaadcijfers in Seattle, waar ik toen burgemeester was. 
Zelfs ExxonMobil lijkt geschrokken. 
Het bedrijf publiceerde onlangs een lang defensief blog in antwoord op wat het een ‘volmondige goedkeuring’ van het desinvesteren in fossiele brandstoffen door Mary Robinson noemde, de speciale gezant voor klimaatverandering van secretaris-generaal van de Verenigde Naties Ban Ki-Moon. 
De fossiele brandstoffenindustrie onderkent duidelijk de reële politieke dreiging van de beweging om te desinvesteren. 
Als maar genoeg mensen nee zeggen tegen het investeren in de productie van fossiele brandstoffen zal de volgende stap wel moeten zijn dat we kolen, olie en gas in de grond laten zitten. 
Dat is een noodzakelijke stap als we de gevaarlijkste consequenties van klimaatverandering willen afwenden. 
Om te voorkomen dat de wereldtemperatuur meer dan 2 graden Celsius stijgt (de grens waarvan klimaatwetenschappers denken dat deze een kantelpunt is waarna de ergste effecten niet langer verzacht kunnen worden) moeten we ongeveer 80% van de ons bekende fossiele brandstoffenreserves onbenut laten. 
Olie- en kolenmaatschappijen en hun politieke bondgenoten waarschuwen ons voor een financiële catastrofe wanneer we dat doen. Alsof hittegolven, droogte, stormen en een stijgende zeespiegel geen eigen financiële en sociale rampen met zich meebrengen. 
Als burgemeester van Seattle steunde ik de bouw van energie-efficiënte gebouwen, de ontwikkeling van zonne-, windenergie en waterkracht een verschuiving naar lopen, fietsen en openbaar vervoer als alternatieven voor autorijden; strategieën die kunnen helpen een veerkrachtiger economie op te bouwen en levensvatbare alternatieven te bieden voor fossiele brandstoffen. 
Maar ze kunnen niet de ergste opwarming van de aarde voorkomen, vooral als het gevolg is dat de kolen en olie gewoon elders verkocht worden. 
Zo onvolmaakt als onze bestuurssystemen ook mogen zijn, op een gegeven moment zullen het publiek en haar leiders wellicht eisen dat we de waarheid van de opwarming van de aarde onder ogen zien. 
Op dat moment zullen ze de regulerende of wettelijke controles invoeren die nodig zijn om het gebruik van fossiele brandstoffen drastisch te verminderen. 
Wanneer je een behoedzame en verstandige investeerder bent moet je die mogelijkheid eens goed overdenken. 
De waarde van aandelen in de fossiele brandstoffensector – die wordt gebaseerd op de aanname dat bedrijven in staat zullen zijn om alle bekende reserves te extraheren en verbranden – zal in elkaar storten. 
Het blijkt dat investeren in deze bedrijven extreem riskant is. 
Zoals iedereen weet die wel eens iets leest over investeren zijn ‘in het verleden behaalde resultaten geen garantie voor de toekomst’. 
Die realiteit impliceert nog een overtuigend argument voor desinvestering. 
Zeker, sommige mensen zullen beweren dat de wereld nooit zal veranderen en dat we voor altijd afhankelijk zullen blijven van fossiele brandstoffen. 
Maar je hoeft alleen maar naar Seattle te kijken, waar homo’s en lesbiennes kunnen trouwen in het stadhuis en waar marihuana wordt verkocht in speciale winkels, om te zien hoezeer de mens in staat is om diepe overtuigingen opnieuw te overwegen. 
De behoedzame investeerder en de wijze captain of industry zullen kijken waar de economie heen gaat, en niet waar hij vandaan komt. 
De beslissing van de ANU lijkt een wijze voor iedereen die niet in de macht van de olie- en gasbedrijven is, en deze zal in retrospectief alleen nog maar wijzer worden. 
Het is ze van harte gegund. 
Toen ik Seattle in 2013 op het pad van desinvestering bracht werd mijn beslissing goed ontvangen door de jongeren die zullen moeten leren leven met de gevolgen van klimaatverandering, net zoals door het grote publiek. 
Nu de politieke druk toeneemt moeten de bestuurders van de universiteit alleen maar goed blijven luisteren naar hun studenten. 
We hebben meer van de moed nodig die de ANU heeft laten zien. 
Haar leiders trotseerden de belangen van de olie- en kolensector, die in Australië een enorme macht hebben. 
Als zij dit met steun van het volk kunnen, kunnen anderen dit ook. 

Zijn economische sancties zinvol? 
CAMBRIDGE – Nu de westerse economische sancties tegen Rusland, Iran en Cuba in het nieuws zijn, is dit een mooi moment om de balans op te maken van het debat over de vraag hoe goed zulke maatregelen werken. 
Het korte antwoord luidt dat economische sancties doorgaans slechts bescheiden effect sorteren, ook al vormen ze een essentiële manier van het demonstreren van morele vastberadenheid. 
Als economische sancties in de 21e eeuw een steeds belangrijker rol gaan spelen in de relaties tussen staten, is het misschien de moeite waard om eens na te denken over hoe ze in het verleden hebben gefunctioneerd. 
Zoals Gary Hufbauer en Jeffrey Schott opmerken in hun klassieke boek over dit onderwerp gaat de geschiedenis van economische sancties op z'n minst terug tot 432 vóór Chr., toen de Griekse staatsman en generaal Perikles het zogenoemde “Megarische decreet” uitvaardigde in reactie op de ontvoering van drie vrouwen uit het huis van zijn levensgezellin Aspasia. 
In de moderne tijd hebben de Verenigde Staten economische sancties toegepast bij het nastreven van diverse doelen, van de pogingen van de regering-Carter in de jaren zeventig om de mensenrechten te bevorderen tot de inspanningen in de jaren tachtig om de verspreiding van kernwapens terug te dringen. 
Tijdens de Koude Oorlog hebben de VS ook economische sancties ingezet om onvriendelijke regimes te destabiliseren, vooral in Latijns-Amerika, ook al lijken ze slechts een ondergeschikte rol te hebben gespeeld, zelfs op plekken waar uiteindelijk regeringswisselingen plaatsvonden. 
De economische sancties tegen Servië begin jaren negentig hebben de Servische invasie van Bosnië niet kunnen voorkomen. 
De symbolische straf die door de Amerikaanse regering werd opgelegd aan schaaklegende Bobby Fischer (wegens het spelen van een match in Belgrado die een schending van de sancties behelsde) heeft de belegerde stad Sarajevo beslist geen soelaas geboden. 
De oude Sovjet-Unie bediende zich eveneens van sancties – bijvoorbeeld tegen China, Albanië en Joegoslavië. 
Ook deze sancties hadden weinig succes, behalve wellicht in het geval van Finland, dat uiteindelijk zijn beleid veranderde om verlost te worden van de sancties die het in 1958 kreeg opgelegd. 
In de meeste moderne gevallen van sancties staan grote landen tegenover kleine landen, maar er zijn een paar gevallen van landen van min of meer gelijke omvang, zoals de lange strijd – van de jaren vijftig tot de jaren tachtig – tussen het Verenigd Koninkrijk en Spanje over Gibraltar. 
Zoals onder meer Hufbauer en Schott hebben aangetoond, zijn de effecten van sancties vaak redelijk teleurstellend – zozeer zelfs dat veel wetenschappers tot de slotsom zijn gekomen dat zulke maatregelen dikwijls louter worden afgekondigd om het thuispubliek het gevoel te geven dat er ”iets gebeurt.” 
De zware Amerikaanse sancties tegen Cuba zijn er zeker niet in geslaagd het Castro-regime tot de orde te roepen; de stap van president Barack Obama om de volledige diplomatieke betrekkingen te herstellen zou wel eens meer effect kunnen hebben. 
Maar soms werken sancties wel. 
De krachtige internationale consensus in de jaren tachtig om Zuid-Afrika sancties op te leggen heeft er uiteindelijk toe bijgedragen een einde te maken aan de Apartheid. 
Op dezelfde manier hebben sancties geholpen Iran naar de onderhandelingstafel te krijgen, ook al is niet duidelijk hoe lang de Iraanse regering bereid zal zijn haar nucleaire ambities in de ijskast te zetten. 
En de Russische economie verkeert vandaag de dag in grote problemen, hoewel dit kan worden toegeschreven aan puur geluk, omdat de werkelijke schade wordt toegebracht door een dramatische daling van de mondiale olieprijs. 
Sommigen in Rusland, waar deze prijsdaling de overheidsinkomsten hard heeft getroffen, beweren dat de VS en Saoedi-Arabië samenspannen om Rusland op de knieën te krijgen. 
Maar dat is veel te veel eer voor de Amerikaanse strategen. 
Een veel meer voor de hand liggende schuldige voor de scherpe prijsdaling is een combinatie van de schalierevolutie in de VS en een forse inzinking van de Chinese groei. 
De Chinese groeivertraging heeft bijgedragen aan een daling van de grondstoffenprijzen over de hele linie, die verwoestende gevolgen heeft voor landen als Argentinië en Brazilië, waarmee de Amerikaanse autoriteiten zo op het oog geen ruzie hebben. 
Een van de voornaamste redenen dat economische sancties in het verleden te kort zijn geschoten is dat niet alle landen zich eraan hebben gehouden. 
Vaak ondermijnen aanzienlijke meningsverschillen in het opleggende land de sancties ook nog eens. 
Bovendien moeten landen die sancties opleggen bereid zijn hun eigen kwetsbaarheden onder ogen te zien. 
Noord-Korea is wellicht het meest verwerpelijke regime in de huidige wereld, en je kunt alleen maar hopen dat de wrede regering daar binnenkort ten val komt. 
Het regime van Kim is ondanks harde economische sancties aan de macht gebleven, misschien omdat China – uit angst voor een verenigd Korea aan zijn grens – nog niet bereid is geweest zijn steun in te trekken. 
Toch is het makkelijk om te vergeten dat er in de internationale betrekkingen sprake is van verschillende gezichtspunten, zelfs in de meest extreme situaties. 
Hoewel de vermeende aanval van Noord-Korea op de computers van Sony Pictures terecht is veroordeeld, moet worden toegegeven dat het land vanuit het perspectief van de Noord-Koreaanse elite louter vergelding heeft toegepast, zoals zo velen doen. 
Sony Pictures had een satire gemaakt waarin de draak werd gestoken met de Noord-Koreaanse leider, de “Jonge Generaal” Kim Jong-un. 
Dit was een onduldbare belediging, waarop de elite heeft gereageerd met economische sabotage en niet met militaire actie. 
Laten we ook niet vergeten dat Rusland zich heeft bediend van cyber-aanvallen ten dienste van buitenlands-politieke doelstellingen. 
Rusland heeft veel betere hackers dan Noord-Korea (hoewel veel toptalent momenteel voor de maffia werkt, in plaats van te worden ingezet bij strategische operaties). 
In een wereld waarin de verspreiding van kernwapens een mondiale conventionele oorlog ondenkbaar heeft gemaakt, zullen economische sancties en sabotage in de geopolitiek van de 21e eeuw waarschijnlijk een grote rol gaan spelen. 
In plaats van een conflict te helpen voorkomen, hebben de sancties van Perikles in het oude Griekenland uiteindelijk bijgedragen aan de uitbraak van de Peloponnesische Oorlog. 
Je kunt alleen maar hopen dat in deze eeuw verstandiger geesten de boventoon zullen voeren en dat economische sancties zullen leiden tot onderhandelingen en niet tot geweld. 

De internationale politieke uitdagingen voor Donald Trump 
CAMBRIDGE – Tijdens zijn campagne heeft aankomend Amerikaans president Donald Trump de allianties en instituties die de liberale wereldorde dragen in twijfel getrokken, maar weinig specifiek beleid naar voren gebracht. 
Wellicht de belangrijkste vraag opgeworpen door zijn overwinning is of de lange periode van mondialisering die begon aan het einde van de Tweede wereldoorlog in feite voorbij is. 
Dit is niet noodzakelijk het geval. 
Zelfs wanneer handelsovereenkomsten zoals het Trans-Pacifisch Partnerschap en TTIP mislukken en de economische mondialisering vertraagt, bevordert de technologie ecologische, politieke, en sociale mondialisering in de vorm van klimaatverandering, transnationaal terrorisme, en migratie – of Trump het nou leuk vind of niet. 
De wereldorde behelst meer dan alleen economie, en de Verenigde Staten blijft hier een centrale rol in spelen. 
Amerikanen misvatten frequent onze positie in de wereld. 
We oscilleren tussen triomfalisme en achteruitgang. 
Nadat de Sovjets in 1957 de Spoetnik lanceerden geloofden we dat we in verval waren. 
In de jaren tachtig dachten we dat de Japanners ver boven ons uittorenden. 
In de nasleep van de grote recessie van 2008 geloofden veel Amerikanen abuis dat China machtiger dan de Verenigde Staten geworden was. 
In weerwil van Trump’s campagneretoriek is de VS niet in verval; door immigratie is het het enige grote ontwikkelde land dat halverwege deze eeuw niet onder demografische achteruitgang zal lijden, de afhankelijkheid van energie import wordt kleiner in plaats van groter, Amerika loopt voorop in de grote (bio-, nano-, en informatie-) technologieën die deze eeuw vorm zullen geven, en zijn universiteiten domineren de wereldranglijsten. 
De internationale agenda van Trump zal door veel grote kwesties overvol zijn, maar een paar cruciale zaken zullen waarschijnlijk de hoofdrol opeisen; de relaties met grootmachten China en Rusland, en de onrust in het Midden-Oosten. 
Een sterke Amerikaanse krijgsmacht blijft noodzakelijk, doch is ontoereikend om alle drie tegelijk het hoofd te bieden. 
Het in stand houden van de militaire balans in Europa en Oost-Azië is een belangrijke bron van Amerikaanse invloed, maar Trump heeft gelijk dat de interne politiek van nationalistische bevolkingen in het Midden-Oosten proberen te controleren een recept voor debacle is. 
Het Midden-Oosten ondergaat een complexe reeks revoluties, die gevolg zijn van kunstmatige postkoloniale grenzen, religieuze sektarische strijd, en de vertraagde modernisering zoals beschreven in de Arab Human Development Reports van de Verenigde Naties. 
De hieruit resulterende onrust kan nog decennialang aanhouden, en zal radicaal jihadistisch terrorisme blijven voeden. 
Europa bleef na de Franse revolutie nog een kwart eeuw instabiel, en militaire interventies door externe machten verergerden dit alleen nog. 
Maar zelfs met minder energie import uit het Midden-Oosten kan de VS zich niet van de regio afkeren, gegeven onder andere zijn belangen in Israël, non-proliferatie, en mensenrechten. De burgeroorlog in Syrië is niet alleen een humanitaire ramp, ook destabiliseert deze de regio zowel als Europa. 
De VS kan zulke gebeurtenissen niet negeren, maar zijn politiek zou er één van indamming moeten zijn, door middel van het beïnvloeden van uitkomsten door onze bondgenoten aan te sporen en te versterken, in plaats van directe militaire controle proberen op te leggen, wat zowel kostbaar als contraproductief is. 
In contrast hiermee heet de regionale machtsbalans in Azië de VS juist welkom. 
De opkomst van China heeft bezorgdheid in India, Japan, Vietnam, en andere landen tot gevolg gehad. 
Het in goede banen leiden van de mondiale opkomst van China is één van de grootste internationale politieke uitdagingen van deze eeuw, en de duale tweepartijdige ‘integrate but insure’ politiek - waarbij de VS China uitnodigde om de liberale wereldorde te betreden, terwijl het zijn veiligheidspact met Japan opnieuw bekrachtigde – is nog steeds de juiste benadering. 
In tegenstelling tot een eeuw geleden, toen een opkomend Duitsland (dat Groot-Brittannië rond 1900 voorbijgestreefd was) angsten aanwakkerde die hielpen de ramp van 1914 tot stand te brengen, staat China niet op het punt ons in totale macht voorbij te streven. 
Zelfs wanneer de Chinese economie die van Amerika in 2030 of 2040 in algehele omvang zal passeren, zal zijn per capita inkomen (een betere meting van sofisticatie van een economie) achterblijven. 
Bovendien zal China niet de militaire ‘harde macht’ of aantrekkende ‘zachte macht’ van de VS evenaren. 
Zoals Lee Kuan Yew ooit zei zal zolang Amerika open blijft en het talent van de wereld blijft aantrekken ‘je gulden in China een daalder waard zijn,’ maar zal het niet de plaats van de VS innemen. 
Om deze redenen behoeft de VS qua China geen indammingsstrategie. 
Het enige land dat China kan indammen is China zelf. 
En door de territoriale conflicten met zijn buren op het spits te drijven damt het zichzelf in. 
De VS moet economische initiatieven in Zuidoost-Azië lanceren, zijn allianties met Japan en Korea herbevestigen, en de relatie met India blijven verbeteren. 
Dan is er nog Rusland, een land in verval, maar met een nucleair arsenaal dat groot genoeg is om de VS te vernietigen – en daarom nog steeds een potentiele bedreiging voor Amerika en anderen. 
Rusland, dat vrijwel volledig afhankelijk is van inkomsten uit zijn fossiele brandstoffenreserves, is een ‘monocultuur-economie’ met corrupte instituties en onoverkomelijke demografische- en gezondheidsproblemen. 
De interventies van president Vladimir Poetin in buurlanden en het Midden-Oosten, en zijn cyberaanvallen op de VS en anderen, verslechteren, alhoewel bedoeld om Rusland weer groot te laten lijken, de lange termijn vooruitzichten van het land alleen maar. 
Op korte termijn echter nemen landen in verval meer risico en zijn dus gevaarlijker – kijk naar het Habsburgse Rijk in 1914. 
Dit heeft een politiek dilemma gecreëerd. 
Aan de ene kant is het van belang om de uitdaging van Poetin aan de spelregels van de liberale orde van na 1945 die het gebruik van geweld door staten om territorium van zijn buren in te nemen verbieden te weerstaan. 
Tegelijkertijd heeft Trump het bij het rechte eind te voorkomen dat een land waarmee we overlappende belangen hebben op gebied va nucleaire veiligheid, non-proliferatie, antiterrorisme, het Noordpoolgebied, en regionale kwesties zoals Iran en Afghanistan, volledig geïsoleerd wordt. 
Sancties op gebied van financiën en energie zijn ter afschrikking nodig, maar we hebben ook reële belangen die het beste bevorderd worden door met Rusland in gesprek te blijven. 
Niemand heeft voordeel bij een nieuwe Koude Oorlog. 
De VS is niet in verval. 
Trump’s eerste opdracht qua buitenlands beleid zal zijn om zijn retoriek aan te passen, en om bondgenoten en anderen te verzekeren van de voortdurende rol van Amerika in de liberale wereldorde. 

De boodschap van Donald Trump 
CAMBRIDGE – Donald Trump’s leiding in de race om de presidentsnominatie van de Republikeinen heeft voor consternatie gezorgd. 
Het republikeinse establishment vreest dat hij niet in staat zal zijn Hillary Clinton, de waarschijnlijke democratische genomineerde, te verslaan. 
Maar sommige observatoren maken zich meer zorgen over het vooruitzicht van een presidentschap voor Trump. 
Sommigen zien hem zelfs als een potentiele Amerikaanse Mussolini. 
Hoe groot de problemen er ook mogen zijn, de huidige Verenigde Staten lijken niet op Italië in 1922. 
De institutionele checks and balances van de grondwet, samen met een onpartijdig wettelijk systeem, zullen waarschijnlijk zelfs een reality-tv showman weten in te snoeren. 
Het echte gevaar is niet dat Trump zal doen wat hij zegt wanneer hij het Witte Huis haalt, maar de schade die wordt veroorzaakt door wat hij zegt terwijl hij daar probeert te komen. 
Leiders worden niet alleen beoordeeld op de effectiviteit van hun beslissingen, maar ook door het begrip dat ze creëren en aan hun volgelingen overbrengen. 
De meeste leiders verwerven steun door te appelleren aan de bestaande identiteit en solidariteit van hun achterban. 
Maar echt grote leiders onderwijzen hun volgelingen over de wereld buiten hun directe belevingswereld. 
Na de Tweede Wereldoorlog, toen Duitsland Frankrijk voor de derde keer in 70 jaar was binnengevallen, besloot de Franse leider Jean Monnet dat wraak op een verslagen Duitsland een nieuwe tragedie zou produceren. 
In plaats daarvan bedacht hij een plan voor de graduele ontwikkeling van instituties die in de Europese Unie resulteerden, die geholpen heeft nog zo een oorlog ondenkbaar te maken. 
Of, om een ander voorbeeld van uitmuntend leiderschap aan te halen: Nelson Mandela had er makkelijk voor kunnen kiezen om zijn achterban te definiëren als zwarte Zuid-Afrikanen en om wraak te zoeken voor het onrecht van decennia apartheid en zijn eigen opsluiting. 
In plaats daarvan werkte hij er onvermoeibaar aan om de identiteit van zijn volgers met zowel woorden als daden te expanderen. 
In een beroemd geworden symbolisch gebaar verscheen hij bij een rugbywedstrijd terwijl hij het shirt van de Zuid-Afrikaanse ‘Springboks’ droeg, een team dat eerder symbool stond voor de Zuid-Afrikaanse blanke superioriteit. 
Vergelijk de inspanningen van Mandela om zijn volgers over een bredere identiteit te onderwijzen met de enge benadering van Robert Mugabe in buurland Zimbabwe; in tegenstelling tot Mandela gebruikte Mugabe grieven uit de koloniale tijd om steun te verwerven en leunt nu op het gebruik van geweld om aan de macht te blijven. 
In de huidige VS voelen velen zich, terwijl de economie groeit en het werkloosheidscijfer met 4,9% laag is, buitengesloten van ‘s lands welvaart. 
Velen geven in plaats van technologie buitenlanders de schuld van de groeiende ongelijkheid de laatste tientallen jaren, en het is makkelijk om oppositie op de been te brengen tegen zowel immigratie als globalisering. 
Bovenop dit economische populisme voelt een significant deel van de bevolking zich ook bedreigd door culturele veranderingen gerelateerd aan ras, cultuur, en etniciteit, zelfs alhoewel veel hiervan niet nieuw is. 
De volgende president zal Amerikanen moeten onderwijzen hoe om te gaan met een globaliseringsproces dat velen bedreigend vinden. 
Nationale identiteiten zijn ingebeelde gemeenschappen in de zin dat maar weinig mensen directe ervaringen hebben met de andere leden. 
De afgelopen tweehonderd jaar is de natiestaat de ingebeelde gemeenschap geweest waar mensen bereid voor zijn te sterven, en de meeste leiders hebben hun primaire verplichtingen nationaal bekeken. 
Hieraan valt niet te ontsnappen, maar in een globaliserende wereld is dit niet meer voldoende. 
In een geglobaliseerde wereld behoren veel mensen aan een hele reeks ingebeelde gemeenschappen toe - lokaal, regiobaal, nationaal, kosmopolitisch – die overlappende cirkels vormen, gevoed door het internet en goedkoop reizen. 
Diasporas zijn nu over nationale grenzen heen met elkaar verbonden. 
Professionele groepen zoals advocaten hebben transnationale standaarden. 
Activistengroepen, van milieuactivisten tot terroristen, verbinden zich ook over grenzen heen. 
Soevereiniteit is niet langer zo absoluut als ze ooit leek. 
Voormalig president Bill Clinton heeft gezegd dat hij spijt heeft dat hij er niet in is geslaagd adequaat te antwoorden op de genocide in Rwanda in 1994, alhoewel hij bepaald niet de enige was. 
Had Clinton geprobeerd Amerikaanse troepen te sturen dan had hij met grote weerstand in het Congres te maken gekregen. 
Goede leiders zitten tegenwoordig vaak gevangen tussen hun kosmopolitische overtuigingen en hun meer traditionele verplichtingen aan de mensen die ze verkozen hebben – zoals de Duitse bondskanselier Angela Merkel heeft moeten ontdekken in de nasleep van haar moedige leiderschap in de vluchtelingencrisis afgelopen zomer. 
In een wereld waar mensen voornamelijk in nationale gemeenschappen georganiseerd zijn is een puur kosmopolitisch ideaal niet realistisch. 
We zien dit terug in de wijdverspreide weerstand tegen het accepteren van immigratie. 
Wanneer een leider zegt dat de verplichting bestaat om inkomens wereldwijd gelijk te trekken is dat geen geloofwaardige verplichting, maar wanneer deze zegt dat er meer gedaan moet worden om armoede en ziekte te reduceren ,en om zij die behoeftig zijn te helpen kan dit helpen volgelingen te onderwijzen. 
Woorden doen er toe. 
Zoals de filosoof Kwame Anthony Appiah het stelt: ‘Gij zult niet doden is een test die je haalt of niet. 
Eert uw vader en uw moeder staat gradaties toe.’ Hetzelfde geldt voor kosmopolitisme versus isolatie. 
Terwijl de wereld de Amerikaanse presidentskandidaten ziet worstelen met onderwerpen als protectionisme, immigratie, mondiale volksgezondheid, klimaatverandering, en internationale samenwerking, zouden we ons moeten afvragen aan welk aspect van de Amerikaanse identiteit ze appelleren en of ze hun volgers onderwijzen over bredere begrippen. 
Rekken ze het Amerikaanse gevoel van identiteit zo goed op als ze kunnen of appelleren ze alleen maar aan kortzichtige belangen? 
Het voorstel van Trump om moslims de toegang tot de VS te ontzeggen en zijn eisen dat Mexico moet betalen voor een muur om de migratie te stoppen maken weinig kans om constitutionele of politieke munitie te overleven mocht hij tot president verkozen worden. 
Maar nogmaals zijn veel van zijn voorstellen geen beleid dat ontworpen is om echt doorgevoerd te worden, maar slogans die in elkaar zijn gezet om te appelleren aan een populistische isolationistische stemming onder een deel van de bevolking. 
Gegeven zijn gebrek aan sterke ideologische kernwaarden en zijn viering van de ‘kunst van de transactie’ zou Trump ondanks zijn narcisme zelfs een pragmatische president kunnen blijken te zijn. 
Maar goede leiders helpen ons te definiëren wie we zijn. 
Op dat punt heeft Trump nu al gefaald. 

2013 kon wel eens een heel slecht jaar worden 
NEW YORK – De opmars van de mondiale aandelenmarkten die in juli is begonnen, raakt nu uitgeput, wat geen verrassing is: zonder aanzienlijke verbetering van de groeivooruitzichten in de geavanceerde of de belangrijkste opkomende economieën leek de rally altijd al op een zwakke basis te berusten. 
De correctie had ook al veel eerder kunnen komen, gezien de tegenvallende macro-economische cijfers over de afgelopen maanden. 
Om met de geavanceerde landen te beginnen, heeft de recessie in de eurozone zich verspreid van de periferie naar de kern, waar Frankrijk op de drempel van een recessie staat en Duitsland wordt geconfronteerd met de dubbele klap van een groeivertraging op één belangrijke exportmarkt (China/Azië) en een regelrechte krimp op een andere (Zuid-Europa). 
De economische groei in de Verenigde Staten is met 1,5 à 2% het grootste deel van het jaar bloedeloos gebleven, en Japan is bezig terug te vallen in een nieuwe recessie. 
Engeland heeft net als de eurozone al een W-vormige recessie ('double dip') achter de rug, en nu vertraagt de groei zelfs bij sterke grondstoffenexporteurs – Canada, de Scandinavische landen en Australië – als gevolg van de tegenwind uit de VS, Europa en China. 
Intussen kregen ook de opkomende landen – inclusief alle 'BRICs' (Brazilië,Rusland, India en China) en andere grote spelers als Argentinië, Turkije en Zuid-Afrika – in 2012 met een groeivertraging te maken. 
De groeivertraging van China is misschien voor een paar kwartalen gestabiliseerd, als gevolg van de jongste kapitaalinjecties van de regering via de begroting, het monetair beleid en de kredietverstrekking; maar deze stimulansen zullen alleen maar het onhoudbare groeimodel van het land bestendigen, dat is gebaseerd op te veel investeringen in de infrastructuur en te veel besparingen, en te weinig particuliere consumptie kent. 
In 2013 zullen de neerwaartse risico's voor de mondiale groei worden verscherpt door de uitbreiding van de bezuinigingen naar de meest geavanceerde economieën. 
Tot nu toe bleef het soberheidsbeleid beperkt tot de periferie van de eurozone en Engeland, maar nu dringt het door tot de kern van de eurozone. 
En in de VS zullen bezuinigingen en belastingverhogingen, zelfs als president Barack Obama en de Republikeinen in het Congres het eens worden over een begrotingsplan dat de dreigende 'begrotingsafgrond' zal weten te vermijden, onvermijdelijk een wissel trekken op de groei in 2013 – van op z'n minst 1% van het bruto binnenlands product. 
In Japan zal de begrotingsstimulans van de wederopbouw na de aardbeving van 2011 wegebben, terwijl in 2014 een nieuwe consumptiebelasting (BTW) zal worden ingevoerd. 
Het Internationale Monetaire Fonds heeft dus absoluut gelijk als het zegt dat buitensporige, gelijktijdige bezuinigingen in de meest geavanceerde economieën de mondiale groeivooruitzichten in 2013 zullen overschaduwen. 
Wat is dan de verklaring voor de recente rally op de Amerikaanse en wereldwijde aandelenmarkten? 
Het antwoord is simpel: de centrale banken hebben de geldkraan weer opengedraaid, waardoor risicovolle bezittingen – zoals aandelen – een steun in de rug hebben gekregen. 
De Amerikaanse centrale bank, de US Federal Reserve, heeft een agressieve, onbeperkte kwantitatieve versoepeling ingezet. 
De aankondiging van de Europese Centrale Bank van haar “regelrechte markttransacties”-programma heeft het risico op een staatsschuldencrisis in de periferie van de eurozone en een daaropvolgend uiteenvallen van de monetaire unie verminderd. 
De Bank of England is van 'kwantitatieve versoepeling' overgestapt op 'kredietversoepeling,' en de Japanse centrale bank heeft de omvang van haar kwantitatieve versoepeling steeds verder opgevoerd. 
De monetaire autoriteiten in veel andere geavanceerde en opkomende landen hebben ook de rente verlaagd. 
En met een trage groei, een gedempte inflatie, een kortetermijnrente van bijna nul en nog meer kwantitatieve versoepeling blijft de langetermijnrente in de meeste geavanceerde economieën laag (met uitzondering van de periferie van de eurozone, waar de risico's betrekkelijk hoog blijven). 
Het is dus geen wonder dat beleggers die wanhopig op zoek zijn naar rendement zich hebben gehaast om aandelen, grondstoffen, kredietinstrumenten en valuta van opkomende landen te kopen. 
Maar nu lijkt zich een mondiale marktcorrectie te voltrekken, als gevolg van – in de allereerste plaats – de slechte vooruitzichten voor de groei. 
Tegelijkertijd blijft de crisis in de eurozone onopgelost, ondanks de stoutmoedige acties van de ECB en al het gepraat over een bankenunie, begrotingsunie, en een economische en politieke unie. 
Met name Griekenland, Portugal, Spanje en Italië bevinden zich nog steeds in de gevarenzone, terwijl de kern van de eurozone is bevangen door 'hulpmoeheid.' 
Bovendien zijn er beleidsonzekerheden te over – op het gebied van de begroting, de schulden, de belastingen en het toezicht. 
In de Verenigde Staten zijn de zorgen op begrotingsgebied drievoudig: het risico van een 'afgrond' in 2013, als belastingverhogingen en enorme bezuinigingen automatisch van kracht worden vóórdat er politieke overeenstemming is bereikt; een hernieuwde strijd tussen de partijen over het schuldenplafond; en een nieuw gevecht over de bezuinigingen op de middellange termijn. 
In veel andere landen of regio's – bijvoorbeeld China, Korea, Japan, Israel, Duitsland, Italië en Catalonië – hebben naderende verkiezingen of politieke veranderingen eveneens de politieke onzekerheid vergroot. 
Nog een andere reden voor de correctie is dat de waarderingen op de aandelenmarkten overdreven zijn: de koers/winstverhoudingen zijn nu hoog, terwijl de winstgroei per aandeel verslapt en te maken zal krijgen met verdere negatieve verrassingen als de groei en de inflatie laag blijven. 
Nu de onzekerheid en de volatiliteit toenemen, zou de correctie wel eens in snel tempo kunnen verlopen. 
Er zijn nu ook grotere geopolitieke onzekerheden: het risico op een Iraans-Israëlische militaire confrontatie blijft hoog nu onderhandelingen en sancties Iran er misschien niet van zullen weerhouden een kernmacht te worden; een nieuwe oorlog tussen Israel en Hamas in Gaza is waarschijnlijk; de Arabische Lente wordt een grimmige winter van economische, sociale en politieke instabiliteit; en territoriale geschillen in Azië tussen China, Korea, Japan, Taiwan, de Filippijnen en Vietnam hitsen de nationalistische krachten op. 
Nu consumenten, bedrijven en beleggers behoedzamer en risicomijdender zijn geworden, is de rally op de aandelenmarkten van de tweede helft van 2012 tot stilstand gekomen. 
En gezien de ernst van de neerwaartse risico's voor de groei, zowel in de geavanceerde als in de opkomende economieën, zou de correctie de inleiding kunnen zijn van slechtere tijden voor de wereldeconomie en de financiële markten in 2013. 

Zet drones in voor ontwikkeling 
GENÈVE – Onbemande luchtvaartuigen bevolken de afgelopen jaren zowel de verbeelding als nachtmerries van mensen over de hele wereld. 
In april kondigde de marine van de Verenigde Staten een experimenteel programma aan geheten LOCUST (Low-Cost UAV Swarming Technology), waar overheidsfunctionarissen van beweren dat het ‘autonoom een tegenstander kan overweldigen’ en zo ‘matrozen en mariniers van een beslissend tactisch voordeel voorziet.’ Met een naam (locust betekent sprinkhaan, red.) en missie als deze – en gegeven de niet vlekkeloze ethische ervaringen met drone-oorlogsvoering – is het geen wonder dat velen afkerig zijn van de voortgaande proliferatie van vliegende robots. 
Maar het industriële gebruik van de lagere atmosfeer is een blijvertje. 
Er bevinden zich nu dagelijks meer dan 3 miljoen mensen in de lucht. 
Elke grote menselijke nederzetting op onze planeet is verbonden met andere door middel van luchttransport. 
DJI, een Chinese producent van UAV’s (Unmanned Air Vehicles, red.), is op weg naar een waardering van 10 miljard dollar. 
Vracht-drones zullen de komende jaren een zelfs nog grotere industrie worden, simpelweg omdat ze, onbelast door het gewicht van mensen en hun ondersteunende systemen, goedkoper vliegen, maar net zo snel en veilig zijn. 
In rijke landen concentreert de interesse in vracht-drones zich tot nu toe op de zogeheten ‘laatste kilometer’; het droppen van een bak ijs op een gazon in een villawijk. 
Maar de grootste kansen liggen in het vliegen van de middelste kilometers in armere landen. 
Ongeveer 800 miljoen mensen op de wereld hebben een beperkte toegang tot noodhulp, en dat zal in de afzienbare toekomst niet veranderen, omdat er niet genoeg geld zal zijn om wegen te bouwen om ze met elkaar te verbinden. 
Door het over middellange afstanden vliegen van middelgrote vrachten kunnen vracht-drones in veel van deze geïsoleerde gemeenschappen levens redden en banen creëren. 
Vracht-drones belichamen wat Jim Yong Kim, de president van de Wereldbank, de ‘wetenschap van het leveren’ noemt. 
We weten al wàt we willen leveren: de oplossingen voor veel van onze meest nijpende problemen bestaan namelijk al. 
De vraag is alleen hoe? 
Het beantwoorden van die vraag is de reden dat filantropen, robotici, architecten, logistici, en anderen zijn samen gekomen in een nieuw initiatief geheten Red Line; een in Zwitserland gevestigd consortium om de ontwikkeling van noodvracht-drones te versnellen en ’s werelds eerste drone-vluchthavens te bouwen – in Afrika. 
Dit klinkt wellicht techno-utopisch, of op zijn minst als een grote verspilling van hulpbronnen. 
Het is tenslotte zo dat de ervaringen van de succesvolste ontwikkelingsorganisaties suggereren dat we sceptisch moeten zijn over mogelijkheden van geavanceerde technologieën om zinvolle veranderingen voor de armen te bewerkstelligen. 
Ja, de dalende kosten van het opwekken van stroom creëren een nieuwe efficiency, vooral op het gebied van smartphones en hieraan gerelateerde sky-fi technologie. 
Maar deze gadgets zijn vooral maar blinkende bling. 
Het is saaie materie zoals het goedkoop opleiden van leraren, gezondheidszorg op gemeenschapsniveau, en stages die tot nu toe verschil maken voor de armen. 
Daarom geven veel ontwikkelingsexperts de voorkeur aan z.g. ‘sobere innovatie’ boven technologie. 
De BRAC uit Bangladesh, de grootste ontwikkelings-NGO van de wereld, heeft 1,3 miljoen kinderen naar scholen met één lokaal gekregen – en waar nauwelijks een laptop te vinden is. 
Dus waarom zouden we optimistisch zijn over vracht-drones? 
Silicon Valley spreekt spierballentaal waar het altijd over ‘verstoring’ gaat, maar een van de redenen om de voorkeur te geven aan vracht-drones is juist dat ze helemaal niet verstorend zijn. 
In tegendeel, ze kunnen de bestaande distributienetwerken verbeteren in afgelegen regio’s van Afrika, Azië, en Latijns-Amerika waar armoede en ziekte alomtegenwoordig zijn, de afstanden groot, en waar er nooit wegen gebouwd zullen worden. 
Vracht-drones zijn in het bijzonder goed geschikt voor het zogeheten ‘lokale agent-leveringsmodel’. 
Bedrijven en organisaties hebben aangetoond dat op moeilijk bereikbare plekken in Afrika en Azië vrouwen opgeleid als micro-ondernemers vaak het beste gepositioneerd zijn om essentiële goederen en diensten aan hun dorpen te leveren, zelfs als ze over een beperkte taalkennis beschikken en beperkt onderwijs genoten hebben. 
De gemeenschapszorgwerkers van BRAC bijvoorbeeld werken geheel op een micro-franchise basis, en verdienen hun geld met de marges op de verkoop van basisbehoeften als anti-wormenmedicatie, malariamedicijnen en voorbehoedsmiddelen. 
Alhoewel vracht-drones nooit de plek van landvrachttransport zullen innemen, kunnen ze garanderen dat goederen en diensten van levensbelang op de plek terecht komen waar ze het meest nodig zijn. 
Mobiele telefonie werd in Afrika groot omdat de technologie zoveel goedkoper was dan investeren in de infrastructuur voor vaste lijnen. 
Het zelfde kan vandaag de dag gezegd worden van de Afrikaanse wegen. 
Net zoals de mobiele telefoon kan de vracht-drone van een zeer zeldzame soort blijken te zijn: een gadget die werkt voor degenen die het het meest nodig hebben. 

Levensreddende geneesmiddelen voor iedereen 
PRINCETON – De dodelijke epidemie van ebola in Liberia, Sierra Leone en Guinee die vorig jaar uitbrak heeft een probleem in de productie van geneesmiddelen onder de aandacht gebracht. 
Toen eenmaal duidelijk was dat de epidemie niet snel zou kunnen worden ingedamd, zorgden diverse bedrijven voor klinische proeven met potentiële therapieën en vaccins, erop zinspelend dat ze al over het vermogen beschikten om werkzame medicijnen te produceren. 
Ebola is geen nieuwe ziekte: zij werd voor het eerst in 1976 ontdekt. 
Vóór 2014 vond de grootste uitbraak echter in Oeganda plaats, in 2000, toen 425 mensen werden besmet en 224 het leven lieten. 
Hoewel bekend was dat ebola besmettelijk en vaak dodelijk was, werd gedacht dat louter de verarmde plattelandsbevolking van Afrika gevaar zou lopen. 
Voor farmaceutische firma's was de ontwikkeling van een vaccin of therapie commercieel niet aantrekkelijk, zodat dit geen investeringen rechtvaardigde. 
Dit veranderde allemaal met de jongste uitbraak. 
In september 2014 voorspelden de United States Centers for Disease Control and Prevention dat er in het ergste geval binnen vier maanden 1,4 miljoen mensen konden worden besmet. 
De door de media gevoede angst dat de ziekte zich zou kunnen verspreiden naar de rijke landen leidde tot uitzonderlijke voorzorgsmaatregelen. 
In de Verenigde Staten vroeg president Barack Obama het Congres om $6,2 mrd, waarvan $2,4 mrd bedoeld was om het risico terug te dringen dat de ziekte naar Amerika zou overspringen en om vijftig Amerikaanse behandelingscentra in te richten. 
Het slechtst denkbare scenario werd gelukkig geen werkelijkheid. 
De beste schatting is dat er tot en met april dit jaar 25.000 mensen zijn geïnfecteerd, met ongeveer tienduizend doden als gevolg. 
Buiten West-Afrika hebben zich minder dan dertig besmettingen voorgedaan en slechts vijf sterfgevallen. 
Niettemin hebben de angst en vooral het vooruitzicht van een nieuwe en lucratieve markt de farmaceutische industrie ertoe aangezet zich te haasten om met ebola samenhangende producten te ontwikkelen. Gezondheidsfunctionarissen klaagden juist dat er in een eerder stadium niets was gedaan. 
Ik bekritiseer de farmaceutische bedrijven niet dat ze geen ebola-vaccin hebben ontwikkeld toen er nog geen markt voor was. 
Het zijn geen liefdadigheidsinstellingen. 
Als we willen dat ze producten maken die de armen in de ontwikkelingslanden helpen, moeten we manieren zien te vinden om hen – en hun aandeelhouders – een rendement op hun investering te geven. 
Terwijl farmaceutische bedrijven de prikkels ontberen om de armen in de ontwikkelingslanden te helpen, zijn er krachtige prikkels om ze producten te laten ontwikkelen voor de mensen in de rijke landen. 
Eén geneesmiddel, Soliris, kost $440,000 per patient per jaar. 
GiveWell schat daarentegen dat de kosten van het redden van levens door het verspreiden van muskietennetten in regio's waar malaria de grootste doodsoorzaak is, $3400 bedragen. 
Gezien het feit dat de meeste levens die worden gered die van kinderen zijn, die zelfs in de ontwikkelingslanden een levensverwachting van minstens vijftig jaar hebben, komt dit neer op een bedrag van $68 per jaar voor een leven dat kan worden gered. 
Moeten we werkelijk de waarde van het leven van iemand in een rijk land ruim zesduizend maal hoger aanslaan dan de waarde van het leven van een verarmd kind in een ontwikkelingsland? 
Omdat de overgrote meerderheid van het medisch en farmaceutisch onderzoek is gericht op producten die door mensen in de rijke landen worden gekocht, compenseert dit slechts een deel van de mondiale lasten die door ziekten worden teweeggebracht. 
Sommig door overheden en stichtingen gefinancierd onderzoek houdt zich vooral bezig met ziekten waardoor arme mensen getroffen worden, maar deze inspanningen zijn niet systematisch en maken geen gebruik van de prikkels die goed werken om de farmaceutische innovatie elders te bevorderen. 
Eén veelbelovende poging om deze onevenwichtigheid te corrigeren is het voorstel voor een Health Impact Fund dat Thomas Pogge, directeur van het Global Justice Program aan de Universiteit van Yale, en Aidan Hollis, een econoom aan de Universiteit van Calgary, zeven jaar geleden hebben gelanceerd. 
Als het Health Impact Fund toereikend zou kunnen worden gefinancierd, zou het prikkels bieden om producten te ontwikkelen in verhouding tot hun invloed op het terugdringen van de mondiale lasten die met ziekten gepaard gaan. 
Het is lang niet zeker dat het bestaan van zo'n fonds vóór de recente ebola-uitbraak zou hebben geleid tot de ontwikkeling van vaccins of een therapie voor de ziekte. 
Maar farmaceutische bedrijven zouden zulke producten wél hebben overwogen – evenals andere therapieën, waar dan ook ter wereld, om levens te redden of de gezondheid te verbeteren, ongeacht het vermogen van mensen om te betalen. 
Pogge en Hollis hebben hun voorstel nu verfijnd, zodat het klaar is voor een proefneming in de echte wereld. 
Een bedrijf dat een product ontwikkelt zou een soort 'subsidie' krijgen, op basis van zijn aandeel in de verbeteringen van de volksgezondheid die worden verwezenlijkt door alle producten die strijden om de beschikbare fondsen. 
Wat echter nog steeds nodig is, is een toereikende hoeveelheid geld voor de subsidies – wellicht $100 mln van overheden, NGO's, stichtingen en de farmaceutische industrie – waarmee serieuze investeringen zouden worden aangemoedigd. 
Zo'n pilotprogramma zou arme patiënten ten goede komen en het vermogen van wetenschappers op de proef stellen om de gevolgen voor de gezondheid eerlijk en nauwkeurig te meten. 
Het zou ook het bewijsmateriaal leveren dat naar overheden, stichtingen en mondiale instellingen moet gaan om de veel grotere bedragen los te krijgen, nodig om het huidige systeem van prikkels die richting geven aan de besluiten van farmaciebedrijven uit te breiden. 
Als de pilot succesvol is zullen we een manier hebben gevonden om de ontwikkeling van geneesmiddelen en vaccins te ondersteunen die gelijk gewicht toekent aan de bescherming van de levens en de verbetering van de gezondheid van alle mensen, ongeacht hun nationaliteit of rijkdom. 

Het geheim van het succes van Dubai 
DUBAI – Nu regeringen door het hele Midden-Oosten proberen zich los te maken van natuurlijke hulpbronnen om gediversifieerde, veerkrachtige economieën op te bouwen, zouden ze een aantal lessen van Dubai kunnen leren, want die vertellen een opmerkelijk verhaal. 
In minder dan een generatie heeft Dubai zichzelf getransformeerd tot een belangrijk centrum voor investeringen, commercie, en hoge cultuur. 
Alhoewel de mondiale financiële crisis van 2008 de stadstaat hard getroffen heeft (door zijn grote blootstelling aan vastgoedzeepbellen), herstelde deze snel, zoals zijn bids voor evenementen als de Wereld Expo 2020 bewijzen. 
Hoe Dubai erin slaagde om niet slechts te overleven maar zelfs te bloeien in de nasleep van de crisis vraagt om nader onderzoek. 
Dus afgelopen zomer ben ik begonnen met onderzoek naar het zogenaamde Dubai-model van veerkrachtige groei, en naar de uitdagingen die dit model wellicht nog te wachten staan. 
Als onderdeel van mijn onderzoek nam ik meer dan veertig diepte-interviews af met regeringsfunctionarissen en de zakenelite, en onderbouwde mijn bevindingen met secundaire databronnen. 
De groei en veerkracht van Dubai zijn toe te schrijven aan zijn ÁBS-model van attractie, branding, en staatsgeleide ontwikkeling. 
Net zoals het antiblokkeerremsysteem van een auto voorkomt dat deze oncontroleerbaar wordt in gevaarlijke situaties houdt de drievoudige strategie van Dubai zijn ontwikkelingsagenda op koers, zelfs tijdens economische crises. 
Met betrekking tot staatsgeleide ontwikkeling is de aanpak van Dubai typisch voor de Golfstaten. 
Zijn maatschappij volgt tribale tradities die de heersende elite, aangevoerd door de koninklijke familie, een patriarchale en almachtige rol toestaan in het bepalen van de richting en vorm van de economische ontwikkeling. 
Dit betekent dat ‘de firma Dubai’ zich snel en naadloos kan aanpassen aan veranderende economische omstandigheden. 
Dubai wordt soms het Singapore van de woestijn genoemd, omdat het net als Singapore een enorme door de staat geleide economische groei heeft meegemaakt, en profiteert van een proactief visionair leiderschap dat een kleine stadsstaat met beperkte natuurlijke hulpbronnen heeft veranderd in een belangrijke internationale doorvoerhaven. 
Bovendien heeft Dubai zichzelf goed in de markt gezet om de buitenlandse investeringen en arbeid benodigd om zijn groeiambities te bereiken aan te trekken. 
Net zoals New York, Shanghai, en Las Vegas, die alle drie hun imago door middel van architectuur hebben verbeterd, brengt Dubai zijn innovatie georiënteerde identiteit over door middel van zijn stadslandschap en skyline, die rond de 150 wolkenkrabbers telt, meer dan elke andere stad behalve New York en Hong Kong. 
Verder heeft Dubai het eerste 3D-geprinte kantoorgebouw, adembenemende kunstmatige eilanden, ’s werelds enige (zelfbenoemde) ‘zevensterren hotel,’ winkelcentra gecombineerd met aquaria, indoor skibanen, en parachutespringfaciliteiten, en een hele reeks iconische gebouwen en pretparken. 
Ook is het gastheer van de duurste paardenrennen ter wereld en andere overdadige sportevenementen. 
Het merk Dubai wordt nog verder versterkt door zijn politieke stabiliteit, veiligheid, tolerantie, culturele diversiteit, en hoge levensstandaard, die kundige expats van over de hele wereld aantrekken. 
Bovendien trekt het emiraat buitenlandse investeerders aan met speciale economische zones die weinig andere staten kunnen evenaren. 
Er wonen twee miljard mensen binnen vier uur vliegen van Dubai, dus het is niet verrassend dat het is opgekomen als overtuigende locatie voor zowel investeerders als toeristen van over de hele wereld. 
Zoals een zakenvrouw die ik interviewde zei ‘heeft Dubai alle ingrediënten om een extreem populaire attractie voor investeerders en toeristen van over de hele wereld te zijn’ waarbij ‘een substantieel deel van de Arabische jeugd er de Dubai Dream wil komen leven.’ 
Dubai heeft zijn concurrerende voordeel in het aantrekken van hoogwaardige arbeid en investeringen gecomplementeerd met een arbeidspolitiek die ook lager opgeleide buitenlandse arbeiders aantrekt om zijn groeimotor aan te drijven. 
Maar het vertrouwen op buitenlandse arbeid zou in de toekomst structurele problemen kunnen opleveren. 
Alhoewel bedrijven tijdens moeilijke tijden snel van hun werknemers kunnen afkomen, resulteert dit vervolgens in een tekort aan arbeid als de omstandigheden weer beter worden. 
Vooral voor hoger opgeleide werknemers kost het veel langer deze aan te trekken dan ze af te stoten. 
Een ander gevaar is dat, alhoewel het emiraat al een lange periode van politieke en economische stabiliteit beleeft, een significante regionale omwenteling er voor zou kunnen zorgen dat buitenlandse werknemers, met welke opleiding dan ook, het hazenpad kiezen, ondanks de belofte van hoge salarissen en een aantrekkelijke levensstijl. 
Het vertrouwen van Dubai op buitenlandse arbeid bedreigt zo zijn lange termijn economische capaciteit om toekomstige schokken te kunnen weerstaan. 
Zich bewust van deze potentiele gevaren heeft het leiderschap van Dubai onlangs een omvattend plan goedgekeurd om het onderwijs gericht op de ontwikkeling van lokaal menselijk kapitaal te herzien. 
De heerser van Dubai, Sjeik Mohammed Bin Rashid, heeft gezegd dat ‘we er naar uit zien een nieuwe generatie studenten te onderwijzen die is uitgerust om de gereedschappen van de toekomst te gebruiken.’ 
Het zal waarschijnlijk een generatie of meer kosten om de vruchten van onderwijshervormingen te plukken. 
Singapore kreeg het uiteindelijk voor elkaar om een hoogwaardige basis van lokaal talent te ontwikkelen door grote investeringen in onderwijs te doen en de voltooiing van een vervolgstudie als nationale prioriteit te stellen. 
De stadstaat scoort bij internationale testen nu bijna het beste op natuurkunde en wiskunde. 
Het ABS-model verklaart de economische veerkracht van Dubai en zijn snelle herstel na de mondiale financiële crisis. 
Maar het helpt het emiraat ook om zijn strategie aan te passen aan nieuwe uitdagingen. 
Net zoals het ABS-systeem van een auto het makkelijker maakt voor een bestuurder om te af te remmen of van koers te veranderen om gevaarlijke obstakels te vermijden, kan het staatsgeleide ontwikkelingsapparaat van Dubai zijn aantrekkingskracht en branding in overeenstemming brengen met zijn groeidoelen en veranderende omstandigheden in het Midden-Oosten en daarbuiten. 
Wanneer de overheid er aan de andere kant niet in slaagt om zijn structurele probleem – onderontwikkeld lokaal menselijk kapitaal – op te lossen zal dit in feite overeenkomen met het besturen van een gevaarlijker voertuig, waarin het moeilijker of onmogelijk is om obstakels te vermijden zonder dat de wielen blokkeren. 

Storm van literaire idiotie tegen Bob Dylan 
PARIJS – Oh, de woede van de verschaalden na de aankondiging van de Nobelprijs voor Bob Dylan! 
Wat een verontwaardiging vanuit de academie – let wel, niet uit de Zweedse, maar uit de academie van de wereldkerk van de literatuurwetenschap. 
De paniek van de literaire bureaucratie, verstrikt in haar zekerheden en ondergedompeld in makkelijke optelsommen, met zijn halfbakken voorspellingen en listige positiewisselingen, is tastbaar. 
Was de keuze voor Dylan politiek of niet? 
Waarom een Amerikaan? 
Waarom geen vrouw? 
Of een stem, welke dan ook, van een zichtbare minderheid? 
Of deze dan die al twintig jaar wacht? 
Of die andere die de hoop al heeft opgegeven? 
De waarheid is echter, hoe onaangenaam deze ook moge zijn voor de snobs, dat het toekennen van de Nobelprijs Literatuur aan een auteur die maar één boek heeft geschreven niet verrassender is dan deze aan Dario Fo of Winston Churchill te geven, die beide niet veel meer hebben geschreven. 
En hier is een nog grotere waarheid: om één van onze laatste volksdichters, de verre verwant van Rutebeuf, Villon, en alle andere minstrelen en zangers van eenzaamheid en verzaking te begiftigen; om een troubadour te wijden, een bard van de broederschap van de eenzame en verloren zielen; om de auteur van balladen te bekronen die, om de frase van André Suarès over Rimbaud te lenen, ‘een moment in het leven’ van zoveel mensen in de 20e en 21e eeuw omvatten, is een stuk logischer dan het uit een hoge hoed toveren van de obscure Rudolf Christoph Eucken, of de oude armlastige Sully Prudhomme in plaats van Tolstoj. 
Het is natuurlijk verkeerd om pedant te reageren op pedanterie. 
Maar geconfronteerd met mensen die roepen: ‘Dat is geen literatuur! 
Het is het gewoon niet!’ ben je geneigd om de kant van Francis Ponge te kiezen die, Lautréamont citerende, de poëet (hij zou zeggen proëet) als een bard of troubadour definieerde die door de ‘stem der dingen’ te vertolken ‘het nuttigste lid van zijn stam wordt.’ 
En op wie is deze definitie beter van toepassing dan op de schrijver van ‘Chimes of Freedom’ of ‘Long and Wasted Years,’ die tot leven brengen en muziek maken van wat Greil Marcus de ‘onzichtbare republiek’ van de Amerikaanse cultuur heeft genoemd? 
Je bent ook geneigd de kant van Mallarmé te kiezen, die ons op het hart drukte, in min of meer dezelfde bewoordingen, ‘om een puurdere betekenis aan de woorden van de stam te geven.’ 
Nogmaals, wie kan dit beter dan deze collage-artiest, deze kameleon van citaat en intertekstualiteit, deze laconieke lyricus, deze verbale alchemist die zijn leven doorbracht met het heruitvinden van andermans en zijn eigen woorden, die de sintels van het tijdperk dat onder de as van de verliezen van de dag ligt blootlegt, en die het lood dat hij op de radio hoorde in goud veranderde? 
Overweeg anders nog eens het bekende verschil tussen scribenten, die instrumenteel gebruik maken van de taal, en schrijvers, die hem tot zijde weten te spinnen. 
Zinspeelde Dylan niet op iets soortgelijks toen hij na jaren van strijd voor burgerrechten, verzet tegen de oorlog in Vietnam, en steun aan de feministische revolutie, één van zijn mooiste liederen de titel ‘Im Not There’ gaf, als in ik ben niet meer hier, niet meer jouw slaaf, dat is allemaal verleden tijd, tot ziens? 
De ware vraag ligt echter elders. 
De meest doorslaggevende oefening zou zijn om appelen met appelen te vergelijken, en de auteur van ‘Blonde on Blonde’ met zijn belangrijkste historische en hedendaagse tijdgenoten. 
Dylan is een Kerouac die kan zingen. 
Hij is een Burroughs die de grote parade der Beatgeneratie op muziek zette, met de wilde feesten en naakte lunches. 
Hij is de schok die Allen Ginsberg beschreef toen hij ‘A Hard Rain’s A-Gonna Fall’ voor het eerst hoorde in 1963, een lied waarin de accenten en het tempo, de abrupte verandering in frasering, en de reis naar de diepste kern van woorden en de verbeelding, stuk voor stuk echo zijn van de beste literatuur uit die tijd – maar met muziek erbij! 
Gaan we dat tegen Dylan gebruiken? Hem beschuldigen van de zonde de ritmes van de blues, soul, en country met de Bijbel, William Bake en Walt Whitman te hebben versmolten? 
Waarom zouden we deze soldaat van de Never Ending Tour (met meer dan 2000 optredens!) de waardigheid onthouden die wel zonder aarzeling wordt toegekend aan de schrijver van On The Road? 
Het was geloof ik Louis Aragon die zei dat het op muziek zetten van een gedicht is als de beweging van zwartwit naar kleur. 
Aragon, de dichter die door Léo Ferré en anderen gezongen werd, geloofde dat een ongezongen gedicht halfdood was. 
Het ziet er naar uit dat Dylan de enige uit zijn tijd is geweest die in staat was om de muzikaliteit die essentieel is voor grote poëzie volledig gestalte te geven; aan die tweede stem die elke dichter achtervolgt, maar die hij gewoonlijk delegeert aan zij die hem reciteren of lezen; aan die kracht van gezang die zijn ultieme en geheime waarheid bevat, en die sommigen krankzinnig heeft gemaakt – zowel literair als tragisch – in hun pogingen taal naar zang te verheffen. 
Bard en rapsode tegelijk. 
Een poëtisch-muzikale revolutie belichaamd in één man en oeuvre. 
Ik denk graag dat het deze tour de force is geweest – deze aanhoudende geniale inval die eeuwig fris blijft – die het Nobelcomité met zijn keuze erkenning heeft willen geven. 

Kan de eurozone maar beter snel ontploffen? 
NEW YORK – Of de eurozone levensvatbaar is of niet blijft een open kwestie. 
Maar wat als het uiteenvallen van de zone louter kan worden uitgesteld, en niet vermeden? 
Als dat zo is, zou het voor zich uit schuiven van het onvermijdelijke het eindspel alleen maar erger maken – veel erger. 
Duitsland begint steeds meer te beseffen dat als de aanpassingen die nodig zijn om de groei, concurrentiekracht en houdbaarheid van de schulden van de periferielanden van de eurozone te herstellen eerder het gevolg zullen zijn van bezuinigingen en interne devaluaties dan van schuldsanering en een uittreden uit de euro van één of meer landen (wat zou leiden tot de herinvoering van scherp gedevalueerde nationale munten), de kosten zeer waarschijnlijk in de biljoenen euro's zullen lopen. 
Er zal toereikende officiële financiering nodig zijn om buitenlandse en zelfs binnenlandse beleggers in de gelegenheid te stellen zich terug te trekken. 
Wanneer beleggers hun kwetsbaarheid voor de obligaties en aandelen van de staten, banken en bedrijven uit de periferie van de eurozone terugbrengen, zullen de onevenwichtigheden op de markten moeten worden gefinancierd. 
Het aanpassingsproces zal vele jaren duren en de kapitaalvlucht zal aanhouden totdat de geloofwaardigheid van het beleid volledig is hersteld, waardoor enorme hoeveelheden officiële financiering nodig zullen blijven. 
Tot voor kort kwam die officiële financiering van de monetaire autoriteiten (de Europese Financiële Stabiliteits Faciliteit, binnenkort het Europees Stabiliteits Mechanisme) en het Internationale Monetaire Fonds. 
Maar steeds vaker is die officiële financiering afkomstig van de Europese Centrale Bank (ECB) – eerst via obligatie-aankopen en daarna via liquiditeitssteun voor de banken en de daaruit voortvloeiende opbouw van balansen binnen het zogenoemde “Target2”-betalingssysteem van de eurozone. 
Nu de versterking van de verdedigingswerken met behulp van belastinggeld in Duitsland en andere landen politiek steeds gevoeliger is komen te liggen, wil de ECB een nieuwe ronde van grootschalige financiering verstrekken aan Spanje en Italië (via nog meer obligatie-aankopen). 
Duitsland en de kernstaten van de eurozone hebben dus in steeds grotere mate de officiële financiering van de noodlijdende lidstaten van de eurozone aan de ECB uitbesteed. 
Als Italië en Spanje illiquide maar solvabel zijn, en de grootschalige financiering de bezuinigingen en de economische hervormingen genoeg tijd biedt om de houdbaarheid van de schulden, de concurrentiekracht en de groei te herstellen, zal de huidige strategie werken en de eurozone overleven. 
Gaandeweg zouden ook een of ander soort begrotingsunie en een bankenunie kunnen ontstaan, en zou vooruitgang kunnen worden geboekt op het gebied van de politieke integratie. 
Maar hoe belangrijk de begrotingsunie en de bankenunie ook mogen zijn, de hamvraag is of de grootschalige financiering en de geleidelijke aanpassingen de duurzame groei in de loop der tijd kunnen herstellen. 
Dit zal een aanzienlijke hoeveelheid geduld vergen van overheden en publiek in de kernlanden – om de grootschalige financiering in stand te houden – en de periferielanden – om een sociale en politieke reactie te voorkomen tegen jarenlange pijnlijke krimp en welvaartsverlies. 
Is dit een plausibel scenario? 
Bedenk eens welke obstakels ervoor moeten worden overwonnen: een grotere economische kloof en diepere recessies; de onomkeerbare balkanisering van het bankensysteem en de financiële markten; onhoudbare schuldenlasten voor publieke en private spelers; enorme kosten voor de groei en de balansen van landen die interne devaluatie en deflatie nastreven om hun concurrentiekracht te herstellen; asymmetrische aanpassingen, waardoor het risico ontstaat dat onverantwoorde speculatie in de kernlanden en ontoereikende financiering in de periferie tot politieke spanningen leidt; wispelturige en ongeduldige markten en beleggers; bezuinigingsmoeheid in de periferie en 'bailout'-moeheid bij de kernlanden; het uitblijven van gunstige omstandigheden voor een optimale muntunie; en ernstige problemen bij het bewerkstelligen van een volwaardige begrotingsunie, bankenunie, economische unie en politieke unie. 
Als een geleidelijk proces van desintegratie het uiteenvallen van de eurozone uiteindelijk onvermijdelijk maakt, zou het door Duitsland en de ECB gekozen pad van grootschalige financiering voor de periferie van de eurozone de balansen van de centrale banken van de kernlanden verwoesten. 
Erger nog: de enorme verliezen die voortvloeien uit de verwezenlijking van de kredietrisico's zouden de houdbaarheid van de schulden van de kerneconomieën van de eurozone in gevaar kunnen brengen, waardoor het overleven van de Europese Unie zelf in twijfel wordt getrokken. 
In dat geval is een 'ordelijke scheiding' nu verkieslijker dan een rommelige ontploffing later. 
Uiteraard zou een uiteenvallen van de eurozone ook nu zeer kostbaar zijn en nopen tot het bijeenroepen van een internationale schuldenconferentie om de schulden van de periferielanden te saneren en de claims van de kernlanden af te handelen. 
Maar als de zone in een eerder stadium ontploft, zouden de gemeenschappelijke markt en de Europese Unie kunnen blijven bestaan. 
Een futiele poging om het uiteenvallen voor een jaar of twee tegen te houden – nadat de kernlanden biljoenen euro's hebben verspild in de vorm van extra officiële financiering – zou een wanordelijk einde betekenen en tot de verwoesting van de gemeenschappelijke markt leiden, als gevolg van de grootschalige invoering van protectionistisch beleid. 
Als een uiteenvallen dus onvermijdelijk is, zal het uitstellen ervan tot veel hogere kosten leiden. 
Maar de politiek in de eurozone staat het overwegen van een vroegtijdige scheiding in de weg. 
Duitsland en de ECB vertrouwen erop via de grootschalige liquiditeitsverstrekking tijd te kunnen winnen om de aanpassingen mogelijk te maken die nodig zijn voor het herstel van de groei en de houdbaarheid van de schulden. 
En ondanks het grote risico dat een ontploffing in een later stadium voor de zone inhoudt, blijft dit de strategie waaraan de meeste spelers willen vasthouden. 
De tijd zal uitwijzen of het een juiste keuze is geweest het huis op het spel te zetten om de garage te kunnen redden. 

De lessen van Oost-Azië voor Afrika 
NEW YORK – Van 1 tot 3 juni was Japan gastheer van de vijfde vergadering van de TICAD, de Tokyo International Cooperation on African Development (Internationale Samenwerkingsbijeenkomst van Tokio voor de Ontwikkeling van Afrika). 
Deze bijeenkomst bracht ons in herinnering dat – terwijl de rest van de wereld geobsedeerd is door de economische problemen van Europa, de politieke verlamming in Amerika en de groeivertraging in China en andere opkomende markten – er nog steeds een regio is (het ten zuiden van de Sahara gelegen deel van Afrika) waar armoede eerder regel is dan uitzondering. 
Van 1990 tot 2010 is het aantal mensen dat daar in armoede ($1,25 per dag) leefde, gestegen van minder dan 300 miljoen naar bijna 450 miljoen, terwijl het aantal dat van minder dan $2 per dag moest rondkomen is toegenomen van ongeveer 390 miljoen naar bijna 600 miljoen. 
Toch is het percentage van degenen die in armoede leefden in deze periode gedaald van 57% naar 49%. 
De ontwikkelde landen hebben herhaaldelijk hun beloften over handel of hulp gebroken. 
Toch is Japan, dat nog steeds kampt met de gevolgen van twee decennia van economische malaise, er op een of andere manier in geslaagd actief betrokken te blijven – niet vanwege strategische belangen, maar om tegemoet te komen aan een echt ethisch imperatief, namelijk dat degenen die het beter hebben degenen die in nood verkeren moeten helpen. 
Afrika biedt vandaag de dag een gemengd beeld. 
Er zijn een paar opmerkelijke succesverhalen – tussen 2007 en 2011 bevonden vijf van de tien snelstgroeiende landen in de wereld met een bevolking van meer dan tien miljoen zielen zich in Afrika. 
En hun vooruitgang was niet louter te danken aan het bezit van natuurlijke hulpbronnen. 
Tot de best presterende landen behoorden Ethiopië, waar het bruto binnenlands product (bbp) in de vijf jaar vóór 2011 ruwweg 10% per jaar is gegroeid, en Rwanda, Tanzania en Oeganda, waar de jaarlijkse productie tien jaar of langer met meer dan 6% is toegenomen. 
Maar hoewel sommige bronnen erop wijzen dat er in Afrika nu meer middenklasse-gezinnen (met een jaarinkomen van ruim $20.000) zijn dan in India, kent het continent ook landen met 's werelds hoogste ongelijkheidsniveau's. 
De landbouw, waar zoveel van de armen van afhankelijk zijn, heeft het niet goed gedaan. 
De oogsten per hectare stagneren. 
Slechts 4% van de landbouwgrond wordt geïrrigeerd, vergeleken met 39% in Zuid-Azië en 29% in Oost-Azië. 
Het mestgebruik in Afrika bedraagt slechts 13 kilogram per hectare, vergeleken met 90 kilogram in Zuid-Azië en 190 kilogram in Oost-Azië. 
Het meest teleurstellend is dat zelfs landen die hun macro-economische huis op orde hebben gebracht en vooruitgang hebben geboekt op het terrein van het bestuur, het moeilijk hebben gehad investeringen aan te trekken buiten de sector van de natuurlijke hulpbronnen. 
De betrokkenheid van Japan is bijzonder belangrijk, niet alleen in termen van geld en morele steun, maar ook omdat Afrika iets zou kunnen leren van de ontwikkelingservaring van Oost-Azië. 
Dit kan vandaag de dag bijzonder relevant zijn, nu de stijgende lonen en de oplopende wisselkoers van China de snelle veranderingen in de relatieve concurrentievoordelen in de wereld onderstrepen. 
Een deel van de industriële productie zal uit China verdwijnen, en Afrika heeft de kans daar een deel van naar zich toe te trekken. 
Dit is vooral belangrijk tegen de achtergrond van het feit dat het onder de Sahara gelegen deel van Afrika de afgelopen dertig jaar te kampen heeft gehad met deïndustrialisering. 
Aan het eind van het eerste decennium van deze eeuw – deels als gevolg van het structurele aanpassingsbeleid dat door de internationale financiële instellingen werd bepleit – was het aandeel van de industriële productie in het bbp van de Afrikaanse ontwikkelingseconomieën lager dan het in 1980 was. 
Maar de industriële productie zal niet vanzelf gaan bloeien. 
Afrikaanse regeringen moeten een industriebeleid gaan voeren om hun economieën te helpen herstructureren. 
Dergelijk beleid is controversieel. 
Sommigen betogen dat regeringen niet goed zijn in het uitkiezen van winnaars. 
Sommigen betogen dat het geen verschil maakt of een land aardappelchips produceert of computerchips. 
Beide inzichten zitten er echter naast. 
Het industriebeleid moet bekende beperkingen van de markten aanpakken, door er bijvoorbeeld voor te zorgen dat vaardigheden die relevant zijn voor de ene sector andere sectoren ten goede kunnen komen. 
Het doel van een goed industriebeleid is het identificeren van nieuwe mogelijkheden, en regeringen hebben zich in dit opzicht goed van hun taak gekweten. 
In de Verenigde Staten heeft de regering in de negentiende eeuw de landbouw bevorderd; de eerste telegrafische verbinding (tussen Baltimore en Washington, gedemonstreerd in 1844) en de eerste transcontinentale verbinding gesteund, waardoor de telecomrevolutie werd gelanceerd; en voeding gegeven aan de internetrevolutie. 
Het is onvermijdelijk dat de overheid – door haar infrastructuur, wetten en regels (inclusief belastingen) – de economie vorm geeft. 
De Amerikaanse regels op het gebied van de belastingen en faillissementen, in combinatie met het dereguleringsbeleid, hebben effectief de totstandkoming van een uit de kluiten gewassen financiële sector bevorderd. 
Omdat hun middelen zo schaars zijn, kunnen de ontwikkelingslanden zich de luxe van een dergelijke verspilling niet veroorloven. 
Zij moeten goed nadenken over de toekomst van hun economieën – over hun dynamische relatieve voordeel. 
Dat is precies wat de meest succesvolle ontwikkelingslanden van de wereld – die in Oost-Azië – hebben gedaan. Tot de lessen die kunnen worden gedeeld, behoren de lessen die gaan over de manier waarop zij hun industriebeleid hebben gevoerd in een tijd dat hun regeringen nog niet over zo veel kennis en talent beschikten als vandaag. 
Zwakheden in het bestuur kunnen de instrumenten van het industriebeleid raken, maar niet het gebruik ervan. 
Japan kan ons ook zulke lessen leren. 
Belangrijke onderdelen van zijn ontwikkelingsstrategie – waaronder de nadruk op onderwijs, gelijkheid en landhervormingen – zijn in Afrika vandaag de dag zelfs nóg belangrijker dan destijds in Japan. 
De wereld is zeer veranderd sinds Oost-Azië ruim een halve eeuw geleden aan zijn opmerkelijke opmars begon; en verschillen qua geschiedenis, instellingen en omstandigheden betekenen dat het beleid moet worden aangepast aan de plaatselijke voorwaarden. 
Maar wat duidelijk is, is dat Japan en de andere landen van Oost-Azië een aanzienlijk andere route hebben gevolgd dan die werd aanbevolen door de neo-liberale “Washington Consensus.” 
Hun beleid heeft gewerkt, terwijl dat van de Washington Consensus maar al te vaak is mislukt. 
Afrikaanse landen kunnen profiteren van het nadenken over deze successen en mislukkingen, en van wat zij betekenen voor hun eigen ontwikkelingsstrategieën. 

De Oost-Europese landen moeten zich schamen 
BERLIJN – Nu duizenden vluchtelingen Europa binnenstromen om aan de verschrikkingen van de oorlog te ontsnappen, waarbij velen onderweg het leven laten, speelt zich in veel van de jongste lidstaten van de Europese Unie een ander soort tragedie af. 
De staten die collectief bekend staan als “Oost-Europa”, inclusief mijn geboorteland Polen, blijken intolerant, on-liberaal en xenofobisch te zijn. Ze zijn niet in staat zich de geest van solidariteit te herinneren die hen een kwart eeuw geleden naar de vrijheid heeft gevoerd. 
Dit zijn dezelfde samenlevingen die vóór en na de val van het communisme om een “terugkeer naar Europa” hadden geroepen, trots verkondigend dat zij de Europese waarden deelden. 
Maar waar denken zij dat Europa voor staat? 
Sinds 1989, maar vooral sinds 2004, toen zij zich bij de EU aansloten, hebben zij geprofiteerd van enorme financiële overdrachten in de vorm van de Europese structuur- en cohesiefondsen. 
Vandaag de dag zijn ze niet bereid een bijdrage te leveren aan de oplossing van de grootste vluchtelingencrisis waarmee Europa sinds de Tweede Wereldoorlog is geconfronteerd. 
De regering van Hongarije, een lidstaat van de EU, heeft voor de ogen van de hele wereld duizenden vluchtelingen mishandeld. 
Premier Viktor Orbán ziet geen reden om zich anders te gedragen: de vluchtelingen zijn geen Europees probleem, houdt hij staande, maar een Duits probleem. 
Orbán staat niet alleen in zijn visie. 
Zelfs de Hongaarse katholieke bisschoppen volgen de lijn van Orbán. 
Laszlo Kiss-Rigo, de bisschop van Szeged-Csanad, zegt dat de islamitische migranten “de zaak willen overnemen,” en dat de Paus, die iedere katholieke parochie in Europa heeft opgeroepen een vluchtelingengezin op te nemen, “niet op de hoogte is van de situatie.” 
In Polen, een land met 40 miljoen inwoners, heeft de regering zich in eerste instantie bereid getoond tweeduizend vluchtelingen binnen te laten – zij het uitsluitend christenen (Slowakije stelde een soortgelijke clausule voor). 
Vluchtelingen zijn geen Oost-Europees probleem, aldus een Poolse journalist tegen de National Public Radio in de VS, omdat de landen van Oost-Europa geen partij waren in het besluit om Libië te bombarderen (maar dat was Duitsland ook niet). 
Hebben Oost-Europeanen dan geen gevoel voor schaamte? 
Eeuwenlang zijn hun voorouders in drommen geëmigreerd, op zoek naar verlossing van de materiële ontberingen en politieke vervolging. 
Maar vandaag de dag spelen het harteloze gedrag en de kille retoriek van hun leiders in op populaire sentimenten. 
De elektronische versie van de grootste Poolse krant, Gazeta Wyborcza, publiceert nu een verbijsterende noot aan het einde van ieder stuk over de vluchtelingen: “Vanwege de buitengewoon agressieve inhoud van opmerkingen waarin, in strijd met de wet, geweld wordt bepleit, en wordt opgeroepen tot raciale, etnische en religieuze haat, kunnen we het onze lezers niet toestaan commentaar te geven.” 
Niet zo lang geleden, in de onmiddellijke naoorlogse jaren, vluchtten Oost-Europese joodse overlevenden van de Holocaust voor het moordzuchtige anti-semitisme van hun Poolse, Hongaarse, Slowaakse of Roemeense buren naar de veiligheid van kampementen voor ontheemden in – u raadt het nooit – Duitsland. “Safe Among the Germans” (“Veilig tussen de Duitsers”) luidt de titel van een belangrijk boek van de historicus Ruth Gay over deze 250.000 overlevenden. 
Nu zoeken islamitische vluchtelingen en overlevenden van andere oorlogen, die geen onderkomen in Oost-Europa hebben gevonden, hun toevlucht in Duitsland. 
In dit geval is de geschiedenis geen metafoor. 
Integendeel: de grondoorzaak van de Oost-Europese houding die zich nu grimmig aftekent kan worden gevonden in de Tweede Wereldoorlog en de nasleep daarvan. 
Neem de Polen, die – terecht trots op het verzet van hun samenleving tegen de Nazi's – feitelijk meer Joden dan Duitsers hebben vermoord tijdens de oorlog. 
Hoewel de Poolse katholieken tijdens de Nazi-bezetting zwaar hebben geleden, hadden ze weinig mededogen met de ultieme slachtoffers van het nazisme. 
In de woorden van Józef Mackiewicz, een conservatieve, anti-communistische Poolse schrijver met onberispelijke patriottische geloofsbrieven: “Tijdens de bezetting was er letterlijk niemand die de uitspraak 'Eén ding dat Hitler goed heeft gedaan is het uitroeien van de Joden' niet had gehoord. 
Natuurlijk waren er Polen die de Joden tijdens de oorlog hielpen. 
Het aantal Polen dat behoort tot de zogenaamde “Righteous Among Nations,” erkend door Israëls Yad Vashem wegens hun heldendom tijdens de oorlog, is het grootste van alle Europese landen (wat geen verrassing is, gezien het feit dat het vooroorlogse Polen veruit de grootste Joodse bevolking kende). 
Maar deze opmerkelijke individuen opereerden doorgaans op eigen initiatief, tegen de dominante sociale normen in. 
Het waren onaangepaste types die, lang nadat de oorlog ten einde was gekomen, hun heldendom tijdens de oorlog geheim wilden houden voor hun buren – bang, naar het schijnt, dat hun eigen gemeenschap hen anders zou mijden, bedreigen en buitensluiten. 
Alle bezette Europese landen waren tot op zekere hoogte medeplichtig aan de Nazi-inspanningen om de Joden te vernietigen. 
Ze hadden allemaal een andere bijdrage, afhankelijk van de specifieke omstandigheden van het land en de voorwaarden van de Duitse heerschappij. 
Maar de Holocaust was het gruwelijkst in Oost-Europa, door het aantal Joden dat zich in de regio bevond en de onvergelijkbare meedogenloosheid van de Nazi-bezettingsmachten aldaar. 
Toen de oorlog ten einde kwam had Duitsland – vanwege het denazificatie-beleid van de overwinnaars en de verantwoordelijkheid van het land voor het in gang zetten en uitvoeren van de Holocaust – geen andere keuze dan zijn moordzuchtige verleden “onder ogen te zien.” 
Dit was een lang en moeilijk proces; maar de Duitse samenleving, indachtig de historische misdaden, is nu wel bij machte de morele en politieke uitdagingen het hoofd te bieden die door de huidige instroom van vluchtelingen worden opgeroepen. 
En bondskanselier Angela Merkel heeft een voorbeeld van leiderschap op het gebied van het migratiebeleid ten beste gegeven dat alle Oost-Europese leiders het schaamrood op de kaken moet bezorgen. 
Oost-Europa moet daarentegen nog steeds zijn moordzuchtige verleden verwerken. 
Pas als dat is gelukt zal de bevolking in staat zijn aan haar verplichting te voldoen om mensen te redden die voor het kwaad op de vlucht zijn geslagen. 

Ebola’s volgende grens 
NEW DELHI – Welke landen buiten West-Afrika zijn het meest ontvankelijk voor de Ebola-epidemie? 
De meeste epidemiologen zijn niet zo beducht voor een groot deel van de ontwikkelde wereld, met zijn effectieve quarantainemaatregelen en volgprocedures, en ook niet voor spaarzaam bevolkte ontwikkelingslanden. 
In beide groepen landen zou een uitbraak makkelijk kunnen worden ingedamd. 
Maar grote dichtbevolkte gebieden zonder fatsoenlijke indammingsmechanismen zijn zeer kwetsbaar. 
India, met zijn omvangrijke emigrantenbevolking (de op één na grootste ter wereld), hoge urbanisatiedichtheid en ontoereikende infrastructuur voor de openbare gezondheidszorg, heeft mogelijk het meest te verliezen als het Ebola-virus zich verspreidt. 
De banden met West-Afrika zijn nauw en gaan een eeuw terug. Er leven bijna 50.000 Indiërs of mensen van Indiase herkomst in de regio. 
Heel veel mensen vliegen op dagelijkse basis heen en weer tussen Accra, Lagos, Freetown, Monrovia of Abidjan en New Delhi, Mumbai, Calcutta of Chennai, waarbij ze het Midden-Oosten of Europa aandoen. 
Hoewel er op alle internationale luchthavens in de getroffen gebieden exitcontroles aanwezig zijn, betekent de incubatieperiode van het virus (die bij de huidige uitbraak gemiddeld acht dagen duurt, maar kan oplopen tot 21 dagen) dat iemand zonder symptomen van een recente infectie naar India kan reizen zonder de alarmbellen te laten rinkelen. 
Mijn recente persoonlijke ervaringen op de luchthaven van New Delhi duiden erop dat nominale aankomstcontroles, zoals de regering die eist, losjes werden uitgevoerd, waarbij een aantal passagiers de terminal verliet met ingevulde informatiekaarten over Ebola die ze aan immigratiefunctionarissen hadden moeten geven. 
Het lijkt onwaarschijnlijk dat de Indiase regering in staat zal zijn alle recente aankomsten uit West-Afrika te screenen. 
De bevolkingsdichtheid in de Indiase megasteden bedraagt soms zo'n 10.000 mensen per vierkante kilometer. Zelfs in kleinere steden kan dat niveau worden bereikt, omdat de sloppenwijken uit de grond schieten om ruimte te bieden aan grootschalige immigratie uit landelijke gebieden. 
De uitgaven aan de infrastructuur voor de gezondheidszorg zijn volslagen ontoereikend geweest en hebben geen gelijke tred weten te houden met de uit hun voegen barstende stedelijke bevolking. 
Buiten de grote steden zijn de meeste gezondheidsinstellingen slechts in staat primaire zorg te bieden. 
Uit gegevens van de Wereldbank blijkt dat India momenteel 6,5 artsen, 13 verpleegsters en 9 ziekenhuisbedden heeft voor iedere 10.000 inwoners – een niveau dat nog niet de helft is van het wereldwijde gemiddelde en ver onder het niveau ligt dat de Wereldgezondheidsorganisatie aanbeveelt. 
Gezien deze factoren – stedelijke dichtheid, dichtgeslibde sloppenwijken met slechte sanitaire voorzieningen, afwatering en riolen, en een zwakke infrastructuur voor de gezondheidszorg – is het makkelijk voorstelbaar hoe het Ebola-virus zich snel zou kunnen verspreiden. 
Eén enkele geïnfecteerde persoon die aankomt uit West-Afrika en vervolgens ontraceerbaar is kan makkelijk een epidemie veroorzaken. 
De Indiase regering houdt staande dat ze goed is voorbereid. 
Maar met beperkte hulpmiddelen en apparatuur, en slecht opgeleid ondersteunend medisch personeel buiten de grote metropolen, is het makkelijk voorstelbaar dat de ziekte gezondheidswerkers treft, zoals recente gevallen in Madrid en Dallas – om maar te zwijgen van West-Afrika – aantonen. 
Omdat Ebola dezelfde symptomen kent als malaria, knokkelkoorts en andere endemische tropische ziekten, nemen gezondheidswerkers misschien geen toereikende voorzorgsmaatregelen – of erger nog, sturen zij patiënten naar huis in een zeer besmettelijke fase van de ziekte. 
De opties van de regering zijn beperkt. 
Het gezondheidszorgsysteem staat voor diepere systemische uitdagingen die niet één, twee, drie kunnen worden opgelost, of louter in reactie op Ebola. 
Wat de autoriteiten kunnen doen, is het verbeteren van het volgen van alle passagiers die uit West-Afrika aankomen, zoals de Verenigde Staten en het Verenigd Koninkrijk zijn gaan doen. 
Idealiter zouden alle passagiers die uit de regio arriveren bij aankomst in quarantaine moeten worden gezet en minstens acht dagen moeten worden gecontroleerd op symptomen van de ziekte. 
Maar dat zou oneerlijk zijn, en het vermogen van de regering om een dergelijk programma voor alle internationale lucht- en zeehavens van India door te voeren is twijfelachtig. 
In plaats daarvan moeten alle passagiers die uit West-Afrika komen worden gewaarschuwd voor de symptomen van de ziekte, worden geïnstrueerd hoe ze zichzelf in de gaten kunnen houden, en bewust moeten worden gemaakt van het belang om bij de eerste tekenen van de ziekte medische hulp te zoeken. 
Bovendien is het essentieel om gezondheidswerkers in alle stedelijke gebieden in te lichten over het virus en zijn symptomen, en om hen te trainen hoe ze zich kunnen vergewissen van de medische en -reisgeschiedenis van de patiënt. 
De huidige Ebola-epidemie in West-Afrika weerspiegelt een fundamentele ecologische onevenwichtigheid. 
Een virus dat voorheen vleermuizen infecteerde is overgesprongen naar de mens, waarvan de bevolkingsgroei en -dichtheid op gespannen voet staan met de steun die de natuurlijke omgeving kan bieden. 
Die onevenwichtigheid is niet louter voorbehouden aan Guinee, Liberia en Sierra Leone. 
Hoewel het waarschijnlijk is dat Ebola in de nabije toekomst in India de kop zal opsteken, is een toereikend antwoord mogelijk, zoals Nigeria heeft laten zien. 
Lagos, waar de Nigeriaanse autoriteiten er opmerkelijk genoeg in zijn geslaagd de verspreiding van het virus te voorkomen, lijkt sterk op de Indiase metropolen. 
De regering van India moet hier notitie van nemen. 

Sierra Leone zet de knop om 
FREETOWN, SIERRA LEONE – Ik werkte als jonge arts bij de eerste hulp van het Ola During Kinderziekenhuis in Sierra Leone, toen ik de moeder van een kind met ernstige malaria adviseerde zich van een schaamteloze leugen te bedienen. 
Haar dochter Mariama had een levensreddende bloedtransfusie nodig, maar haar moeder had geen geld om voor de screening tests te betalen en de bloeddonor te compenseren. 
Ik had al veel kinderen zien sterven terwijl hun ouders verwoed op zoek waren naar de noodzakelijke fondsen. 
Vastbesloten om Mariama's leven te redden zei ik tegen de moeder dat ze naar huis moest gaan om de dood van haar dochter aan te kondigen. 
Ik wist dat dit de sympathie van haar familieleden zou opwekken en dat ze hun magere middelen bijeen zouden schrapen om een fatsoenlijke begrafenis te kunnen garanderen. 
De moeder ging akkoord en toen ze zes uur later terugkwam, had ze genoeg geld bij zich voor de hele behandeling van Mariama: een bloedtransfusie, een therapie tegen malaria en een wormenkuur. 
Een paar dagen later kon ik het nog steeds zwakke, maar aan de beterende hand zijnde kind van vier uit het ziekenhuis ontslaan. 
Terwijl de ziekte van Mariama haar familieleden niet tot actie aanzette, deed haar aangekondigde dood dat wel. 
Hetzelfde is op veel grotere schaal gebeurd tijdens de Ebola-epidemie in West-Afrika. 
Aangenomen wordt dat de epidemie in eerste instantie om zich heen heeft gegrepen in de beboste regio's van Guinee in december 2013 en zich daarna geleidelijk heeft verspreid naar Sierra Leone en Liberia. 
De internationale gemeenschap keek toe hoe de ziekte deze drie landen te gronde richtte, dorpen decimeerde, hele families uitroeide en de economie tot stilstand bracht. 
Toch trok de epidemie aanvankelijk weinig aandacht. 
De internationale gemeenschap nam er genoegen mee de waarheid te negeren, totdat de epidemie zo wijdverbreid was geworden dat dit niet langer kon. 
Maar tegen die tijd was het te laat om een grote ramp af te wenden. 
We weten nog steeds niet wat de volle omvang is geweest van de Ebola-ramp in West-Afrika. 
Uit angst voor besmetting werden scholen gesloten, en moesten leerlingen en leraren thuis blijven. 
Veel werknemers bleven ook thuis, waardoor restaurants, bars en hotels ophielden te functioneren en de hele economie tot stilstand kwam. 
De helft van de werkgelegenheid in de particuliere sector ging verloren. 
De zelfgekozen isolatie van boeren leidde tot een daling van 30% van de landbouwproductie. 
Het sociale leven stagneerde ook. 
In veel districten werd een avondklok ingesteld en lange-afstandsreizen werden ontmoedigd. 
In verschillende steden kon je voor het ontvangen van een bezoeker in je huis een zware boete krijgen. 
De ziekte verspreidde zich niettemin naar de stedelijke gebieden, overviel de drie landen als een bosbrand en stak naar andere landen over. 
Tot nu toe zijn alleen al in Sierra Leone ruim 8500 besmettingen en 3500 doden gemeld. 
De gezondheidszorgsector is misschien wel het hardst getroffen. 
De dood van ruim 220 gezondheidszorgwerkers heeft ertoe geleid dat er per 10.000 inwoners slechts 3,4 ervaren personeelsleden over bleven. 
Naarmate de angst voor Ebola toenam, zijn veel burgers opgehouden gebruik te maken van de gezondheidszorgdiensten, wat wordt weerspiegeld in een daling met 23% van de geboorten in ziekenhuizen of klinieken, een daling met 21% van het aantal kinderen dat wordt ingeënt, en een daling van 39% van het aantal kinderen dat voor malaria wordt behandeld. 
Als gevolg daarvan hebben deze landen een wederopleving te zien gegeven van ziektes die door vaccinatie voorkomen hadden kunnen worden: malaria, moeder- en kindersterfte, en acute ondervoeding. 
In deze zin moet het ergste misschien nog komen. 
Maar Sierra Leone veegt de scherven nu bij elkaar en is aan tweejarig herstelplan begonnen. 
De eerste prioriteit is het aantal Ebola-gevallen omlaag te krijgen naar nul en het daarop te houden. 
Dit betekent dat de omstandigheden moeten worden veranderd die ervoor hebben gezorgd dat de ziekte zich zo snel heeft kunnen verspreiden. 
De eerste stap daartoe is de wederopbouw van het gezondheidszorgsysteem. 
Het plan vergt het herstel van gezondheidszorgdiensten in 40 ziekenhuizen en 1300 primaire gezondheidszorgfaciliteiten in het hele land, zodat kinderen en moeders gratis essentiële zorg kunnen krijgen, evenals inentingen en therapieën tegen ziekten als tuberculose, HIV/AIDS en malaria. 
Bovendien roept het plan, om de veiligheid van het gezondheidszorgsysteem te versterken – en het vertrouwen erin te herstellen –, op tot betere methoden om besmettingen in bedwang te houden, en tot trainingen voor een nieuw kader van geschoolde werkers. 
En het omvat nauwere samenwerking met gemeenschapsgroepen, die moeten worden betrokken bij de opsporing van ziekten en de reactie daarop. 
Het herstel na Ebola zal niet snel, makkelijk of goedkoop zijn. 
Alleen al in Sierra Leone zal het naar verwachting $1,3 mrd kosten – waarvan $896,2 mln nog moet worden binnengebracht. 
Om dit gat te dichten hebben we de hulp nodig van onze Afrikaanse partners en de bredere internationale gemeenschap. 
Vele jaren geleden zou Mariama zonder de hulp van een leugen zijn gestorven. 
Vandaag de dag hebben we geen leugens nodig, maar betrokkenheid, evenals open communicatie en wederzijdse aansprakelijkheid, op lokale, nationale, regionale en mondiale schaal. 
We hebben gezien hoe een gebrek aan essentiële gezondheidszorgdiensten een land kan verwoesten, terwijl duizenden levens verloren gaan en nog veel meer levens worden ondermijnd. 
We hebben als land de handen nu ineen geslagen om Ebola te verslaan, en zijn vastberaden toekomstige epidemieën te voorkomen. 
Met aanhoudende internationale steun zullen we daarin slagen. 

Ebola en innovatie 
BOSTON – Er gaan niet alleen levens verloren in de voortdurende ebola-crisis. 
In recente discussies hoe de ziekte te bestrijden heeft de methodische strengheid van wetenschap en geneeskunde plaats gemaakt voor gezwollen politieke retoriek en publieke hysterie. 
Om de huidige uitbraak onder controle te krijgen is het van wezenlijk belang dat goed geïnformeerd, door data ondersteund overheidsbeleid topprioriteit blijft. 
Maar het is evenzeer belangrijk dat we uit deze epidemie lessen trekken om voorbereid te zijn op andere nieuwe ziekten. 
De huidige ebola-uitbraak leert ons twee belangrijke lessen. 
Ten eerste moet het gevecht tegen één enkele ziekte niet ten koste gaan van het versterken van een heel zorgstelsel. 
Landen met fragiele zorgstelsels zijn misschien in staat om een bepaalde ziekte met hulp van NGO’s en buitenlandse investeringen te bestrijden, maar ze zijn waarschijnlijk gevaarlijk onvoorbereid als ze geconfronteerd worden met onverwachte uitbraken van onbekende ziekten. 
In Liberia bijvoorbeeld daalde het percentage kinderen onder de vijf jaar met malaria van 66% in 2005 tot minder dan 32% in 2011. 
Desondanks was de infrastructuur van de gezondheidszorg toen het ebola-virus naar Liberia overstak uit buurland Guinee snel overweldigd. 
Er zijn meer dan 2000 Liberianen aan de ziekte gestorven en het virus heerst nog. 
Andere landen die het op bepaalde gebieden goed hebben gedaan (bijvoorbeeld in de strijd tegen ebola) zouden - tenzij ze hun zorgstelsels over de hele linie versterken - op gelijke wijze nog steeds met grote dodentallen en langdurige economische onrust te maken kunnen krijgen. 
De tweede les die de ebola-epidemie ons leert betreft de grote lacunes in ons vermogen om nieuwe methoden en technologieën te ontwikkelen om het virus en gelijksoortige andere ziekten te bestrijden. 
Ons beleid en aanpak zijn veel te vaak reactief geweest en in plaats van proactief. 
Als resultaat hiervan zijn betaalbare en makkelijk bruikbare beschermende apparatuur voor zorgverleners in de frontlinie en point-of-care tests die snel, betrouwbaar, robuust en kosteneffectief zijn schaars. 
De publieke en non-profit sector zouden innovaties moeten ondersteunen die niet alleen zijn gericht op het oplossen van acute problemen, maar ook op potentiele toekomstige uitdagingen. 
Het United States Agency for International Development, het White House Office of Science and Technology, de Centers for Disease Control and Prevention en het Department of Defense hebben ebola tot een ‘Grand Challenge for Development’ uitgeroepen en gaan zich inspannen om praktische, rendabele innovaties om de ziekte te behandelen en te voorkomen te sponsoren. 
Dit is een belangrijke stap in de goede richting, maar zulke inspanningen moeten ruim voor een uitbraak starten om een significante impact te hebben. 
Het kost tijd om nieuwe technologieën voordat ze in het veld ingezet kunnen worden te testen en de stap naar productie op grote schaal is voor elke uitvinding een enorme uitdaging. 
De ebola-crisis heeft aangetoond dat we moeten nadenken over het ontwikkelen van ons vermogen om te innoveren op het meest basale niveau. 
Net zoals de zorgstelsels in de ontwikkelingswereld verbeterd moeten worden, moeten wij ook onze capaciteit uitbouwen om nieuwe oplossingen te ontwikkelen voor gelijksoortige dreigingen als ze de kop op steken. 
Scholen voor werktuigbouwkunde falen er vaak in om studenten te voorzien van de kennis of het begrip van de uitdagingen waar mensen buiten de westerse wereld mee te maken hebben. 
Medicijnenstudenten en professionals in de publieke gezondheidszorg doen nog wel eens een studie of lopen stage op plaatsen waar er een hoge ziektelast is, maar er bestaat maar een zeer klein aantal soortgelijke mogelijkheden voor ingenieurs en technici. 
Als resultaat hiervan zijn getalenteerde wetenschappers en ingenieurs zich vaak op grove wijze onbewust van de problemen die er opgelost moeten worden en zelfs zij die misschien wel gemotiveerd zijn zullen hun training waarschijnlijk niet aanwenden om nieuwe en opkomende dreigingen te adresseren. 
Het ontwikkelen van technologie kost tijd en toewijding. 
Naast het vergroten van het bewustzijn van mondiale vraagstukken op scholen voor natuurwetenschappen en werktuigbouwkunde en het bieden van kansen aan studenten om deze in het veld aan te gaan, moeten we mechanismes creëren die de ideeën die uit dit proces voortkomen voeden en in stand houden. 
Door het instellen van onderzoeksbeurzen die niet ophouden zodra een uitbraak onder controle is zouden we ons portfolio van oplossingen om te volgende epidemie beter te beheersen substantieel uitbreiden. 
Op het moment dat we geconfronteerd worden met de volgende op ebola lijkende dreiging zal ons vermogen om hier mee om te gaan afhangen van de kracht van lokale instituties en onze bekwaamheid om de goede gereedschappen te ontwikkelen om er tegen te kunnen strijden. 
Het aantal levens dat afhankelijk is van de stappen die we nu nemen is onschatbaar. 

Ebola en ongelijkheid 
NEW YORK – De ebolacrisis herinnert ons opnieuw aan de negatieve kant van de mondialisering. 
Niet alleen goede dingen – zoals de principes van de sociale rechtvaardigheid en de gelijkheid der seksen – gaan makkelijker dan ooit tevoren de grenzen over, dat geldt ook voor slechte invloeden als milieuproblemen en ziekten. 
De crisis herinnert ons ook aan het belang van een regering en een burgermaatschappij. 
We wenden ons niet tot de particuliere sector om de verspreiding van een ziekte als ebola een halt toe te roepen. 
We wenden ons liever tot instellingen – de Centers for Disease Control and Prevention (CDC) in de Verenigde Staten, de Wereldgezondheidsorganisatie (WHO) en Artsen Zonder Grenzen, de opmerkelijke groep artsen en verpleegsters die hun levens riskeren om de levens van anderen te redden in arme landen over de hele wereld. 
Zelfs rechtse fanatici die overheidsinstellingen willen ontmantelen wenden zich tot diezelfde instellingen als ze met een crisis worden geconfronteerd als de ebolacrisis. 
Regeringen doen hun werk misschien helemaal niet zo perfect bij het aanpakken van dergelijke crises, maar een van de redenen dat ze het niet zo goed doen als we zouden hopen is dat we de relevante diensten op nationaal en mondiaal niveau te weinig geld hebben gegeven. 
De ebola-episode houdt nog meer lessen in. 
Eén van de redenen dat de ziekte zich in Liberia en Sierra Leone zo snel kon verspreiden is dat dit allebei door de oorlog verwoeste landen zijn, waar een groot deel van de bevolking ondervoed is en het gezondheidszorgsysteem is verwoest. 
Bovendien is het zo dat waar de particuliere sector een cruciale rol speelt – in de vaccin-ontwikkeling – er weinig motieven zijn om geld te steken in ziekten die de armen of arme landen treffen. 
Slechts wanneer de geavanceerde landen worden bedreigd, zijn er voldoende impulsen om te investeren in vaccins die de confrontatie met ziekten als ebola aangaan. 
Dit is niet zozeer kritiek op de particuliere sector; farmaceutische bedrijven doen immers geen zaken vanuit een intrinsieke goedheid, en er valt geen geld te verdienen met het voorkomen of genezen van de ziekten van de armen. 
Wat door de ebolacrisis in twijfel wordt getrokken is onze afhankelijkheid van de particuliere sector als het erom gaat de dingen te doen die overheden het beste kunnen. 
Het blijkt dat een ebola-vaccin jaren geleden had kunnen worden ontwikkeld als er meer publieke fondsen beschikbaar waren geweest. 
Het falen van Amerika in dit opzicht heeft bijzondere aandacht getrokken – zo veel zelfs dat sommige Afrikaanse landen bezoekers uit de VS tegemoet treden met speciale voorzorgsmaatregelen. 
Maar dit is slechts de echo van een veel fundamenteler probleem: het grotendeels particuliere gezondheidszorgsysteem van Amerika laat veel te wensen over. 
Het is waar dat de VS een paar van 's werelds beste ziekenhuizen, universiteiten en geavanceerde medische centra herbergen. 
Maar hoewel de VS per hoofd van de bevolking en als percentage van het bbp méér geld aan medische zorg uitgeven dan welk ander land ook, zijn de resultaten behoorlijk teleurstellend. 
De levensverwachting van Amerikaanse mannen bij de geboorte is de slechtste van zeventien landen met hoge inkomens – bijna vier jaar korter dan in Zwitserland, Australië en Japan. 
En die van vrouwen is de op één na slechtste, ruim vijf jaar lager dan de levensverwachting in Japan. 
Andere gezondheidsmaatstaven zijn even teleurstellend, waarbij de data duiden op lagere gezondheidsuitkomsten voor Amerikanen gedurende hun hele leven. 
En de situatie wordt er al zeker dertig jaar niet beter op. 
Er zijn veel factoren die bijdragen aan de Amerikaanse achterstand op het gebied van de volksgezondheid, met lessen die ook voor andere landen relevant zijn. 
Om te beginnen is de toegang tot gezondheidszorg van belang. 
Nu de VS tot de weinige geavanceerde landen behoren die deze toegang niet als een fundamenteel mensenrecht erkennen en meer dan andere landen op de particuliere sector vertrouwen, is het geen verrassing dat veel Amerikanen niet de gezondheidszorg krijgen die ze nodig hebben. 
Hoewel de Patient Protection and Affordable Care Act (Obamacare) de zaken heeft verbeterd, blijft de dekking van gezondheidszorgverzekeringen zwak. Bijna de helft van de vijftig Amerikaanse staten weigert Medicaid, het gezondheidszorgprogramma voor de Amerikaanse armen, uit te breiden. 
Bovendien kennen de VS een van de hoogste percentages kinderarmoede van de geavanceerde landen (wat vooral opviel vóórdat het bezuinigingsbeleid de armoede in diverse Europese landen op dramatische wijze had verhoogd). Het gebrek aan goede voeding en gezondheidszorg in de kindertijd heeft levenslange gevolgen. 
Intussen dragen de Amerikaanse wapenwetten bij aan het hoogste percentage gewelddadige sterfgevallen van de geavanceerde landen, en leidt de afhankelijkheid van de auto tot een hoog percentage verkeersdoden. 
Ook de buitensporige ongelijkheid in Amerika is een cruciale factor als het om de achterstand op gezondheidsgebied gaat, vooral in combinatie met de bovenvermelde factoren. 
Met méér armoede, méér kinderarmoede, méér mensen zonder toegang tot adequate gezondheidszorg, méér mensen zonder een dak boven hun hoofd en zonder onderwijs, en méér mensen die te weinig te eten hebben (en vaak goedkope voedingsmiddelen consumeren die bijdragen aan obesitas), is het geen wonder dat de Amerikaanse gezondheidszorgresultaten zo slecht zijn. 
Maar die resultaten zijn in de VS ook slechter dan elders voor degenen die hogere inkomens en een goede verzekering hebben. 
Misschien houdt dat ook wel verband met de grotere ongelijkheid dan in andere geavanceerde landen. 
We weten immers dat gezondheid samenhangt met stress. 
Degenen die de ladder van het succes willen beklimmen, weten wat de gevolgen zijn als ze daar niet in slagen. 
In de VS liggen de treden van die ladder verder uiteen dan elders, en is de afstand van de bovenste naar de onderste trede groter. 
Dat betekent méér zorgen, wat zich vertaalt in een slechtere gezondheid. 
Een goede gezondheid is een zegen. 
Maar hoe landen hun gezondheidszorgsysteem – en hun samenleving – inrichten maakt een groot verschil als het op de uitkomsten aankomt. 
Amerika en de wereld betalen een hoge prijs voor de buitensporige afhankelijkheid van de krachten van de markt en hebben onvoldoende aandacht voor bredere waarden, waaronder gelijkheid en sociale rechtvaardigheid. 

We moeten ebola op alle fronten bestrijden 
PARIJS – Te oordelen naar de berichtgeving in de media in de Verenigde Staten en Europa over de ebola-uitbraak in West-Afrika zou je tot de slotsom kunnen komen dat de omstandigheden in de getroffen landen geleidelijk aan beter worden. 
Maar hoewel de epidemie niet langer een voorpaginaverhaal is, is het virus nog lang niet bedwongen. 
Integendeel: het blijft een ernstige bedreiging van de wereldgezondheid. 
Ik ben onlangs naar Conakry, de hoofdstad van Guinee, gereisd, samen met de Franse president François Hollande, en heb vervolgens een bezoek gebracht aan Macenta, een landelijk district in de bosstreek van het land, dichtbij de plek waar de uitbraak is begonnen. 
Op beide plekken was ik persoonlijk getuige van de verwoestende gevolgen van het virus: het leed, de angst, de wanhoop en uiteindelijk de dood. 
Zelfs het alledaagse heeft een loodzware betekenis gekregen: niemand schudde elkaar nog de hand. 
De waarheid is dat het ebola-virus zich blijft verspreiden – en snel. 
Toegegeven, in Liberia is het bedwongen, maar louter in Liberia, en zelfs daar is het volstrekt niet zeker dat zich geen nieuwe uitbraak zal voordoen. 
Ebola verspreidt zich op manieren die verschillen van wat we eerder hebben gezien. 
Het virus verspreidt zich niet zo snel als veel andere virussen, zoals influenza, wat in het verleden de omvang van ebola-epidemieën heeft beperkt, vooral omdat de uitbraken niet verder kwamen dan het platteland. 
Maar ditmaal is het virus ook de steden binnengedrongen, waardoor het bijzonder gevaarlijk is geworden. 
Een hoge bevolkingsdichtheid biedt een vruchtbare voedingsbodem voor welk virus ook, en vooral voor ebola. 
De verraderlijke combinatie van de wijdverbreide armoede, de armzalige medische voorzieningen en de dichtbevolkte stedelijke gebieden van West-Afrika kan uiterst dodelijk zijn. 
Naar verluidt zijn dit jaar bijna 7500 mensen aan ebola overleden. 
Ruim 16000 mensen zouden zijn besmet. 
Dit zijn schattingen, en hoewel ze belangrijke informatie verstrekken over de weg die de epidemie aflegt en over de effectiviteit van de indammingsmaatregelen, waarschuwen functionarissen dat de werkelijke cijfers waarschijnlijk veel hoger liggen. 
Gezondheid is een mondiaal publiek belang. 
In de meeste landen wordt het recht op een goede gezondheid gewaarborgd in de grondwet en de wetgeving. 
Tot dat recht behoort volgens de Wereldgezondheidsorganisatie (WHO) “de toegang tot tijdige, aanvaardbare en betaalbare gezondheidszorg van toereikende kwaliteit.” Maar in het geval van virussen zoals ebola kunnen maar weinig staten deze garantie waarmaken. 
Vanuit moreel perspectief is de internationale gemeenschap, met zijn instellingen, autoriteiten, rijke bedrijven en individuen – en zijn kennis en welvaart – verplicht om de noodzakelijke maatregelen te treffen om de verspreiding van ebola een halt toe te roepen. 
Deze verplichting geldt net zozeer op grond van zuiver eigenbelang. 
Als het virus niet snel wordt bedwongen, zal iedereen – en elk land – risico lopen. 
Het goede nieuws is dat ebola kan worden bedwongen. 
Uiteindelijk kan het virus zelfs worden uitgeroeid. 
Maar als we dat willen bewerkstelligen, moet het worden begrepen en onderzocht. 
De verspreiding ervan moet worden voorkomen, en er moet een behandeling worden geboden. 
Hoewel er nog geen klinisch bewezen vaccin tegen ebola bestaat, zou dit binnenkort kunnen veranderen. 
Sinds de uitbraak van het virus in maart heeft het Institut Pasteur, een onafhankelijke, niet op winst gebaseerde onderzoeksorganisatie, hard gewerkt om te doorgronden hoe het virus kan worden bedwongen en welke behandeling kan worden geboden. 
Onze onderzoekers volgen de verspreiding van het virus om te begrijpen hoe epidemieën zich ontwikkelen, en we doen ons best om plaatselijk wetenschappelijk en medisch personeel van de juiste middelen te voorzien. 
We verachten dat we in 2015 twee vaccins klaar zullen hebben voor klinische testen. 
De Ebola Task Force van het Institut Pasteur bindt de strijd aan tegen het virus in West-Afrika zelf en in onze laboratoria in Frankrijk. We bestuderen het virus en de manier waarop het zich verspreidt, en laten geen manier onbeproefd om een medische oplossing te vinden die deze uitbraak een halt zal toeroepen en nieuwe uitbraken zal voorkomen. 
Samen met de WHO en niet-gouvernementele organisaties als Médicins Sans Frontières (Artsen Zonder Grenzen) en het Rode Kruis en de Rode Halve Maan probeert het Institut Pasteur het virus en zijn oorzaken te bestrijden. 
Landen in de hele wereld hebben hun steun toegezegd – financieel en anderszins – om de meest urgente problemen aan te pakken: het helpen van getroffen mensen en gemeenschappen. 
Veel landen dragen al bij aan het onderzoek naar de oorzaken, verspreiding en behandeling van het ebola-virus. 
Een internationale 'coalitie van bereidwilligen' is in het leven geroepen, en we roepen alle staten, geïnteresseerde bedrijven en gekwalificeerde individuen op zich daarbij aan te sluiten. Samen kunnen en zullen we een einde maken aan ebola. 

Ebola en daarna 
WASHINGTON, DC – De Verenigde Staten en Europa hebben zwaar overgereageerd op een paar geïsoleerde gevallen van het ebola-virus binnen hun grenzen. 
Deze paniekerige reacties zijn niet louter futiel. 
Door basale wetenschappelijke principes te schenden trotseren zij het fundamentele ethische criterium voor doortastend handelen op het gebied van de openbare gezondheidszorg. 
En als het gaat om het beschermen van burgers tegen ebola – om maar te zwijgen van het voorkomen van soortgelijke mondiale gezondheidszorgcrises in de toekomst – kunnen deze reacties heel goed contraproductief zijn. 
Het meest extreme voorbeeld van overdrijving deed zich voor in de VS, waar de aanvankelijke reactie het screenen van reizigers uit Guinee, Liberia en Sierra Leone inhield. 
Nog problematischer was dat diverse staten een verplichte 21-daagse quarantaine oplegden aan vrijwillige gezondheidszorgwerkers die uit door ebola getroffen landen naar de VS terugkeerden. 
Gelukkig heeft het politieke protest tegen de quarantainedwang sommige gouverneurs er snel toe gebracht deze maatregel weer te versoepelen. 
Het is tijd dat de ontwikkelde landen gaan inzien dat ze hun burgers het beste tegen ebola kunnen beschermen als ze helpen de verspreiding van het virus in West-Afrika tegen te gaan. 
Hiervoor is in de eerste en belangrijkste plaats een duurzame 'surge response' (massieve reactie) op ebola in de drie meest getroffen landen nodig. 
Een dergelijke reactie moet worden ondersteund door toereikende (en aanzienlijke) financiële middelen; goed opgeleide artsen, verpleegsters, en gezondheidszorgwerkers; en een betere lokale capaciteit voor het stellen van diagnoses, het toedienen van behandelingen, het traceren van patiëntcontacten en het isoleren van geïnfecteerde individuen. 
Er is geen tijd te verliezen. 
Het gebrek aan stoutmoedig leiderschap heeft een effectieve internationale reactie op de huidige ebola-uitbraak al veel te lang opgehouden, waardoor de kosten van de crisis drastisch zijn opgelopen. 
Naast het indammen van de verspreiding van ebola moet de internationale gemeenschap de lessen van de huidige crisis toepassen op mogelijke toekomstige gezondheidsrisico's, door een geloofwaardige respons te ontwikkelen die de nadruk legt op vroegtijdige, robuuste en op bewijs gebaseerde actie. 
Met dit doel voor ogen moeten drie belangrijke initiatieven worden gelanceerd. 
In de eerste plaats moet de Wereldgezondheidsorganisatie (WHO) een noodfonds oprichten dat zij kan inzetten voor hulp zodra zij een “internationale noodtoestand in de openbare gezondheidszorg” uitroept. 
Als zo'n fonds er was geweest om een krachtige reactie op ebola te ontplooien toen de ziekte de kop opsteek, zou de WHO een sterke prikkel hebben gehad om tijdig een internationale noodtoestand af te kondigen. 
In feite heeft een commissie van de WHO al in 2011 precies zo'n fonds aanbevolen, met een geldinjectie van minstens $100 mln. 
Hoewel dit zeer betaalbaar was geweest, omdat dit bedrag nog geen 0,5% van de internationale gezondheidszorghulp vertegenwoordigde, heeft de WHO aan deze oproep geen gehoor gegeven. 
De dwaasheid van deze beslissing is nu pijnlijk duidelijk geworden, evenals het feit dat het noodfonds aanzienlijk groter zou moeten zijn – tot wel $500 mln. 
De tweede peiler van een effectieve crisis-respons-strategie is een reservecontingent gezondheidszorgwerkers – dat moet worden ingericht door de WHO in samenwerking met de nationale overheden – bestaande uit goed opgeleide professionals die erop zijn voorbereid om snel te worden ingezet in omstandigheden waar de middelen beperkt zijn. 
Dit zou landen met zwakke gezondheidszorgsystemen – die bijzonder kwetsbaar zijn voor ziekte-uitbraken – van de menselijke hulpbronnen voorzien die zij nodig hebben om gezondheidscrises snel onder controle te brengen. 
Uiteraard doen dergelijke maatregelen niets af aan de verantwoordelijkheid van landen om hun gezondheidszorgsystemen te versterken en hun bevolking te beschermen. 
Dat is de reden dat de laatste en belangrijkste stap op weg naar het voorkomen van toekomstige mondiale gezondheidscrises de inrichting van een internationaal gezondheidszorgfonds is om de nationale inspanningen te ondersteunen. Zo kan effectief worden gereageerd in noodomstandigheden en in 'normale' omstandigheden een samenhangende gezondheidszorg worden geboden. 
Zo'n fonds zou goed passen in het raamwerk van de International Health Regulations dat in 2005 werd overeengekomen, en de zaak van de universele gezondheidszorg bevorderen, gebaseerd op het beginsel dat alle mensen recht op een goede gezondheid hebben. 
Van overheden mag ook worden verwacht dat zij toereikende binnenlandse fondsen ter beschikking stellen om deze doelen te verwezenlijken. 
Afrikaanse staatshoofden moeten bijvoorbeeld voldoen aan de belofte van de Abuja Verklaring uit 2001 om minstens 15% van de nationale begroting aan de gezondheidszorg toe te kennen. 
Maar voor lageinkomenslanden is vooruitgang op weg naar het inrichten van een sterk gezondheidszorgsysteem vrijwel onmogelijk zonder de steun van een duurzaam internationaal fonds. 
Gezien het feit dat het inichten van zo'n fonds een enorme investering van miljarden dollars in lageinkomenslanden zou inhouden, is sociale mobilisatie de sleutel tot het genereren van de noodzakelijke politieke steun. 
In deze zin zou de mondiale reactie op AIDS – gestimuleerd door het US President’s Emergency Plan for AIDS Relief en het Global Fund to Fight AIDS, Tuberculosis, and Malaria – als een bruikbaar model kunnen dienen. 
Naast het inrichten van een sterke infrastructuur voor de gezondheidszorg zullen nationale overheden aansprakelijkheidssystemen moeten ontwikkelen om adequate gezondheidszorgdiensten aan hun bevolking te kunnen leveren. 
Daartoe behoren onder meer een eerlijk en transparant beheer van de beschikbare middelen, waarborgen tegen corruptie, instrumenten om de vooruitgang te meten, betrokkenheid van de burgermaatschappij en het verantwoordelijkheid nemen voor fouten. 
Om deze doelen naderbij te brengen dringt een internationale coalitie aan op een Framework Convention on Global Health, gericht op het bevorderen van goede bestuursstructuren voor de gezondheidszorg op lokaal, nationaal en mondiaal niveau. 
Dit verdrag, gebaseerd op het beginsel van het recht op een goede gezondheid, moet voorzien in duidelijke richtlijnen voor de besteding van financiële middelen en andere verantwoordelijkheden. 
De West-Afrikaanse ebola-epidemie moet leiden tot een koerscorrectie in het internationale gezondheidszorgbeleid, waardoor de behoefte aan snelle-respons-instrumenten en een sterke infrastructuur voor de gezondheidszorg wordt onderstreept. 
Het inrichten van raamwerken om te voorzien in schaalbare, duurzame financieringsconstructies ter verwezenlijking van deze doelen is een verstandige en betaalbare investering, die in ieders belang is. 
Dit is een humanitaire reactie die – nu en in de toekomst – tot grote voordelen zal leiden. 

Ontwikkeling voor het volk 
NEW YORK – De Ebola-epidemie in West-Afrika verwoest levens, decimeert gemeenschappen en zorgt ervoor dat kinderen als wezen door het leven moeten, in een tempo dat sinds de meedogenloze burgeroorlogen die ruim tien jaar geleden ten einde kwamen niet meer is gezien. 
In Liberia is 60% van de markten dicht; in Sierra Leone wordt nog slechts een vijfde van de tienduizend HIV-patiënten die een medicijn tegen retrovirussen nodig hebben daadwerkelijk behandeld; en de regering van Guinee meldt een financieringstekort van $220 mln als gevolg van de crisis. 
Als de uitbraak niet snel onder controle wordt gebracht, kan het grootste deel van de economische en sociale winst die is geboekt sinds de vrede in Liberia en Sierra Leone is hersteld, en sinds de democratische overgang in Guinee is begonnen, weer ongedaan worden gemaakt. 
Alle drie de landen blijven fragiel, verdeeld en – zoals de huidige crisis onderstreept – zeer gevoelig voor schokken. 
In bredere zin moet deze crisis in de regio tot nadenken stemmen over hoe de wereld de ontwikkeling wil steunen en bespoedigen. 
Eén belangrijke reden voor de kwetsbaarheid van deze landen is het consistente gebrek aan investeringen in hun bevolkingen. Dit heeft ervoor gezorgd dat gewone burgers niet profiteren van de voordelen van de economische groei. 
Hoewel de economieën van Guinee, Liberia en Sierra Leone in de tien jaar vóór de Ebola-uitbraak snel zijn gegroeid – in een gemiddeld jaarlijks tempo van respectievelijk 2,8%, 10% en 8% – hebben de bevolkingen van deze landen weinig verbetering van hun dagelijks leven gezien. 
Ruim 65% van de directe buitenlandse investeringen is naar de mijn- en bosbouw gegaan, bedrijfstakken die erom bekend staan dat ze weinig werkgelegenheid opleveren en ervoor zorgen dat de rijkdom in de handen van een paar mensen terechtkomt. 
Op dezelfde manier zijn de kwaliteit en de dekking van de gezondheidszorg in Liberia en Sierra Leone ruimschoots beneden de West-Afrikaanse norm gebleven, hoewel er veel is verbeterd na het einde van de burgeroorlogen in deze landen. 
Toen Ebola toesloeg had Liberia slechts 120 artsen op vier miljoen inwoners. 
Tel daarbij de steeds verder uitdijende stedelijke sloppenwijken op – overbevolkt, met een gebrekkig functionerend bestuur en slechte sanitaire voorzieningen – en het is niet verrassend dat deze landen moeite hebben gehad de epidemie te beteugelen. 
De dreiging van Ebola in al deze drie landen strekt zich verder uit dan tot de gezondheidszorg alleen. 
In de hele regio heeft een geschiedenis van conflicten en slecht bestuur voeding gegeven aan een diepgeworteld wantrouwen jegens overheden en staatsinstellingen, zoals blijkt uit een onderzoek uit 2012. 
Het ontbreken van een stevig sociaal contract in deze landen is het voornaamste obstakel geweest voor het vestigen van politiek gezag en een effectief bestuur. 
Bovendien heeft dit klimaat vruchtbare omstandigheden geschapen voor de verspreiding van wilde theorieën, zoals het verhaal dat de regering en de hulpverleners samenspannen om de burgers te infecteren. 
Veel mensen ontkennen dat het Ebola-virus überhaupt bestaat, en beweren dat hun regeringen het hebben verzonnen om extra fondsen van de internationale gemeenschap te verkrijgen, die zij zelf nooit zullen zien. 
Dergelijke twijfels en zorgen zetten gezinnen ertoe aan hun doden te verbergen en begrafenissen 's nachts te laten plaatsvinden, terwijl sommige gemeenschappen zo ver gaan dat ze gezondheidswerkers aanvallen. 
Dit alles maakt het buitengewoon moeilijk de verspreiding van de ziekte een halt toe te roepen. 
Nu een zeer besmettelijk en dodelijk virus arme en gefragmenteerde samenlevingen met gewantrouwde leiders verwoest, kunnen de zaken niet zomaar op hun beloop worden gelaten. 
De enige manier om de huidige Ebola-uitbraak te stoppen en soortgelijke epidemieën te voorkomen, is het aanpakken van de fundamentele sociale en politieke kwetsbaarheden die het virus in staat hebben gesteld zich te verspreiden. 
De sleutel is het plaatsen van de mens in het centrum van de ontwikkelingsinspanningen, door de investeringen te verhogen in gezondheidszorg, onderwijs en andere publieke diensten. 
Tegelijkertijd moeten er stevige pogingen worden ondernomen om meer banen te scheppen. 
Met een betrouwbare steunstructuur en adequate economische kansen kunnen huishoudens – en, op hun beurt, landen – weerbaarder worden. 
Degenen die aan het front staan van de strijd tegen Ebola – waaronder het Ontwikkelingsprogramma van de Verenigde Naties – hebben gemeenschappen tegen de ziekte gemobiliseerd, medische teams gestuurd, en overlevenden en familieleden van de geïnfecteerden geholpen met de tragedie om te gaan. 
Hoewel deze inspanningen niet belangrijker hadden kunnen zijn, moeten ze worden geschraagd door een langetermijnstrategie om de verdedigingslinie van deze breekbare landen te versterken. 
Ebola zal worden verslagen, maar de kwetsbaarheden die deze uitbraak aan het licht heeft gebracht moeten aanleiding zijn voor een fundamentele verandering van het denken onder de beleidsmakers. 
De ontwikkelingsaanpak die het mondiale denken vandaag de dag domineert, legt meer nadruk op de economische groei en de opbouw van staten dan op de sociale vooruitgang. 
Maar de enige manier om de veerkracht van een samenleving te versterken, en haar vermogen om onpersoonlijke instellingen te leren vertrouwen, is de mensen die die samenleving vormen de middelen – en het vertrouwen – te geven die zij nodig hebben om te kunnen floreren. 

Drie mondiale gezondheidsrisico’s 
SAN FRANCISCO – De tragische uitbraak van Ebola in West-Afrika heeft de noodzaak om de gezondheidszorg op zowel nationaal als mondiaal niveau te versterken nog eens benadrukt. 
Maar alhoewel Ebola de aandacht van de wereld op systematische tekortkomingen heeft gevestigd, zou het einddoel de bestrijding van hardnekkige epidemieën die wereldwijd stilletjes dood en verderf zaaien moeten zijn. 
Ebola heeft zonder twijfel vreselijk lijden veroorzaakt. 
Maar het is niet de eerste – of de meest destructieve – pandemie die de wereld gekend heeft. 
De dodelijkste ziekte uit de geschiedenis van de mensheid is de facto Pokken; totdat Edward Jenner er in 1796 een vaccin tegen ontwikkelde was het de voornaamste doodsoorzaak in Europa. 
De ziekte eiste een geschatte 300-500 miljoen levens alvorens in 1980 te worden uitgeroeid. 
De pestepidemie in de 14e eeuw eiste 75-100 miljoen levens; meer dan de helft van de Europese bevolking. 
Tijdens de Spaanse griep van 1918 kwamen er in enkele maanden bijna 75 miljoen mensen om, oftewel 3-5 % van de wereldbevolking en meer dan twee keer het aantal slachtoffers van de hele Eerste Wereldoorlog. 
De wereld worstelt ook nog steeds met HIV/AIDS, waar al meer dan 40 miljoen mensen aan gestorven zijn en waar momenteel een zelfde aantal mee besmet is, waarvan 95% in ontwikkelingslanden woont. 
Pas toen HIV/AIDS in geïndustrialiseerde landen opkwam werden er zeer effectieve anti-retrovirale therapieën ontwikkeld; therapieën die voor de meeste armen met de ziekte niet toegankelijk of onbetaalbaar waren. 
In dit stramien weerspiegelt het falen van regeringen, multilaterale organisaties en NGO’s om tijdig op de Ebola-uitbraak te reageren het feit dat de landen die door de ziekte geteisterd worden arme landen zijn. 
Maar in een tijdperk waarin de mondiale onderlinge connectiviteit groter is dan ooit tevoren is het in ieders belang dat er een adequate zorgvoorziening en -structuur klaar staat om dit soort epidemieën te bestrijden. 
Om dit te bereiken moeten de nodige investeringen gedaan worden; een effectieve nationale gezondheidszorg en een kundig toezicht zijn tenslotte de eerste verdedigingslinie bij uitbraken van ziekten. 
Op dit moment is Ebola niet alleen een medische maar ook een humanitaire, economische en politieke crisis. 
Absoluut, er is enige vooruitgang geboekt. 
Het ‘70/70/60’-plan van de Mission for Ebola Emergency Response van de Verenigde Naties (dat beoogt 70% van de Ebola-patiënten te isoleren en 70% van de begrafenissen op veilige wijze en binnen 60 dagen te laten plaatsvinden) is grotendeels geïmplementeerd en heeft het aantal nieuwe gevallen aanzienlijk doen dalen. 
Maar leed en dood zijn nog alomtegenwoordig, vaak door gebrek aan betrouwbare informatie of een doeltreffende behandeling. 
Bij het waarborgen van de volksgezondheid moet er een delicate afweging tussen de bescherming van het publiek en de inbraak op individuele rechten gemaakt worden. 
Daarom moeten alle interventies op het gebied van de volksgezondheid zich allereerst baseren op wetenschappelijke kennis en moeten emotionele of paniekerige reacties ten alle koste vermeden worden. 
In deze context was het opleggen van een verplichte quarantaine aan reizigers uit door Ebola getroffen landen een duidelijk geval van falend beleid, net als het al was toen de autoriteiten in 1350 de Zwarte Dood en in 1665 de Grote Pestepidemie in Londen probeerden te bedwingen. 
In plaats van tijd te verspillen aan op angst gebaseerde strategieën moet de internationale gemeenschap menselijke en financiële hulp mobiliseren om op feiten gebaseerde, goed georkestreerde, en collectieve actie te kunnen ondernemen. 
Een gezamenlijke aanpak als deze is zeer wel mogelijk; het is eerder gedaan. 
Rond de eeuwwisseling viel de oprichting van instituties als het Global Fund to Fight AIDS, Tuberculosis, and Malaria, de Bill and Melinda Gates Foundation, en GAVI, the Vaccine Alliance samen met een hernieuwd elan tot verbetering van de wereldgezondheid. 
Het engagement van de VN aan de Millenniumdoelen (waarvan vier aan gezondheid gerelateerd zijn, en waarvan voeding, de gezondheid van moeder en kind, en infectieziekten onderdeel uitmaken) was de weerklank van de politieke consensus de gezondheid wereldwijd te bevorderen. 
Dit institutionele raamwerk heeft op veel van deze gebieden een aanzienlijke vooruitgang gefaciliteerd; de sterftecijfers voor kinderen onder de vijf jaar zijn sinds 1990 bijvoorbeeld naar beneden geschoten met 49%. 
Maar er moet nog veel meer gebeuren. 
In regio’s als Zuidoost-Azië en Sub-Saharisch Afrika blijven de gezondheid van moeder en kind en besmettelijke ziekten punt van aandacht. 
De tien landen met de hoogste kindersterfte ter wereld liggen zelfs allemaal in de Sub-Sahara; een baby die in West-Afrika geboren wordt heeft een 30 maal minder kans de vijf jaar te halen als een baby uit West-Europa. 
Zelfs binnen landen zijn er nog steeds enorme verschillen. 
Zo is de kindersterfte in sommige gemeentes in de Mexicaanse staat Guerrero bijvoorbeeld tien maal hoger dan in de staat Nuevo León. 
Bovendien hebben, vooral in landen met lage inkomens, stille epidemieën wortel geschoten, omdat de combinatie van meta-trends als verstedelijking, vergrijzing, obesitas, weinig beweging, roken, en alcoholconsumptie de versnelde toename van niet-overdraagbare ziekten (non-communicable diseases ofwel NCD’s) heeft gezorgd. 
In de meeste landen zijn kanker, diabetes en hartziekte nu de meest voorkomende doodsoorzaken onder volwassenen. 
Opkomende besmettelijke ziekten als Ebola vallen misschien meer op, maar de impact van chronische NCD’s qua gezondheid is een stuk groter, en dan laten we de hoge en groeiende sociale en economische kosten nog buiten beschouwing. We hebben geen tijd te verliezen. 
Beleidsmakers moeten agressieve actie ondernemen om de verspreiding van risicofactoren zoals de consumptie van tabak, alcohol en ongezond dikmakend voedsel te beperken. 
De wereld staat op gezondheidsgebied een drievoudige uitdaging te wachten: we moeten een duurzame nationale en mondiale gezondheidszorg opbouwen die snel en doeltreffend kan reageren op crises als Ebola; we moeten besmettelijke ziekten uitroeien of indammen; en we moeten de in stilte groeiende epidemie van de chronische NCD’s bestrijden. 
Om op al deze fronten te slagen moeten we duurzame investeringen doen in de infrastructuur van de gezondheidszorg en in management en personeel. 
Gelijkheid is hierbij het sleutelwoord. 
Dit betekent dat de toegang tot gezondheidszorg en onderwijs verbeterd moet worden. 
Maar het betekent ook het aanpakken diepere sociale ongelijkheden die het domein van de volksgezondheid ontstijgen. 
Bij het formuleren van de ontwikkelingsdoelen voor na 2015 moeten wereldleiders zich er goed bewust van zijn dat gezondheid een fundamenteel mensenrecht is. 

De volgende bladzijde in het hoofdstuk Ebola 
WASHINGTON, DC – De Ebola-uitbraak vorig jaar in Guinee, Sierra Leone en Liberia, drie van de vier landen van de Mano River Union, is de ernstigste sinds de ziekte in 1976 voor het eerst werd gediagnosticeerd in Centraal-Afrika. 
De epidemie heeft een verwoestende impact gehad en zet de aanzienlijke socio-economische vooruitgang van onze drie landen na tientallen jaren van conflict en instabiliteit op het spel. 
Er zijn in de regio tot nu toe in totaal 25.791 gevallen en 10.689 doden geregistreerd; bijna tien maal het aantal doden van alle andere Ebola-uitbraken bij elkaar. 
De verwachte groeicijfers van onze drie landen voor 2014 waren 4,5%-11,3%. 
Deze voorspellingen zijn nu bijgesteld tot hoogstens 2,2%, en bij gebrek aan verzachtende maatregelen kan een recessie niet uitgesloten worden. 
De ongebreidelde verspreiding van de ziekte heeft ook de tekortkomingen van onze nationale zorgsystemen blootgelegd, zowel als de gebrekkige capaciteit voor coördinatie en effectieve respons van regionale en mondiale organisaties. 
Simpel gezegd waren we er totaal niet op voorbereid om het hoofd te bieden aan een uitbraak op deze schaal, om nog maar niet te spreken over het voorkomen ervan. 
Wij dragen een gezamenlijke verantwoordelijkheid voor de duizenden levens die Ebola geëist heeft en voor de tienduizenden anderen die door de ziekte zijn getroffen. 
En we zijn er inmiddels, dankzij institutionele verbeteringen en aanpassingen, dichter bij gekomen het gevecht met Ebola te winnen. 
Alhoewel de ziekte niet bedwongen en uitgeroeid is in de regio, is de verspreiding afgeremd; nu moeten we beginnen ons herstel te plannen, wat in ieder geval het versterken van de nationale, regionale en mondiale systemen die de levens en toekomst van onze mensen hoeden moet omvatten. 
Wij, de presidenten van de drie getroffen landen, hebben elkaar in februari in Conakry (Guinee) ontmoet, vergezeld van Ivoorkust, om een gezamenlijke strategie te ontwerpen om de epidemie te beëindigen en om het socio-economische herstel na Ebola te begeleiden. 
Deze ontmoeting werd gevolgd door een donoren-conferentie in Brussel begin maart, en een bijeenkomst twee weken later in Freetown (Sierra Leone) om onze technische comités te coördineren. 
We zullen deze inspanningen verder uitbouwen in Washington, DC, op de voorjaarsvergaderingen van het Internationaal Monetair Fonds en de Wereldbank. 
Wij zijn vastberaden om Ebola geheel uit te roeien, door het uitwisselen van informatie, het delen van technische expertise, het opzetten van een innovatieve en toegankelijke openbare gezondheidszorg, en het intensiveren van het publieke onderwijs, inclusief stappen die binnen gezinnen in praktijk kunnen worden gebracht, zoals de toepassing van (z.g. WASH-) normen voor water, sanitatie en hygiëne. 
Alleen dan kunnen de investeringen in de private sector – de motor van werkgelegenheid en stabiele levensomstandigheden – weer beginnen te stijgen. 
De verspreiding van het Ebola-virus is mogelijk gemaakt door de gedeelde historie en cultuur van onze landen, die de ziekte in staat hebben gesteld makkelijk grenzen over te steken en zich snel van afgelegen landelijke gebieden naar stedelijke centra te verplaatsen. 
Helaas heeft de epidemie ons gedwongen sommige van deze grenzen te sluiten, wat de toegang tot familieleden en zorg onmogelijk maakte. 
We willen dat onze infrastructuur, zorgbeleid, en economische pluspunten mensen ten goede komen door middel van verbindingen over de grens die samenwerking en het scheppen van werk aanmoedigen – in de vorm van systemen voor gemeenschapsondersteuning en ontwikkelingscorridors. 
En we vragen onze internationale partners om een gemeenschappelijk economische stimuleringsplan te steunen, met een nadruk op praktische oplossingen die de groei kunnen bevorderen en de werkgelegenheid vergroten. 
Er zijn vier essentiële elementen in onze inspanningen tot herstel. 
De eerste component is de creatie van een veerkrachtige openbare gezondheidszorg, die, om de dekking in landelijke gebieden te vergroten, getrainde gezondheidswerkers uit de eigen gemeenschap nodig heeft. 
Het vereist ook landelijke water- en sanitatieprogramma’s en in elk land goed uitgeruste centra voor de controle op besmettelijke ziekten. 
Ten tweede moeten we ons concentreren op infrastructuur, en vooral op wegen, elektriciteit en telecommunicatienetwerken. 
We vragen de Afrikaanse Ontwikkelingsbank om het initiatief te nemen in het opzetten van een infrastructuurfonds, en een uitbreiding van het Mano River Initiative, gelanceerd in 2013, met als doel de regionale integratie te verdiepen. 
En we vragen onze partners om het inzicht dat programma’s met een oorspronkelijke planning van 10 jaar nu urgent doorgevoerd moeten worden. 
Ten derde moeten we het economische herstel ondersteunen door het vertrouwen aan te moedigen in de privésector, dat een klap heeft gekregen door de stijgende kosten in de regio. 
De regio zou in het bijzonder profiteren van giften aan lokale ondernemers, financiering en leningen tegen gunstige voorwaarden aan buitenlandse investeerders, en begrotingssteun vanuit de overheid. 
Ten slotte vragen we, in lijn met de aanbeveling van de Commission for Africa, de Verenigde Naties en de Afrikaanse Unie, om een volledige kwijtschelding van onze buitenlandse schulden. 
Dit zou ons in staat stellen om de fiscale flexibiliteit te herstellen die we nodig hebben om de reconstructie van onze gezondheidszorg mede te financieren. 
We vragen onze internationale partners met klem om ons economische herstel te ondersteunen in dezelfde geest van samenwerking en met het zelfde gevoel van urgentie waarmee ze ons hebben geholpen het Ebola-virus te bestrijden. 
We kunnen samen een gezondheidszorg, infrastructuur en de regionale instituties opbouwen die beter zijn dan voor de epidemie. 
Met elkaar kunnen we een blijvende erfenis van gezondheid en vooruitgang voor onze volken achterlaten. 

Een boog van voorspoed in het Midden-Oosten? 
PRINCETON – Nu Egypte op de drempel van een burgeroorlog staat, met alarmerende geweldsniveau's aan alle kanten en een zich steeds verder verscherpende verdeeldheid, is het moeilijk een echt lichtpuntje te ontdekken in het Midden-Oosten of Noord-Afrika. 
De doodsstrijd van Syrië gaat onverminderd door; de sektarische aanslagen in Irak worden steeds frequenter en dodelijker; de draadjes van de breekbare vrede in Libanon zijn aan het rafelen; de Libische milities zijn losgeslagen en verstoren de normale politieke orde; en de ster van Turkije als belichaming van de islamitische democratie is vervaagd. 
Toch heeft de Amerikaanse minister van Buitenlandse Zaken, John Kerry, ondanks deze litanie van problemen, besloten zich te focussen op Israel en Palestina. 
Zijn rechtvaardiging – “als het nu niet gebeurt, dan nooit” – klopt vrijwel zeker. 
Maar er is een andere, even sterke (zij het vaak over het hoofd geziene) reden voor deze stap: het enorme potentieel van een Israëlisch-Palestijns-Jordaanse economische zone, als motor voor de groei en de ontwikkeling van de hele regio. 
In de onsterfelijke woorden van James Carville, Bill Clintons campagneleider in 1992: “Het is de economie, domkop”. 
Het is niet de enige factor, maar de stijgende voedselprijzen hebben bijgedragen aan het verspreiden van de koorts van de revolutie, van een kleine groep activisten naar een groot deel van de Egyptische bevolking, in 20011 en in juni van dit jaar opnieuw, toen de meest geuite grieven tegen de voormalige president Mohamed Morsi niet over zijn ideologie gingen, maar over zijn onverschilligheid jegens de noden van gewone Egyptenaren. 
Tegen deze achtergrond zijn Israel en de Palestijnse Gebieden relatief stabiele plekken. 
De Israëlische infrastructuur van hoge kwaliteit kan makkelijk worden uitgebreid naar de Westoever en Gaza als de veiligheid maar kan worden gegarandeerd, en aan beide zijden van de grens is een jonge generatie ondernemers en technologen opgegroeid. 
Forbes magazine meldt dat “honderden Israëli[s] en Palestijnen feitelijk business partners en collega's zijn geworden in startups die de Palestijnse economie langzaam aan het veranderen zijn, althans op de Westoever”. 
Dit geldt het meest voor de hightech-sector, die in het Midden-Oosten het meest achterop ligt. 
De auteur van het stuk in Forbes beschrijft een scene in Ramallah, die “niet te onderscheiden is van soortgelijke taferelen in Austin of San Francisco”, waar “Palestijnen van tussen de twintig en dertig aan hun cocktails nippen, met hun laptops opengeklapt en hun smartphones aan”. 
Al deze activiteiten vinden plaats tegen de keer in. 
Alec Ross, een vroegere innovatie-adviseur van de voormalige Amerikaanse minister van Buitenlandse Zaken Hillary Clinton, betoogt dat de beste manier om het vredesproces nieuw leven in te blazen het ter invoeren van 3G-internetconnectiviteit op de Westoever is. 
Hij haalt een jonge vrouw aan uit het publiek op de Palestijnse Polytechnische Universiteit, die onder luide bijval zei: “We moeten een betere economie hebben om beter te kunnen leven, en we moeten 3G hebben om … een betere economie te kunnen hebben”. 
Zonder hogesnelheidsinternet zijn buitenlandse investeringen en inheems ondernemerschap vrijwel onmogelijk. 
Het menselijk kapitaal voor een snelle economische groei is aanwezig (ongeveer tweeduizend Palestijnen halen ieder jaar hun diploma aan technische opleidingen, maar slechts 30% van hen vindt een manier om die vaardigheden aan te wenden in een betaalde baan), evenals de wil en het investeringskapitaal; maar de noodzakelijke infrastructuur ontbreekt. 
Een visie op een heel ander Palestina en op een heel ander Israel daarnaast, is niet moeilijk te vinden. 
In 2005 heeft de Rand Corporation, een Amerikaans onderzoeksinstituut, de “Arc” ontwikkeld, een werkelijk inspirerend plan om een transportcorridor aan te leggen die de voornaamste Palestijnse zaken- en bevolkingscentra van de Westoever zou verbinden om dan dwars door Israel naar de Gazastrook te lopen, waar een reeds lang geplande luchthaven en zeehaven moeten worden gebouwd. 
Het concept achter deze visie is dat de omvang en de bevolkingsdichtheid van een toekomstig Palestina ruwweg dezelfde zullen zijn als die van uitgestrekte stedelijke gebieden als de San Francisco Bay Area of groot-Caïro. 
De Westoever zou dus moeten worden gezien als een “geïntegreerde stedelijke regio van onafhankelijke, maar verbonden steden”. 
Iedereen die negen minuten besteedt aan de videopresentatie van de Arc zal zien dat het potentieel ervan adembenemend is. 
Terwijl Palestina er economisch baat bij zou hebben, zou Israel er politiek en sociaal van kunnen profiteren. 
De kosten van het niet bereiken van een vredesverdrag zijn misschien niet direct te zien in de economische statistieken van Israel of in formele diplomatieke interacties. 
Maar vooral jonge Israëli's zijn zich steeds meer bewust van de uitnodigingen voor bijeenkomsten en conferenties die zij niet ontvangen, en van de toenemende frequentie waarmee hun eigen uitnodigingen niet worden aanvaard, zelfs niet door de 'echte' vrienden van Israel. 
Bernard Avishai, een beroemde Israëlische hoogleraar bedrijfskunde en overheidsbeleid, die zijn tijd verdeelt tussen Israel en de VS, merkt op dat wat de Israëlische jongeren ook mogen vinden van de Palestijnen, zij “verwachten dat ze van de luchthaven Ben-Goerion kunnen opstijgen en overal, alom geaccepteerd, in de westerse wereld kunnen landen”. 
Nu weten ze dat de inzet is verhoogd. 
Maar de kansen zijn ook gekeerd. 
Waar het Israëlisch-Palestijnse conflict lange tijd een eiland van geweld en onrust is geweest in een relatief stabiele (zij het onderdrukte) regio, zijn de omstandigheden nu veranderd. 
Als Israel en Palestina erin slagen hun meningsverschillen op te lossen en zij aan zij te leven als democratieën, zouden zij een eiland van stabiliteit en gezond verstand worden in een oceaan van politieke en economische wanorde. 
Voeg daar een vrijhandelsovereenkomst of zelfs een douane-unie met Jordanië aan toe, en je hebt een soort Benelux in het Midden-Oosten gecreëerd. 
Is dit een midzomernachtdroom? 
Misschien. 
Maar afgezien van Iran hebben alle belangrijke spelers in deze regio – Saoedi-Arabië en zijn mede-Golfstaten, Turkije en beide kampen in Egypte – meer dan genoeg redenen om die droom verwezenlijkt te willen zien worden. 
En de Israëli's en Palestijnen zelf, met een feitelijke of mogelijke burgeroorlog aan drie van hun vier grenzen, hoeven niet te worden herinnerd aan wat er kan gebeuren als zij niet beginnen de vrede te exporteren. 

Zwakke staten, arme landen 
PRINCETON – In Schotland werd mij tijdens mijn opvoeding bijgebracht om politiemannen als bondgenoten te zien die je - indien nodig – om hulp kon vragen. 
Stel je mijn verrassing eens voor toen ik, als 19-jarige bij mijn eerste bezoek aan de Verenigde Staten, een reeks obsceniteiten over me heen kreeg van een agent in New York City die het verkeer op Times Square aan het regelen was, toen ik hem vroeg waar zich het dichtstbijzijnde postkantoor bevond. 
In mijn daaropvolgende verwarring gooide ik de urgente papieren van mijn werkgever in een vuilnisbak die ik voor een brievenbus aanzag. 
Europeanen hebben doorgaans een positiever indruk van hun regering dan Amerikanen, voor wie het onvermogen en de impopulariteit van hun politici – zowel op federaal als op staats- en gemeenteniveau – schering en inslag zijn. 
Toch innen de diverse Amerikaanse overheden belastingen en bieden zij in ruil daarvoor diensten aan zonder welke de burgers niet makkelijk zouden kunnen leven. 
Amerikanen zien net als veel burgers van andere rijke landen de wettelijke en toezichthoudende systemen, de openbare scholen, de gezondheidszorg en de sociale voorzieningen voor ouderen, de wegen, defensie en diplomatie, en de zware overheidsinvesteringen in onderzoek en ontwikkeling, met name op het gebied van de geneesmiddelen, als vanzelfsprekend. 
Zeker, niet al deze diensten zijn zo goed als ze zouden kunnen zijn, noch worden ze door iedereen evenzeer op waarde geschat; maar mensen betalen meestal hun belastingen, en als de manier waarop dat geld wordt besteed sommigen tegen de borst stuit, ontstaat er een levendig publiek debat, en kunnen mensen middels verkiezingen de prioriteiten bijstellen. 
Dit alles ligt zo voor de hand dat het overbodig lijkt om het te zeggen – althans voor degenen die in rijke landen met effectieve overheden wonen. 
Maar de meerderheid van de wereldbevolking verkeert in een andere situatie. 
In een groot deel van Afrika en Azië ontberen staten het vermogen om belastingen te innen of diensten te leveren. 
Het contract tussen de overheid en haar burgers – imperfect in de rijke landen – is in de arme landen dikwijls geheel afwezig. 
Die politieman in New York was gewoon nogal onbeleefd (en druk bezig een dienst te leveren); in een groot deel van de wereld profiteert de politie van de mensen die ze zou moeten beschermen, door ze af te persen of te vervolgen in opdracht van machtige bazen. 
Zelfs in een land uit de middencategorie zoals India hebben openbare scholen en openbare ziekenhuizen te kampen met een enorm (onbestraft) arbeidsverzuim. 
Particuliere artsen geven mensen wat (ze denken dat) ze willen – injecties, infusen en antibiotica – maar de staat oefent geen toezicht op ze uit, en veel van deze artsen zijn volledig ongekwalificeerd. 
In de ontwikkelingslanden sterven kinderen omdat ze op de verkeerde plek geboren worden – niet aan exotische, ongeneeslijke ziekten, maar aan doorsnee-kinderziekten waarvan we al bijna een eeuw weten hoe we ze moeten behandelen. 
Zonder een staat die capabel is om routinematig de juiste zorg te leveren aan moeder en kind, zullen deze kinderen blijven doodgaan. 
Op dezelfde manier functioneren toezicht en afdwinging niet goed zonder overheidscapaciteit, zodat bedrijven moeilijk hun draai kunnen vinden. 
Zonder goed functionerende civiele gerechtshoven is er geen enkele garantie dat innovatieve ondernemers de beloning voor hun ideeën kunnen incasseren. 
De afwezigheid van overheidscapaciteit – dwz van de diensten en de bescherming die de mensen in de rijke landen als vanzelfsprekend beschouwen – is één van de belangrijkste oorzaken van de armoede en de honger in de wereld. 
Zonder doelmatig functionerende staten, die samenwerken met actieve en betrokken burgers, is er weinig kans op de groei die nodig is om de mondiale armoede uit te bannen. 
Helaas maken de rijke landen in de wereld de zaken er momenteel alleen maar erger op. 
Voor ontwikkelingshulp – de overdracht van geld en middelen van rijke landen naar arme landen – is veel te zeggen, vooral als het om de gezondheidszorg gaat. Veel mensen die nu nog in leven zijn zouden anders allang zijn gestorven. 
Maar de ontwikkelingshulp ondermijnt ook de ontwikkeling van een lokale overheidscapaciteit. 
Dit is het duidelijkst in landen – vooral in Afrika – waar de hulp rechtstreeks naar de regering gaat en de hulpstromen groot zijn in vergelijking met de overheidsbestedingen (dikwijls ruim de helft van het totaal). 
Zulke regeringen hebben geen behoefte aan een contract met hun burgers, en hebben geen parlement en belastinginningssysteem nodig. 
Als zij aan iemand verantwoording verschuldigd zijn, is het aan de donors; maar zelfs dat gaat in de praktijk mis, omdat de donors, onder druk van hun eigen burgers (die terecht de armen willen helpen) het geld net zo graag willen uitgeven als de regeringen van de arme landen het nodig hebben. 
Kunnen we de regeringen niet links laten liggen en de hulp direct aan de armen geven? 
Zeker, de onmiddellijke resultaten zullen waarschijnlijk beter zijn, vooral in die landen waar de hulp die door regeringen aan regeringen wordt verstrekt de armen nauwelijks bereikt. 
En er zou maar heel weinig geld voor nodig zijn – ongeveer 15 dollarcent per dag van iedere volwassene in de rijke landen – om iedereen tenminste op de ondergrens van één dollar per dag te krijgen. 
Toch is dit geen oplossing. 
Arme mensen hebben de overheid nodig om betere levens te kunnen leiden; het uit het systeem halen van de overheid zou de zaken op de korte termijn kunnen verbeteren, maar laat het onderliggende probleem onopgelost. 
Arme landen kunnen hun gezondheidszorg niet voorgoed aan het buitenland uitbesteden. 
De hulp ondermijnt wat de arme mensen het hardst nodig hebben: een effectieve overheid die met hen samenwerkt voor heden en toekomst. 
Eén ding dat we kunnen doen is ervoor pleiten dat onze eigen regeringen ophouden zich op een manier te gedragen die het voor de arme landen nog moeilijker maakt aan de armoede te ontsnappen. 
Het beperken van de hulp maakt daar deel van uit, maar ook het aan banden leggen van de wapenhandel, het verbeteren van de handel en het terugdringen van de subsidies in de rijke landen, het bieden van technische steun die niet aan ontwikkelingshulp is gekoppeld, en het ontwikkelen van betere geneesmiddelen voor ziekten die de rijke mensen niet treffen. 
We helpen de armen niet door hun toch al zwakke regeringen nog zwakker te maken. 

Het belang van sociale vooruitgang 
CAMBRIDGE – Economische groei heeft de afgelopen 50 jaar honderden miljoenen uit de armoede getild en de levens van nog veel meer mensen ingrijpend verbeterd. 
Toch wordt het steeds duidelijker dat een menselijk ontwikkelingsmodel dat alleen maar is gestoeld op economische groei niet compleet is. 
Een maatschappij die het niet lukt: om basale menselijke behoeften te vervullen, zijn burgers zo uit te rusten dat ze hun kwaliteit van leven kunnen verbeteren, het milieu te beschermen, en kansen te bieden aan een groot gedeelte van zijn burgers, is geen succes. 
Inclusieve groei vereist zowel economische als sociale vooruitgang. 
De valkuilen van een exclusieve focus op het bbp zijn in de bevindingen van de 2015 Social Progress Index, gelanceerd op 9 april, evident. 
De SPI, opgericht in samenwerking met Scott Stern van het MIT en de non-profit organisatie Social Progress Imperative, meet de prestaties van 133 landen op verschillende sociale- en milieugebieden. 
Het is het meest uitgebreide kader om sociale vooruitgang te meten tot nog toe, en het eerste dat sociale vooruitgang los van het bbp meet. 
Gebaseerd op 52 indicatoren van de sociale prestaties van een land biedt de SPI leiders uit het politieke- en zakenleven een praktisch instrument om de algehele prestaties van een land af te meten, en om die gebieden voorrang te kunnen geven waar sociale progressie het meest gewenst is. 
De SPI voorziet zo in een systematisch, empirisch fundament om strategieën voor inclusieve groei te begeleiden. 
De data onthullen - niet verrassend - dat vele aspecten van sociale vooruitgang neigen te verbeteren met de stijging van de lonen. 
Rijkere landen, zoals Noorwegen (dat in de SPI van dit jaar op nummer 1 staat), leveren over het algemeen betere sociale prestaties dan lagelonenlanden. 
Wel een in het oog springende uitkomst is dat het bbp verre van de enige bepalende van sociale vooruitgang is. 
Costa Rica bijvoorbeeld heeft een hoger niveau van sociale progressie dan Italië, en dat met nauwelijks een derde van het bbp per capita van Italië. 
En Costa Rica is geen uitzondering. 
Door de hele bank aan landen genomen, van rijk tot arm, zien we voorbeelden (zoals Nieuw-Zeeland en Senegal) die veel succesvoller zijn in het vertalen van hun economische groei in sociale progressie dan andere (zoals de Verenigde Staten en Nigeria). 
Veel van de snelgroeiende opkomende economieën, waaronder China en India, zijn ook nog niet in staat gebleken het niveau van sociale vooruitgang te bereiken waar hun economische groei ze toe in staat stelt. 
Waar er geen evenwicht bestaat tussen economische groei en sociale mobiliteit ontstaat vaak politieke instabiliteit en onrust, zoals in Rusland en Egypte. 
Een achterblijvende sociale vooruitgang houdt in deze en andere landen die niet in staat zijn menselijke behoeften te vervullen, sociaal kapitaal op te bouwen, en kansen te creëren voor hun burgers, ook de economische groei. 
Landen moeten in sociale vooruitgang investeren - en niet alleen in economische instituties - om een stevig fundament voor economische groei te leggen. 
Ik heb zelf van dichtbij meegemaakt hoe Rwanda het investeren in sociale progressie (waaronder seksegelijkheid, een daling in de kindersterfte van 61% in tien jaar, en 95% van de kinderen die naar de basisschool gaat) integreerde in zijn economische ontwikkelingsstrategie. 
De goede economische prestaties van Rwanda zouden onmogelijk zijn geweest zonder de verbeteringen op deze en andere vlakken van sociale vooruitgang. 
Op deze manier focussen op sociale progressie leidt tot betere ontwikkelingsstrategieën en creëert politieke steun voor de controversiële stappen die soms genomen moeten worden om de welvaart te bevorderen. 
Exacte metingen van de sociale prestaties zijn, naast het gebruik van traditionele economische indicatoren, cruciaal om in de positieve spiraal te belanden waarin de groei van het bbp de sociale- en milieuprestaties verbetert op manieren die een nog groter economische succes tot gevolg hebben. 
En door het vermijden van beperkte debatten, zoals dat van het bbp versus inkomensongelijkheid, is de SPI een essentieel gereedschap om een levensvatbare agenda op te stellen die precies dat doet. 
De interesse in de SPI is sinds de lancering van de beta-versie in 2013 exponentieel gegroeid. 
De uitkomsten worden door miljoenen burgers overal ter wereld gedeeld, wat het voor hen tot middel maakt om hun leiders verantwoordelijk te houden. 
Bovendien zijn er in meer dan 40 landen strategische initiatieven opgezet om een verhoging van de sociale mobiliteit aan te jagen. 
Paraguay bijvoorbeeld heeft de SPI aangenomen om een inclusief nationaal ontwikkelingsplan tot 2030 te begeleiden. 
En de SPI wordt niet alleen op nationaal niveau gebruikt, maar ook door regionale en stedelijke overheden. 
Staten als Para in Brazilië, samen met steden als Bogota en Rio de Janeiro in Zuid-Amerika en Somerville in de Amerikaanse staat Massachusetts, beginnen de SPI te gebruiken als maatstaf voor hun ontwikkelingssucces. 
Dit jaar zal de Europese Commissie door heel Europa regionale SPI’s uitrollen. 
En bedrijven als Coca-Cola en Natura gebruiken de SPI om informatie in te winnen voor hun sociale investeringsstrategieën en om zowel met publieke als zakelijke partners samenwerkingsverbanden aan te gaan. 
Meer dan 50 jaar is het bbp het criterium geweest om economische groei te begeleiden. 
De SPI is bedoeld om dit als standaardmaat van nationale prestaties aan te vullen (en niet om er de plaats van in te nemen). 
Het meten van sociale progressie biedt burgers en hun leiders een completer beeld van hoe hun land zich ontwikkelt. 
En dit zal samenlevingen helpen betere keuzes te maken, sterkere gemeenschappen te bouwen en mensen in staat te stellen een kwalitatief beter leven te leiden. 

Het tijdperk van de kwetsbaarheid 
NEW YORK – Twee nieuwe studies laten weer eens de omvang van het ongelijkheidsprobleem dat de Verenigde Staten plaagt zien. 
De eerste, het jaarlijkse inkomens- en armoederapport van het US Census Bureau, laat zien dat, ondanks het vooronderstelde herstel van de economie uit de recessie, de inkomens van gewone Amerikanen blijven stagneren. 
Het gemiddelde inkomen van huishoudens, aangepast aan de inflatie, blijft beneden het niveau van 25 jaar geleden. 
Men dacht vroeger dat de grootste Amerikaanse kracht niet zijn militaire macht was, maar een economisch systeem waar de hele wereld jaloers op was. 
Maar waarom zouden anderen proberen een economisch model te evenaren waarin een groot deel van de bevolking (een meerderheid zelfs) zijn inkomen heeft zien stagneren terwijl de inkomens aan de top naar boven geschoten zijn? 
Een tweede studie, het Human Development Report 2014 van het Verenigde Naties-Ontwikkelingsprogramma (UNDP) bevestigt deze uitkomsten. 
Elk jaar publiceert het UNDP een ranglijst van landen op basis van hun Human Development Index (HDI), die behalve inkomen andere dimensies van welvaart meeneemt, waaronder gezondheid en onderwijs. 
Amerika staat qua HDI vijfde, onder Noorwegen, Australië, Zwitserland en Nederland. 
Maar als de score wordt aangepast aan ongelijkheid daalt het 23 plekken; een van de grootste dalingen ooit van welk hoog ontwikkeld land dan ook. 
De VS daalt zelfs tot beneden Griekenland en Slowakije, landen die mensen gewoonlijk niet zien als voorbeelden voor of concurrenten van de VS aan de top van de rangschikkingen. 
Het UNDP-rapport benadrukt nog een ander aspect van de prestaties van de maatschappij: kwetsbaarheid. 
Het wijst erop dat, terwijl het veel landen gelukt is om mensen uit de armoede te tillen, de levens van veel mensen nog steeds precair zijn. 
Een kleine gebeurtenis (een ziekte in het gezin bijvoorbeeld) kan ze terugduwen in de armoede. 
Neerwaartse mobiliteit is een reële dreiging, terwijl de opwaartse mobiliteit beperkt is. 
In de VS is opwaartse mobiliteit meer mythe dan realiteit, terwijl neerwaartse mobiliteit en kwetsbaarheid een breed gedeelde ervaring zijn. 
Dit komt gedeeltelijk door het systeem van de Amerikaanse gezondheidszorg, dat arme Amerikanen nog steeds in onzekere positie laat, ondanks de hervormingen van president Barack Obama. 
Degenen aan de onderkant van de ladder zijn slechts een kleine stap verwijderd van een bankroet en van alles dat dat met zich meebrengt. 
Ziekte, scheiding of het verlies van een baan is meestal genoeg om ze over de drempel te duwen. 
De Patient Protection and Affordable Care Act uit 2010 (oftewel ‘Obamacare’) was bedoeld om deze dreiging te verzachten, en er zijn sterke aanwijzingen dat het aantal onverzekerde Amerikanen aanzienlijk aan het verminderen is. 
Maar, gedeeltelijk door een beslissing van het Hooggerechtshof en de tegenwerking van Republikeinse gouverneurs en wetgevers, die in twee dozijn Amerikaanse staten hebben geweigerd om de Medicaid (verzekering voor de armen) uit te breiden, ook al zou de federale overheid bijna alle kosten op zich nemen, blijven 41 miljoen Amerikanen onverzekerd. 
Als economische ongelijkheid zich vertaalt in politieke ongelijkheid (zoals het in grote delen van de VS heeft gedaan) besteden overheden weinig aandacht aan de behoeften van degenen op de laagste sport. 
Noch het bbp noch het HDI weerspiegelt door de tijd heen veranderingen in of verschillen tussen landen qua kwetsbaarheid. 
Maar zowel in Amerika als elders is er een teruggang in zekerheid te onderscheiden. 
Zij met banen maken zich zorgen of ze deze weten te behouden en zij zonder werk maken zich zorgen of ze dit weer zullen vinden. 
De recente economische achteruitgang holde de welvaart van velen uit. 
In de VS daalde de gemiddelde rijkdom, zelfs na het herstel van de beurzen, met meer dan 40% van 2007 tot 2013. 
Dat betekent dat veel ouderen en mensen die dichtbij hun pensioen zitten zich zorgen maken over hun levenstandaard. 
Miljoenen Amerikanen zijn hun huis kwijt, miljoenen anderen hebben te maken met de onzekerheid dat ze hun huis in de toekomst ook kunnen verliezen. 
Deze onzekerheden komen nog bovenop die waar Amerikanen al lange tijd mee geconfronteerd worden. 
In de binnensteden van het land hebben miljoenen jonge Hispanics en Afro-Amerikanen te maken met de onveiligheid van een dysfunctionele en oneerlijke politie en dito rechtssysteem; als je een politieman het pad kruist die een slechte nacht gehad heeft kan dit tot een onterechte gevangenisstraf of erger leiden. 
Europa heeft van oudsher het belang van het aanpakken van kwetsbaarheid begrepen door te voorzien in een systeem van sociale bescherming. 
Europeanen hebben ingezien dat een goed systeem van sociale bescherming zelfs kan leiden tot betere economische prestaties, omdat mensen eerder bereid zijn om de risico’s te nemen die tot hogere economische groei leiden. 
Maar in veel delen van het huidige Europa heeft een hoge werkloosheid (gemiddeld 12% en 25% in de zwaarst getroffen landen), gecombineerd met een door bezuinigingen veroorzaakt snijden in de sociale bescherming geresulteerd in een ongekende vergroting van de kwetsbaarheid. 
De implicatie hiervan is dat de teruggang in het welzijn van de maatschappij misschien veel groter is dan die geïndiceerd door conventionele bbp-metingen; getallen die al somber genoeg zijn, met in de meeste landen een reëel (aan de inflatie aangepast) inkomen per capita dat nu lager is dan voor de crisis. 
Een verloren half decennium. 
Het rapport door de International Commission on the Measurement of Economic Performance and Social Progress (die ik heb voorgezeten) benadrukte dat bbp geen goede maat is van hoe goed een economie het doet. 
De rapporten van de US Census en het UNDP herinneren ons aan het belang van dit inzicht. 
Er zijn al teveel offers gebracht op het altaar van het bbp-fetisjisme. 
Los van hoe snel het bbp groeit is een economisch systeem dat het niet lukt om winst te bieden voor het grootste gedeelte van zijn burgers, en waarin een steeds groter deel van de bevolking te maken heeft met een groeiende onzekerheid, in de basis een mislukt economisch systeem. 
En beleid, zoals bezuinigen, dat de onzekerheid vergroot en tot lagere inkomens en levensstandaard voor grote delen van de bevolking leidt is, in fundamentele zin, mislukt beleid. 

Het aanjagen van de economische groei 
NEW HAVEN – In zijn First Inaugural Address (Eerste Inaugurele Toespraak), op het dieptepunt van de Grote Depressie, hield de Amerikaanse president Franklin Delano Roosevelt de Amerikanen voor dat “Het enige waarvoor we bang moeten zijn de angst zelf is.” Verwijzend naar het Bijbelboek Exodus zei hij:“We kampen niet met een sprinkhanenplaag.” 
Hetzelfde kan vandaag, zeven jaar na de mondiale financiële crisis van 2008, worden gezegd over de vele resterende zwakke plekken van de wereldeconomie. 
Angst zet individuen ertoe aan om te bezuinigen en bedrijven om hun investeringen uit te stellen; als gevolg daarvan wordt de economie zwakker, waardoor de angst wordt bevestigd. Mensen en bedrijven gaan hun uitgaven nog meer beperken. 
De inzinking verdiept zich, en een vicieuze cirkel van wanhoop maakt zich van de mensen meester. 
Hoewel de financiële crisis van 2008 voorbij is, blijven we vastzitten in de emotionele cyclus die deze crisis in beweging heeft gezet. 
Het is een beetje als met plankenvrees. 
Als je daar te lang bij stil staat, kun je ook gaan aarzelen of je inspiratie verliezen. 
En als je angst een feit wordt, verergert je plankenvrees – en gaan je prestaties achteruit. 
Wanneer zo'n cyclus eenmaal op gang is gekomen, is het heel moeilijk er nog vanaf te komen. 
Volgens Google Ngrams was het tijdens de Grote Depressie – ergens eind jaren dertig – dat de term “feedback loop” frequent begon op te duiken in boeken, vaak in verband met elektronica. 
Als een microfoon voor een luidspreker wordt gezet, zal uiteindelijk een of andere storing ervoor zorgen dat het hele systeem gaat 'rondzingen', wanneer het geluid zich telkens opnieuw heen en terug beweegt tussen luidspreker en microfoon. 
In 1948 populariseerde de socioloog Robert K. Merton de uitdrukking “self-fulfilling prophecy” (een zichzelf vervullende voorspelling) in een essay met deze titel. 
Het belangrijkste voorbeeld dat Merton aanhaalde was de Grote Depressie. 
Maar de herinnering aan de Grote Depressie is vandaag de dag aan het vervagen, en veel mensen kunnen zich waarschijnlijk niet eens voorstellen dat zoiets nu ook nog zou kunnen gebeuren. 
Economische zwakheden moeten immers worden veroorzaakt door iets tastbaarders dan een feedback loop. 
Toch is dat niet het geval, en het meest directe bewijsmateriaal daarvoor is dat de investeringen geen bloei doormaken, ondanks de ultra-lage rente. 
In feite schommelt de reële (voor de inflatie gecorrigeerde) rente in een groot deel van de wereld rond de nul procent, en dat is al ruim vijf jaar zo. 
Dit geldt vooral voor staatsleningen, maar de rente voor bedrijfsleningen staat ook heel erg laag. 
Onder dergelijke omstandigheden zouden overheden dit als een ideale tijd moeten beschouwen om bijvoorbeeld een nieuwe snelweg aan te leggen. 
Als die snelweg $1 mrd kost, dankzij regelmatig onderhoud en reparaties in principe oneindig lang meegaat en de samenleving jaarlijks een nettovoordeel van $20 mln oplevert, zou een reële langetermijnrente van 3% het project niet levensvatbaar maken: de rentekosten zouden de opbrengsten overtreffen. 
Maar als de langetermijnrente 1% bedraagt, zou de overheid het benodigde geld onmiddellijk moeten lenen en de snelweg moeten aanleggen. 
Want dat is gewoon gezond investeringsbeleid. 
In feite bedroeg de rente op inflatie-geïndexeerde Amerikaanse staatsobligaties met een looptijd van dertig jaar op 4 mei slechts 0,86%, tegen ruim 4% in het jaar 2000. 
In veel landen is de rente vandaag de dag net zo laag. 
Onze behoefte aan betere snelwegen kan niet zijn afgenomen; integendeel, gezien de bevolkingsgroei kan de investeringsnoodzaak alleen maar groter zijn geworden. 
Dus waarom beleven we inmiddels geen bloei van de snelwegaanleg? 
De weerzin tegen het nemen van economische risico's hoeft niet het gevolg te zijn van pure angst, althans niet in de zin van zoiets als plankenvrees. 
Die weerzin kan voortkomen uit de perceptie dat anderen bang zijn, of dat er iets onverklaarbaars mis is met het bedrijfsklimaat, of uit een gebrek aan inspiratie (die normaliter kan helpen om op de achtergrond spelende angsten te overwinnen). 
Het is de moeite waard om op te merken dat de VS hun snelste economische groei sinds 1929 ervoeren in de jaren '50 en '60. 
Dit was een tijd van hoge overheidsinvesteringen in het zogenoemde Interstate Highway System, dat in 1956 werd gelanceerd. 
Toen dit systeem klaar was, kon je het hele land doorkruisen en de handelsknooppunten bereiken via snelwegen waarop je 120 kilometer per uur mocht rijden. 
Misschien was het nationale snelwegsysteem wel inspirerender dan het soort dingen dat Roosevelt in gang zette om de VS uit de Grote Depressie te krijgen. 
In de vorm van zijn Civilian Conservation Corps werden jonge mannen bijvoorbeeld ingezet om de wildernis op te ruimen en bomen te planten. 
Dat klonk als een plezierige ervaring – en was misschien ook een leerervaring – voor jonge mannen die anders niets zouden doen en werkloos zouden zijn. 
Maar het was geen geweldige inspiratie voor de toekomst, wat kan helpen verklaren waarom de New Deal van Roosevelt geen einde wist te maken aan de economische malaise van Amerika. 
De klaarblijkelijke relatieve kracht van de hedendaagse Amerikaanse economie kan daarentegen de weerspiegeling zijn van een paar zeer zichtbare recente inspiratiebronnen. 
De fracking revolutie, waarvan alom wordt aangenomen dat die in de VS is begonnen, heeft geholpen de energieprijzen te verlagen en de Amerikaanse afhankelijkheid van buitenlandse olie te elimineren. 
Op dezelfde manier is een groot deel van de snelle vooruitgang op het gebied van de communicatie van de afgelopen jaren een weerspiegeling van de talrijke innovaties – hardware en software voor smartphones en tablets, bijvoorbeeld – die in de VS zijn ontstaan. 
Hogere overheidsuitgaven kunnen de economie verder aanjagen, ervan uitgaande dat zij een inspiratieniveau teweeg kunnen brengen dat zich kan meten met dat van het Interstate Highway System. 
Het is niet waar dat overheden niet in staat zijn de verbeeldingskracht van mensen te stimuleren. 
Er is alleen méér nodig dan hier en daar een kleine tegemoetkoming, het moet iets groots en revolutionairs zijn. 
Door de overheid gefinancierde onderzoeksprogramma's van de ruimte zijn over de hele wereld grote inspiratiebronnen gebleken. 
Het waren uiteraard wetenschappers en geen bureaucraten die hierin voorop gingen. 
Maar zulke programma's, al dan niet publiek gefinancierd, zijn psychologisch van doorslaggevend belang geweest. 
Mensen zien er een beeld van een betere toekomst in. 

Een zakelijk argument voor gendergelijkheid 
NEW YORK – Over de hele wereld trekken gender-vooroordelen opnieuw de aandacht. 
Via protestmarsen en virale socialemedia-campagnes eisen vrouwen overal een einde aan seksuele intimidatie, misbruik, vrouwenmoord en ongelijkheid. 
Maar hoe succesvol de #MeToo en #TimesUp bewegingen ook zijn geweest in het kweken van publiek bewustzijn, de strijd voor gelijkheid is nog helemaal niet voorbij. 
Het van handelingsmacht voorzien van vrouwen en meisjes is van cruciaal belang voor het bereiken van alle 17 Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) van de VN in 2030. 
Maar op dit moment blijven gender-vooroordelen een belangrijk obstakel voor de mondiale vooruitgang en zijn ze vooral nijpend op de werkplek. 
Vandaag de dag wordt slechts 5% van de in de S&P 500 opgenomen bedrijven door vrouwen geleid, volgens Catalyst, een non-profit-organisatie die CEO's in de gaten houdt. 
Dit treurige cijfer is des te opmerkelijker als je bedenkt dat 73% van de mondiale bedrijven naar verluidt een beleid van gelijke kansen hanteert, aldus een onderzoek van de International Labour Organization (ILO). 
Terwijl uit onderzoek een duidelijk verband blijkt tussen de genderbalans van een bedrijf en zijn financiële gezondheid, bezetten vrouwen bovendien nog geen 20% van de bestuurszetels bij de grootste bedrijven ter wereld. 
Het aanpakken van zulke onvolkomenheden is zowel economisch als moreel gezien een dwingende opgave. 
Uit een rapport over 2015 van het McKinsey Global Institute blijkt dat als vrouwen en mannen een “identieke rol zouden spelen op de arbeidsmarkten” er tot 2025 $28 bln zou worden toegevoegd aan de wereldeconomie. 
Deze mondiale winst zou bovenop de voordelen voor individuele bedrijven komen. 
Firma's met grotere gendergelijkheid zijn innovatiever, genereus, en winstgevend. 
Maar in het huidige tempo zou het bijna 220 jaar duren om de genderkloof te dichten. 
De wereld kan het zich niet veroorloven zo lang te wachten; we hebben een nieuwe aanpak nodig. 
Om bij te dragen aan het uitzetten van een koers voor bedrijven die vrouwelijke werknemers willen aanstellen, vasthouden en bevorderen, sluiten wij ons deze week aan bij ruim 400 mondiale leiders uit het zakenleven en overheidsvertegenwoordigers in Santiago, Chili, voor het Vierde Mondiale Forum over Business for Gender Equality. 
De bijeenkomst – georganiseerd door de Chileense regering en het United Nations Development Programme (UNDP), in samenwerking met de ILO en UN Women – zal het belang benadrukken van gendergelijkheid in de particuliere sector. 
Eén oplossing die op de agenda zal staan is het door het UNDP gesteunde Gender Equality Seal-programma, een uniek initiatief dat bedrijven van een certificaat voorziet die beloningsverschillen ongedaan hebben gemaakt, het aantal vrouwen op leidinggevende posities hebben uitgebreid, en hun best hebben gedaan om seksuele intimidatie op het werk een halt toe te roepen. 
Vandaag de dag geven deze door het UNDP gecertificeerde bedrijven de toon aan bij de opbouw van een evenwichtiger mondiale beroepsbevolking. 
De Chileense staatskopermijn Codelco verhoogt bijvoorbeeld het aantal vrouwelijke werknemers – en geeft de productiviteit daarmee een impuls. 
Op dezelfde manier heeft de Banco Nacional van Costa Rica tientallen vrouwen een bestuursfunctie gegeven; de bank is nu een toonaangevende regionale verstrekker van financiering voor vrouwelijke ondernemers. 
En in Canada heeft Scotiabank een vrouwelijk mentorschapsprogramma gebruikt om een van de meest gender-evenwichtige bedrijven in de sector te worden. 
Onze hoop is dat veel meer bedrijven zullen streven naar een certificaat voor gendergelijkheid, mogelijk door deze week nog uiting te geven aan hun intenties dienaangaande. 
Een ander initiatief dat zal worden besproken is dat van de Women’s Empowerment Principles, een reeks operationele richtlijnen ontwikkeld door UN Women en de UN Global Compact, die de business case voor gendergelijkheid belichamen. 
Ruim 1700 CEO's hebben de beginselen ondersteund, terwijl bijna 300 bedrijven in 61 landen de gratis gender gap analysis tool hebben gebruikt die managers in staat stelt deze beginselen toe te passen op de werkplek. 
De eerlijkheid gebiedt te zeggen dat mondiale bijeenkomsten, certificatiesystemen en gratis software louter deel zijn van de oplossing. 
Vrouwen hebben nog steeds onevenredig veel huishoudelijke taken en ondergaan vormen van druk – het gevolg van sociale en culturele normen – die hen dikwijls van de kans beroven naar school te gaan, een bedrijf te beginnen, of aan het openbare leven deel te nemen. 
Bovendien bevinden vrouwen met betaalde banen buitenshuis zich aan de verkeerde kant van een op gender gebaseerde inkomenskloof die gemiddeld 23% bedraagt, wat erop duidt dat gelijkheid niet alleen over kansen gaat. 
Bedrijven, gemeenschappen en gezinnen moeten samenwerken om het speelveld te egaliseren. 
Gelukkig zijn de kosten van niets doen voor bedrijven – en economieën in hun geheel – te hoog, wat de reden is dat we optimistisch moeten zijn over de mogelijkheden van het elemineren van gendervooroordelen op het werk. 
Als bedrijven de empowerment van vrouwen centraal stellen in hun bedrijfsstrategieën, kunnen groei en gelijkheid elkaar wederzijds versterken, zodat niemand achterblijft. 

Economen op het vluchtelingenpad 
NEW HAVEN – De wereldwijde vluchtelingencrisis van vandaag de dag roept herinneringen op aan de periode onmiddellijk na de Tweede Wereldoorlog. 
Volgens een schatting van destijds telde toen alleen Europa al ruim veertig miljoen vluchtelingen. 
Deze “ontheemden,” zoals ze indertijd genoemd werden, zagen zich gedwongen huis en haard te ontvluchten als gevolg van geweld, verplichte verhuizing, vervolging, en de verwoesting van vastgoed en infrastructuur. 
De grimmige naoorlogse situatie leidde in 1950 tot het in het leven roepen van het Hoge Commissariaat van de Verenigde Naties voor de Vluchtelingen (UNCHR), een instelling met naar verwachting slechts een tijdelijk mandaat, die ontheemden drie jaar bescherming zou moeten bieden. 
Maar het probleem is nooit meer verdwenen. 
Integendeel, de UNHCR bestaat niet alleen nog steeds, de organisatie luidt nu ook de noodklok. 
In haar rapport van halverwege 2015 schatte de organisatie het aantal “gedwongen ontheemden” eind 2014 wereldwijd op 59,5 miljoen mensen, inclusief 19,5 miljoen “internationaal ontheemden”, ofwel “echte vluchtelingen”. 
Sommige landen - Afghanistan, Azerbeidzjan, Colombia, de Centraal-Afrikaanse Republiek, de Democratische Republiek Kongo, Irak, Myanmar, Nigeria, Pakistan, Somalië, Zuid-Soedan, Soedan, Syrië en Oekraïne – namen eind 2014 ieder ruim een half miljoen gedwongen ontheemden voor hun rekening. 
Het rapport merkte op dat het totale aantal sindsdien zeker nog aanzienlijk moet zijn toegenomen. 
Helaas onderstreept het rapport de onvolledigheid van ons begrip van het vluchtelingenprobleem. 
Door de hele geschiedenis heen is het lot van vluchtelingen die asiel zoeken in een ander land feitelijk grotendeels ononderzocht gebleven. 
Historici verslaan oorlogen en hebben het over diaspora's, maar tonen zelden veel belangstelling voor hoe vluchtelingencrises ontstaan en worden opgelost. 
Voor zover die geschiedenis wordt geschreven door de overwinnaars is dit niet zo verrassend. 
De wetenschap dat je land een minderheid heeft geterroriseerd, tot op het punt dat de leden ervan moesten vluchten, of dat een aanzienlijk deel van je voorouders na een nederlaag in paniek in een ander land is aangekomen, is niet bepaald een inspirerende bron van nationale identiteit. 
Daarom gaan deze verhalen, niet gehoord en niet verteld, verloren. 
Daarom moeten we meer onderzoek doen naar wat op de langere termijn voor vluchtelingen kan en moet worden gedaan. 
De UNCHR heeft belangrijk werk geleverd door vluchtelingen te beschermen, maar kan onmogelijk alle noden in zijn eentje ledigen. 
Het budget van $7 mrd in 2015 lijkt misschien groot, maar komt neer op slechts zo'n $100 per ontheemde – niet eens genoeg om de kosten van essentiële zaken als voedsel en onderdak te dekken. 
Als voorzitter van de American Economic Association in 2016 heb ik het als een morele plicht gezien om onze jaarvergadering eerder deze maand aan te grijpen als een gelegenheid om aandacht te besteden aan serieuze economische problemen. 
En de vluchtelingencrisis is, wat het verder ook mag zijn, een economisch probleem. 
Maar het aantal documenten dat over dit probleem voor de vergadering werd ingediend liet te wensen over, dus ik besloot een sessie in te lassen onder de titel Sixty Million Refugees (Zestig Miljoen Vluchtelingen), en nodigde daarvoor een paar van de meest bekende wetenschappers uit die zich met de migratie bezighouden. 
Ik vroeg hen de dimensies van het vluchtelingenprobleem in economische termen te schetsen, en een verstandig beleid voor te stellen ter leniging ervan. 
In een van de documenten, opgesteld door Timothy J. Hatton van de Universiteit van Essex en de Australian National University, werden vluchtelingenstromen over de hele wereld onderzocht, om te zien welke drijvende kracht erachter schuilgaat. 
Hatton gaat de strijd aan met een populair argument tegen het toelaten van vluchtelingen: asielzoekers zouden niet echt wanhopig zijn, maar een crisis louter gebruiken als voorwendsel om tot een rijker land te worden toegelaten. 
Maar in tegenspraak met sommige verwachtingen ontdekte hij dat vluchtelingenstromen vooral het gevolg zijn van politieke terreur en misbruik van de mensenrechten, en niet van economische krachten. Mensen die bang zijn voor hun leven rennen naar de dichtstbijzijnde veilige plek, niet de rijkste. 
Je kunt dus niet ontsnappen aan de morele plicht om ze te helpen. 
Semih Tumen van de Centrale Bank van Turkije presenteerde bewijsmateriaal over de impact van de 2,2 miljoen Syrische vluchtelingen op de arbeidsmarkt in de grensstreek. 
Ook Tumens document neemt stelling tegen een argument dat dikwijls wordt gebruikt om het verzet tegen de toelating van vluchtelingen te rechtvaardigen: dat de nieuwkomers de banen van de plaatselijke bevolking zullen afnemen en de lonen omlaag zullen drijven. 
Hij kwam erachter dat de werkgelegenheid voor de plaatselijke bevolking in de formele sector juist feitelijk toenam na de komst van de vluchtelingen, blijkbaar dankzij het stimulerende effect dat daarvan uitging op de economie van de regio. 
Als verder onderzoek deze conclusie steunt, kunnen landen feitelijk de toestroom van werkzoekenden verwelkomen. 
Nóg een ander document, van Susan F. Martin van de Universiteit van Georgetown, beschreef de willekeur van onze huidige vluchtelingenprocedures, en riep op tot het opstellen van “juridische raamwerken, gebaseerd op de noodzaak van bescherming, en niet op de oorzaken van de migratie.” 
Maar voor het formuleren van dergelijke regels moet zorgvuldig economisch worden nagedacht. 
De bouwers van zo'n systeem moeten de prikkels afwegen die van deze regels uitgaan op de migranten zelf en op de regeringen van de landen waar ze vandaan komen. 
We willen het tirannen ook weer niet al te makkelijk maken om ongewenste minderheden uit hun landen te verdrijven. 
Tenslotte heeft Jeffrey D. Sachs van de Columbia Universiteit een belangrijk nieuw systeem geschetst voor het beheer van vluchtelingenstromen. 
Sachs houdt zich bezig met de manier waarop de regels van zo'n systeem de wereldeconomieën op de langere termijn zullen vormgeven. 
Hij wil dat zo'n systeem voorkomt dat er een “brain drain” wordt bevorderd, door de belofte af te dwingen dat ook laag-opgeleide, wanhopige immigranten worden toegelaten, en niet alleen maar degenen die zeer bruikbaar zijn voor het gastland. 
Bovendien moet het tempo van de toestroom worden gereguleerd, en economen moeten een manier ontwikkelen die garandeert dat de lasten eerlijk over landen worden verdeeld. 
Op grond van de hedendaagse willekeurige en archaïsche asielregels moeten vluchtelingen enorme risico's nemen om in veiligheid te geraken, en de kosten en voordelen van het bijstaan van hen zijn te hooi en te gras verdeeld. 
Zo hoeft het niet te zijn. 
Economen kunnen helpen door te onderzoeken welke internationale regels en instellingen nodig zijn om een inefficiënt en dikwijls onmenselijk systeem te hervormen. 

Aarzelende mineur in de wereldeconomie 
NEW HAVEN – Economische vertragingen kunnen vaak gekarakteriseerd worden als perioden van aarzeling. 
Consumenten aarzelen een nieuw huis of nieuwe auto te kopen, omdat ze denken dat het oude huis of auto nog prima een tijd mee kan. 
Managers aarzelen hun personeelsbestand uit te breiden, een nieuw kantoorgebouw te kopen, of een nieuwe fabriek te bouwen, wachtend op nieuws dat ze niet langer doet weifelen nieuwe ideeën aan te gaan. 
Hoeveel zorgen zouden we ons uit dit perspectief gezien momenteel moeten maken over de effecten van aarzeling? 
Aarzelen lijkt vaak uitstelgedrag. 
Iemand kan vage twijfels hebben en de behoefte voelen om te wikken en wegen; in de tussentijd dringen zich andere kwesties op en wordt er geen beslissing genomen. 
Vraag mensen waarom ze uitstellen, en waarschijnlijk zal je geen helder antwoord krijgen. 
Dus hoe wordt zulk gedrag zo wijdverspreid dat het een economische terugval kan veroorzaken? 
Het zal in de praktijk waarschijnlijk lastig zijn om de vraag wat de redenen zijn om activiteiten die de economie zouden stimuleren uit te stellen eenduidig te beantwoorden. 
Men denkt hierbij ten eerste aan de feedback van anderen die aarzelen. 
Inkomenseffecten en massapsychologie kunnen individuele twijfel versterken. 
Maar er moet ergens een initiële factor zijn geweest die deze cyclus van feedback startte – enige onderliggende bron van aarzeling. 
Verlies van economisch ‘vertrouwen’ is één mogelijke oorzaak. 
Gepubliceerde vertrouwensindexen, beschikbaar vanaf de jaren vijftig, zijn gebaseerd op enquêtes die consumenten of zakenmensen ondervragen over hun percepties van de zakenactiviteiten en verwachtingen van hun toekomstig inkomen en de werkgelegenheid. 
‘Onzekerheid’ over economisch beleid is een andere mogelijke bron van aarzeling. 
Wanneer zakenmensen niet weten welke regels, belastingen, of erger, nationalisaties, er aan zitten te komen, kunnen ze gaan weifelen. 
Dit is al een oud idee, uitgesproken tijdens de crisis in de jaren dertig, maar het is nooit goed onderzocht; tot onlangs tenminste. 
In een werkstuk uit 2015 construeerden economen Scott R. Baker, Nicholas Bloom, en Steven J. Davis met gebruik van digitale nieuwsarchieven Economic Policy Uncertainty (EPU) indexen voor een dozijn landen. 
Deze indexen (die Canada, China, Frankrijk, Duitsland, India, Italië, Rusland, Zuid-Korea, Spanje, het Verenigd Koninkrijk, en de Verenigde Staten beslaan) werden samengesteld door het aantal nieuwsartikelen per maand per land te tellen dat de termen ‘economie’ (E), beleid (P), en onzekerheid (U) alle drie gebruikte. 
De index van elke maand bestaat uit het totale aantal artikelen die deze woorden bevatten, gedeeld door het totale aantal artikelen die maand in de onderzochte kranten verschenen. 
In elk land werden native speakers geconsulteerd over de juiste vertalingen van deze drie woorden. 
De indexen overspannen decennia en gaan in twee landen, de VS en Groot-Brittannië, helemaal terug tot 1900. 
De index van de VS correleert met de impliciete prijsvolatiliteit in de optiemarkten (VIX). 
Ze vonden dat hun EPU-index in deze twaalf landen een voorafspiegeling is van economische krimp, en dat voor de twee landen met de langere termijn-indexen de EPU-waarden tijdens de crisis in de jaren dertig hoog waren. 
Maar veroorzaakt krimp onzekerheid, zo vragen ze zich af, of veroorzaakt onzekerheid krimp? 
Gegeven het feit dat we weten dat mensen onderling zeer reactief zijn komt de causaliteit hoogstwaarschijnlijk van twee kanten, in een vicieuze cirkel van feedback. 
De diepere en interessantere vraag is wat deze onzekerheid initieert. 
Om deze te beantwoorden moeten we beschikken over impressionistische karakteriseringen van de verhalen en ideeën die het publieke denken – of het vermijden van denken – over de economie beïnvloeden. 
Wat de crisisjaren betreft, vraag je je af of de hoge mate van EPU verbonden was met de sociale trends na de excessen van de jaren twintig, die angst voor communisme, en in de Verenigde Staten voor de New Deal, veroorzaakten. 
Je kan je ook afvragen of de angst voor fascistische regimes en voor een aanstaande oorlog de depressie verlengde nadat Hitler in 1933 aan de macht kwam. 
De aandacht besteed aan het boek van Johannes Steele uit 1934 The Second World War, dat de gelijknamige gebeurtenis voorspelde, laat zien dat er genoeg over de angst voor oorlog gesproken moet zijn om enige aarzeling te ondersteunen. 
Voor mensen die de eerste Wereldoorlog hadden meegemaakt moet de gedachte aan een vervolg een nachtmerrie zijn geweest. 
Of de crisis echt verlengd werd door deze verhalen of ideeën kan natuurlijk niet bewezen worden. 
Hoe weten we zeker welke verhalen het denken van mensen beïnvloeden? 
Aan de andere kant kunnen we er vrij zeker van zijn dat sommige van deze verhalen daadwerkelijk de waargenomen economische onzekerheid beïnvloeden. 
Psychologen hebben laten zien dat mensen een ‘heuristisch affect’ vertonen, ofwel een neiging om herinneringen met emoties te verbinden en om deze emoties vervolgens de besluitvorming te laten beïnvloeden, zelfs wanneer de beslissing niet gerelateerd is aan wat de emoties veroorzaakte. 
Een wanverhouding van emoties kan dysfunctie qua uitvoering veroorzaken; niet in actie komen wanneer nodig, aarzelen. 
Bepaalde verhalen die op dit moment circuleren – gerelateerd aan een groeiend nationalisme of angst voor immigranten die traditionele culturele waarden uitdagen – zouden een grotere aarzeling kunnen ondersteunen. 
De stem voor een Brexit in Groot-Brittannië afgelopen maand is wereldwijd buitengewoon verontrust ontvangen als signaal van politieke instabiliteit. 
De stijgende incidentie van terrorisme heeft een levendige emotionele factor aan dit soort ontwikkelingen toegevoegd. 
Zullen deze angsten genoeg economische aarzeling tot gevolg hebben om een volgende wereldwijde recessie te veroorzaken? 
Op dit moment zou elk antwoord hierop impressionistisch en onnauwkeurig zijn. 
Vanwege het belang van de consequenties echter moeten we niet terugdeinzen te overwegen hoe zulke angsten de economische besluitvorming beïnvloeden. 

De economie in ontkenning 
PARIJS – In een uitbarsting van wanhoop, net voordat hij afscheid nam van het presidentschap van de Europese Centrale Bank, klaagde Jean-Claude Trichet dat “ik als beleidsmaker tijdens de crisis weinig heb gehad aan de beschikbare [economische en financiële] modellen. 
In feite zou ik nog een stap verder willen gaan: geconfronteerd met de crisis voelden we ons in de steek gelaten door de conventionele beleidsinstrumenten.” 
Trichet deed een beroep op andere disciplines – de natuurkunde, de techniek, de psychologie en de biologie – om te helpen de verschijnselen te verklaren die hij had meegemaakt. 
Het was een opmerkelijk verzoek om hulp, en een ernstige aanklacht tegen de economie, om maar te zwijgen van al die ruim betaalde hoogleraren financiën op business schools van Harvard tot Hyderabad. 
Tot nu toe is er betrekkelijk weinig hulp gekomen van de technici en natuurkundigen op wie Trichet zijn hoop had gevestigd, hoewel er wel enige respons is geweest. 
Robert May, een vooraanstaand deskundige op het gebied van klimaatverandering, heeft betoogd dat technieken uit zijn discipline kunnen helpen de ontwikkelingen op de financiële markten te verklaren. 
Epidemiologen hebben geopperd dat het onderzoek naar de manier waarop infectieziekten worden doorgegeven de ongebruikelijke patronen van financiële besmetting kunnen toelichten die we de afgelopen vijf jaar hebben gezien. 
Dit is vruchtbaar terrein voor toekomstig onderzoek, maar hoe zit het met de kerndisciplines van de economie en de financiële wetenschappen zelf? 
Kan helemaal niets worden ondernomen om die bruikbaarder te maken voor het verklaren van de wereld zoals die is, in plaats van hoe die verondersteld wordt te zijn in hun gestileerde modellen? 
George Soros heeft het Instituut voor Nieuw Economisch Denken van royale financiering voorzien. 
De Bank of England heeft ook geprobeerd de ontwikkeling van nieuwe ideeën te bevorderen. 
De resultaten van een conferentie die de bank eerder dit jaar organiseerde zijn nu uitgegeven onder de provocatieve titel Wat is het nut van de economie? 
Een paar aanbevelingen die op die conferentie naar voren werden gebracht zijn direct en concreet. 
Er moet in het onderwijs bijvoorbeeld meer aandacht worden geschonken aan de economische geschiedenis. 
We hebben allemaal goede redenen om dankbaar te zijn dat voorzitter Ben Bernanke van de US Federal Reserve, het federale stelsel van Amerikaanse centrale banken, een expert is op het terrein van de Grote Depressie en de slechte beleidsantwoorden van de autoriteiten daarop destijds. 
Als gevolg daarvan was hij bereid onconventionele maatregelen te nemen toen de crisis uitbrak, en wist hij zijn collega's van de wijsheid daarvan te overtuigen. 
Veel deelnemers aan de conferentie waren het erover eens dat het onderzoek van de economie in een bredere politieke context geplaatst moest worden, met een grotere nadruk op de rol van de instituties. 
Studenten zou ook enige nederigheid moeten worden bijgebracht. 
De modellen waaraan zij nog steeds worden blootgesteld hebben wel enige verklarende waarde, maar slechts binnen beperkte parameters. 
En de recente pijnlijke ervaringen hebben ons duidelijk gemaakt dat economische spelers zich niet altijd zo gedragen als de modellen veronderstellen. 
Maar het is niet duidelijk dat een meerderheid van de beroepsgroep zelfs maar deze bescheiden voorstellen accepteert. 
De zogenoemde “Chicago School” heeft een krachtige verdediging opgeworpen van zijn op rationele verwachtingen gebaseerde aanpak en het idee afgewezen dat er opnieuw over zou moeten worden nagedacht. 
Nobelprijs-winnaar Robert Lucas heeft betoogd dat de crisis niet is voorspeld, omdat de economische theorie nu eenmaalvoorspelt dat dergelijke gebeurtenissen niet voorspeld kunnen worden. 
Alles is dus helemaal in orde. 
En er is verontrustend bewijsmateriaal dat het nieuws over de crisis sommige economiefaculteiten nog niet heeft bereikt. 
Stephen King, hoofdeconoom bij de Britse bank HSBC, merkt op dat als hij aan recente afgestudeerden vraagt hoeveel tijd zij hebben besteed aan lezingen en seminars over de financiële crisis, “de meesten toegeven dat het onderwerp niet eens aan de orde is gesteld.” 
Volgens King “arriveren jonge economen in de financiële wereld met weinig of geen kennis van de manier waarop het financiële systeem opereert.” 
Ik weet zeker dat ze bij HSBC een snelle leerschool vinden. 
(In de toekomst zullen ze vast ook veel te weten komen over de regels over het witwassen van geld). 
Maar het is deprimerend om te horen dat veel economiefaculteiten nog steeds weinig aandacht voor de crisis hebben. 
Dat komt niet doordat de studenten geen interesse tonen: ik geef les over de gevolgen van de crisis voor de financiële markten, en de belangstelling is overweldigend. 
We moeten de aandacht echter niet uitsluitend op economen vestigen. 
De onderdelen van het conventionele intellectuele instrumentarium die het eerst aan herziening toe zijn, zijn waarschijnlijk het model waarmee de koersen van effecten worden vastgesteld en zijn naaste neef, de hypothese van de 'efficiënte markt.' 
Toch zien de voorstanders van dit model en deze theorie geen reden om ze aan te passen. 
Integendeel, Eugene Fama van de Universiteit van Chicago heeft het idee dat de financiële theorie ernaast zat als 'een fantasie' afgedaan, en betoogd dat “de financiële markten en financiële instellingen eerder slachtoffers dan oorzaken van de recessie zijn geweest.” 
En de hypothese van de efficiënte markt die hij propageert kan al zeker niet de schuldige zijn, omdat “de meeste beleggingen worden gedaan door actieve managers die helemaal niet geloven dat de markten efficiënt zijn.” 
Dit komt neer op wat we een op 'irrelevantie' gestoelde verdediging zouden kunnen noemen: financiële theoretici kunnen niet verantwoordelijk worden gehouden, omdat niemand in de echte wereld aandacht aan ze schenkt! 
Gelukkig zijn er andere economen die wel graag relevant zijn. Zij zijn geschrokken van de gebeurtenissen van de afgelopen vijf jaar, toen prijsbewegingen waarvan de modellen voorspelden dat ze slechts eens in de miljoen jaar zouden voorkomen diverse malen binnen één week werden waargenomen. 
Zij werken er hard aan om te begrijpen hoe dat kon gebeuren en om nieuwe manieren te bedenken voor het meten en in kaart brengen van risico's, de voornaamste zorg van vele banken op dit moment. 
Deze inspanningen zijn waarschijnlijk net zo belangrijk als de specifieke en gedetailleerde veranderingen in het toezicht waarover we zo veel horen. 
Onze benadering van het toezicht was in het verleden gebaseerd op de aanname dat de financiële markten grotendeels aan zichzelf konden worden overgelaten, en dat financiële instellingen en hun besturen in de beste positie verkeerden om risico's af te dekken en hun firma's te beschermen. 
Deze veronderstellingen zijn door de crisis flink onderuit gehaald, waardoor een abrupte koersverandering heeft plaatsgevonden in de richting van een veel indringender regulering. 
Het inrichten van nieuwe en stabiele betrekkingen tussen de financiële autoriteiten en particuliere firma's zal vooral afhangen van een nieuwe uitwerking van onze intellectuele modellen. 
De Bank of England heeft dus gelijk met deze oproep om in actie te komen. 
Economen zouden er goed aan doen er gehoor aan te geven. 

De economische bijzit 
LONDEN – De afgelopen tientallen jaren heeft de economie de studie van menselijke activiteiten die hiervoor buiten het bereik van de formele metingen werden beschouwd gekoloniseerd. 
Wat critici ‘economisch imperialisme’ noemen heeft een economie van de liefde, kunst, muziek, taal, literatuur, en nog veel andere zaken tot stand gebracht. 
Het unificerende idee achter deze uitbreiding van de economie is dat wat mensen ook doen, of ze nou de liefde bedrijven of widgets bedenken, ze altijd de beste resultaten willen bereiken tegen de laagste kosten. 
Deze winsten en kosten kunnen teruggebracht worden tot geld. 
Dus mensen proberen altijd het beste financiële redendement op hun transacties te bereiken. 
Dit staat in tegenstelling tot de populaire afbakening van activiteiten waarin het goed is (en rationeel) om de kosten bij te houden, en activiteiten waarin mensen de kosten niet bijhouden (en dit ook niet zouden moeten doen). 
Om te zeggen dat zielskwesties iets zijn van kille op- en aftelsommen mist volgens critici geheel de pointe. 
Maar kille berekeningen zijn juist exact waar het wel om draait is wat de economen repliceren. 
De pionier van de economische benadering van liefde was Nobelprijswinnaar Gary Becker, die het grootste gedeelte van zijn carrière doorbracht aan de University of Chicago (waar anders?). 
In zijn belangrijkste werk, A Theory of Marriage, gepubliceerd in 1973, betoogde Becker dat de selectie van een partner een geheel eigen markt is, en dat huwelijken alleen plaats vinden wanneer beide partners hier beter op worden. 
Het is een zeer geraffineerde theorie die leunt op de complementaire natuur van mannelijke en vrouwelijke arbeid maar die neigt liefde als kostenverlagend mechanisme te behandelen. 
Recenter hebben economen als Lena Edlund van Columbia University en Evelyn Korn van de Universiteit van Marburg, zowel als Marina Della Giusta van Reading University, Maria Laura di Tomasso van de Universiteit van Turijn, en Steiner Strøm van de Universiteit van Oslo, dezelfde benadering op prostitutie toegepast. 
Het lijkt er op dat de economische benadering hier beter werkt, toegegeven dat geld hier het enige relevante betaalmiddel is. 
Edlund en Korn behandelen echtgenotes en prostituees als substituten. 
Een derde alternatief, werken in een reguliere baan, wordt door assumptie uitgesloten. 
Volgens de data verdienen prostituees namelijk veel meer geld dan vrouwen die in een reguliere baan werken. 
De vraag is dus: waarom bestaat er zo een hoge beloning voor zulke lage vaardigheden? 
Aan de vraagkant vinden we de hitsige man, vaak op doorreis, die de voordelen van het gaan met een prostituee afweegt tegen de kosten gepakt te worden. 
Aan de aanbodkant zal de prostituee eisen meer te verdienen om te compenseren voor haar groter ziekterisico, geweld, en gederfde huwelijksvooruitzichten. 
‘Wanneer het huwelijk een inkomstenbron is voor vrouwen,’ zo schrijven Edlund en Korn, ‘dan moet de prostituee gecompenseerd worden voor gederfde kansen op de huwelijksmarkt.’ De beloning reflecteert dus de kanskosten van de prostituee voor het doen van sekswerk. 
Er is een pasklaar antwoord op de vraag waarom concurrentie de beloning van de sekswerkers niet doet dalen. 
Ze hebben een ‘voorbehoudsloon’; als ze minder wordt aangeboden zullen ze een minder gevaarlijk beroep kiezen. 
Welk recht heeft de staat om zich te bemoeien met de contracten die worden gesloten op deze markt van bereidwillige kopers en verkopers? 
Waarom zou je deze hele markt niet decriminaliseren, zoals veel sekswerkers willen? 
Zoals alle markten heeft de seksmarkt regulering nodig, vooral om de gezondheid en veiligheid van zijn werknemers te beschermen. 
En zoals in alle markten zijn criminele activiteiten, inclusief geweld, er al illegaal. 
Maar aan de andere kant is er een sterke beweging die sekswerk helemaal wil verbieden. 
De zogenoemde Sex Buyer Law, die de aankoop, doch niet de verkoop van seksuele services verbied, is doorgevoerd in Zweden, Noorwegen, IJsland, en Noord-Ierland. 
De afgedwongen vermindering van de vraag wordt verwacht ook het aanbod te verminderen, zonder de aanbieder te hoeven criminaliseren. 
Er is enig bewijs dat dit het beoogde effect heeft gehad. (alhoewel supporters van dit zogeheten Noordse Systeem het effect van het criminaliseren van de aankoop van seks op de inkomsten van zij die het aanbieden of dit anders hadden gedaan negeren.) 
De beweging om het kopen van seks te verbieden is versterkt door de groei van de internationale vrouwenhandel (zowel als die van drugs). 
Dit mag gezien worden als prijs van de globalisering, vooral wanneer dit een influx in het Westen betekent vanuit landen waar de omgang met vrouwen heel anders is. 
Maar de voorgestelde remedie is te extreem. 
De premisse van de Sex Buyer Law is dat prostitutie voor vrouwen altijd onvrijwillig is; dat het een wezenlijke vorm van geweld tegen vrouwen een meisjes is. 
Maar ik zie geen reden dit te geloven. 
De cruciale vraag is de definitie van het woord ‘vrijwillig.’ 
Zeker, sommige prostituees worden tot slaaf gemaakt, en de mannen die hun services gebruiken zouden vervolgd moeten worden. 
Maar er bestaan al wetboeken tegen het gebruik van slavenarbeid. 
Mijn inschatting is dat de meeste prostituees hun werk met tegenzin hebben gekozen, onder de druk van behoeftigheid, maar niet onvrijwillig. 
Als de mannen die hun services gebruiken worden gecriminaliseerd, dan zouden mensen die gebruik maken van de services van kassamedewerkers in de supermarkt, werknemers van callcenters, etc. dit ook moeten worden. 
Dan zijn er nog prostituees (een minderheid dat staat vast) die zeggen dat ze van hun werk genieten. 
En er bestaan natuurlijk ook nog mannelijke prostituees, homo en hetero, die door de feministische critici van prostitutie gewoonlijk genegeerd worden. 
Kort gezegd is de blik op de menselijke natuur van degenen die het kopen van seks willen verbieden net zo beperkt als die van economen. 
Zoals St. 
Augustinus al zei: ‘Als je hoeren afschaft, zal de wereld stuiptrekken van lust.’ 
Uiteindelijk zijn alle argumenten tegen prostitutie die gebaseerd zijn op noties van ongelijkheid en dwang oppervlakkig. 
Er bestaat natuurlijk wel een sterk ethisch argument tegen prostitutie. 
Maar tenzij we bereid zijn ons daaraan te engageren – en onze liberale beschaving is dat niet – is het beste wat we kunnen doen de handel reguleren. 

Wie creëert nou werkelijk waarde in een economie? 
LONDEN – Na de mondiale financiële crisis van 2008 ontstond er een consensus dat de publieke sector een verantwoordelijkheid had om tussenbeide te komen om systemisch belangrijke banken te hulp te schieten en de economische groei te stimuleren. 
Maar die consensus bleek slechts een kort leven beschoren te zijn, en als snel werden de economische interventies van de publieke sector gezien als de voornaamste oorzaak van de crisis; die moesten dus teruggedraaid worden. 
Dat bleek een ernstige vergissing te zijn. 
Met name in Europa werden overheden zwaar bekritiseerd wegens hun hoge schulden, ook al waren het de private schulden en niet de staatsschulden die de crisis hadden veroorzaakt. 
Veel overheden werd aanbevolen om bezuinigingen te introduceren, in plaats van de groei aan te jagen met contracyclisch beleid. 
Intussen werd van de staat verwacht dat er hervormingen van de financiële sector zouden worden doorgevoerd die, in samenhang met een wederopleving van de investeringen en de industrie, de concurrentiekracht zouden moeten herstellen. 
Maar er hebben in werkelijkheid te weinig financiële hervormingen plaatsgevonden, en in veel landen is de industrie er nog steeds niet in geslaagd weer vaste grond onder de voeten te krijgen. 
Hoewel de winsten in vele sectoren omhoog zijn gegaan, blijven de investeringen zwak, als gevolg van een combinatie van het oppotten van geld en de toenemende financialisering, terwijl de aandelenterugkopen – om de aandelenkoersen en daardoor de aandelenopties te stimuleren – eveneens op recordhoogte staan. 
De reden is eenvoudig: de alom bekritiseerde staat mocht slechts zeer bescheiden beleidsantwoorden nastreven. 
Dit falen weerspiegelt de mate waarin het beleid geïnformeerd is blijven worden door ideologie – specifiek, het neoliberalisme, dat een minimale rol voor de staat in de economie bepleit, en zijn wetenschappelijke zusje, de “public choice”-theorie, die de nadruk legt op de tekortkomingen van overheden – en niet door historische ervaringen. 
Voor groei is een goed-functionerende financiële sector nodig, waarin langetermijnbeleggingen worden beloond in plaats van kortetermijnspeculatie. 
Maar in Europa werd pas in 2016 een belasting op financiële transacties ingevoerd, en het zogenoemde “geduldige kapitaal” blijft vrijwel overal ontoereikend. 
Als gevolg daarvan komt het geld dat via bijvoorbeeld monetaire versoepeling in de economie wordt geïnjecteerd linea recta terug bij de banken. 
De dominantie van het kortetermijndenken is een weerspiegeling van fundamentele misverstanden over de juiste economische rol van de staat. 
In weerwil van de consensus die na de crisis is ontstaan, zijn actieve strategische investeringen van de publieke sector van cruciaal belang voor de groei. 
Dat is de reden dat alle grote technologische revoluties – of die nu plaatsvinden op het gebied van de geneeskunde, computers of energie – mogelijk zijn gemaakt door de staat die als initiële investeerder optrad. 
Toch blijven we private actoren in innovatieve bedrijfstakken romantiseren, terwijl we hun afhankelijkheid van de resultaten van publieke investeringen negeren. 
Elon Musk heeft bijvoorbeeld niet alleen ruim $5 mrd aan subsidies ontvangen van de Amerikaanse overheid; zijn bedrijven, SpaceX and Tesla, zijn respectievelijk gebouwd op het werk van de NASA en het ministerie van Energie. 
Om onze economieën ten volle te laten wederopleven is het noodzakelijk dat de publieke sector zijn cruciale rol als strategische, langetermijn- en doelgerichte investeerder weer op zich neemt. 
Met het oog daarop is het essentieel dat onzinnige verhalen over de manier waarop waarde en welvaart worden gecreëerd worden ontkracht. 
De gebruikelijke veronderstelling is dat de staat de creatie van welvaart faciliteert (en herverdeelt wat er gecreëerd is), maar feitelijk geen welvaart schept. 
Leiders uit het bedrijfsleven worden daarentegen beschouwd als productieve economische actoren – een notie die door sommigen wordt gebruikt om de toenemende ongelijkheid te rechtvaardigen. 
Omdat de (dikwijls riskante) activiteiten van bedrijven welvaart creëren – en dus banen – verdienen hun leiders hogere inkomens. 
Dergelijke veronderstellingen resulteren ook in het verkeerde gebruik van patenten, waardoor de innovatie de afgelopen decennia eerder in de weg is gezeten dan dat zij is gestimuleerd, omdat rechtbanken steeds vaker hebben toegestaan dat patenten veel te breed werden toegepast; daardoor zijn de onderzoeksinstrumenten zelf geprivatiseerd en niet slechts de resultaten ervan. 
Als bovengenoemde veronderstellingen waar zouden zijn, zouden belastingprikkels moeten leiden tot een toename van de bedrijfsinvesteringen. 
In plaats daarvan zorgen zulke prikkels – zoals de verlaging van de ondernemingsbelasting in de VS die in december 2017 werd doorgevoerd – al met al voor een vermindering van de overheidsinkomsten, en helpen ze de buitensporig hoge winsten van de bedrijven nog verder te stijgen, terwijl ze weinig particuliere investeringen voortbrengen. 
Dit zou geen verrassing mogen zijn. 
In 2011 wees zakenman Warren Buffett erop dat belastingheffing op kapitaalwinsten beleggers er niet van weerhoudt om te beleggen, en dat de schepping van nieuwe arbeidsplaatsen er ook niet door wordt ondermijnd. “Tussen 1980 en 2000 zijn er netto 40 miljoen banen bijgekomen,” merkte hij op. 
Deze ervaringen botsen op de overtuigingen die zijn ontstaan door de zogenoemde Marginale Revolutie in het economisch denken, toen de klassieke arbeidswaardetheorie werd vervangen door de moderne subjectieve waardetheorie van de marktprijzen. 
Kortom: we gaan ervan uit dat zolang een organisatie of een activiteit een prijs oplevert, er ook waarde wordt gegenereerd. 
Dit versterkt de notie dat degenen die veel verdienen ook veel waarde moeten creëren. 
Dat is de reden dat CEO Lloyd Blankfein van Goldman Sachs zo brutaal was om in 2009, slechts een jaar na de crisis waaraan zijn eigen bank had bijgedragen, te verklaren dat zijn werknemers tot de “meest productieve ter wereld” behoorden. 
Dat is ook de reden dat farmaceutische bedrijven wegkomen met zogenoemde “value-based pricing” om de astronomische stijgingen van de geneesmiddelenprijzen te rechtvaardigen, ook al geeft de Amerikaanse regering jaarlijks ruim $32 mrd uit aan de met hoge risico's verbonden schakels van de innovatieketen die deze geneesmiddelen voortbrengt. 
Als waarde niet door een specifieke maatstaf wordt bepaald, maar eerder door het marktmechanisme van vraag en aanbod, wordt waarde eenvoudigweg iets wat men denkt te zien, wordt politieke rente (onverdiend inkomen) verward met winst (verdiend inkomen), neemt de ongelijkheid toe, en dalen de investeringen in de reële economie. 
En als verwrongen ideologische ideeën over de manier waarop in een economie waarde wordt gecreëerd het beleid gaan vormgeven, bestaat het resultaat uit maatregelen die onwillekeurig het kortetermijndenken belonen en de innovatie ondermijnen. 
Tien jaar na de crisis blijft de noodzaak om aanhoudende economische zwakheden aan te pakken recht overeind staan. 
Dat betekent in de allereerste plaats dat we moeten erkennen dat waarde collectief wordt bepaald, door bedrijven, werknemers, strategische publieke instellingen en organisaties van burgers. 
De manier waarop deze diverse actoren met elkaar omgaan bepaalt niet alleen het tempo van de economische groei, maar ook of die groei door innovatie wordt geleid, en inclusief en duurzaam is. 
Alleen als we erkennen dat beleid net zozeer moet gaan over het actief vormgeven en co-creëren van markten als over het repareren ervan als het fout gaat, kunnen we een einde maken aan deze crisis. 

De ingenieuze generaal 
WASHINGTON, DC – Ook als Ariel Sharon nooit de politiek was ingegaan, zou hij nog steeds bekend staan als militair commandant en tacticus. 
In beide rollen was hij uitzonderlijk, omdat zijn methoden afweken van de normale militaire praktijk, zelfs in het onconventionele Israëlische leger. 
Neem de Jom Kippoer-oorlog. 
Op 16 oktober 1973, tien dagen nadat het Egyptische leger de Israëli's had verrast door het Suezkanaal over te steken, liet Sharon een nederlaag in een triomf omslaan door zijn eigen troepen over het Kanaal te leiden via een klein gaatje in het Egyptische front. 
De Israëli’s verspreidden zich snel langs de achterhoede van de Egyptenaren, overrompelden het luchtdoelgeschut en blokkeerden de aanvoer- en versterkingsroutes. 
Binnen zes dagen moest de Egyptische president Anwar Sadat pleiten voor een onmiddellijk, onvoorwaardelijk staakt-het-vuren: er waren zo veel Egyptische eenheden afgesneden, vernietigd door luchtaanvallen, belaagd of volledig omsingeld, dat er geen troepen meer over waren om de opmars van de Israëli's tegen te houden – zelfs niet om de weg naar Cairo te beschermen. 
Het Egyptische oppercommando was ervan overtuigd dat de oversteek van Sharon slechts een nachtelijke raid van lichtbewapende manschappen was. 
Hun redenering was juist: de Israëli's controleerden niet eens hun eigen oever van het Suezkanaal, zodat ze onmogelijk hun eerste golf van een paar honderd man en een handvol tanks konden versterken. 
In plaats van eenheden over het Kanaal heen terug te trekken om de Israëli's te achtervolgen, dachten de Egyptische commandanten ze allemaal tegelijk gevangen te kunnen nemen door eenvoudigweg het gat van twee kilometer te sluiten waarvan Sharon gebruik had gemaakt. 
De superieuren van Sharon waren het met hun Egyptische collega's eens. 
Zij gelastten Sharon op te houden troepen naar de overzijde te sturen en in plaats daarvan het gat aan de Israëlische kant van het Kanaal te vergroten. 
Sharon gehoorzaamde niet en gaf communicatieproblemen de schuld, terwijl hij zo veel mogelijk strijdkrachten het Kanaal over stuurde. 
Hij dacht dat hij - door de Egyptenaren vanuit hun eigen achterland aan te vallen, de luchtdoelraketten te vernietigen die de Israëlische luchtmacht tegenhielden, versterkingen en bevoorradingen in een hinderlaag te laten lopen, en eenvoudigweg voor enorm veel verwarring over het hele front te zorgen - organisatorische chaos binnen het Egyptische leger teweeg zou kunnen brengen. 
Dit is precies wat er is gebeurd. 
Maar Sharon's collega-generaals binnen het Israëlische leger waren furieus op hem, zoals vaak het geval was. 
In 1953, op zijn 25e, toen hij al een – gewond geraakte – veteraan van de Onafhankelijkheidsoorlog van 1947-'49 was, werd Sharon teruggeroepen in actieve dienst om Israel's eerste commando-eenheid op te zetten. 
Arabische overvallers staken de onbewaakte Israëlische grens over om vee en landbouwwerktuigen te stelen. 
Voor het bewaken van de lange grens zouden twintig maal zoveel troepen nodig zijn geweest als Israel ter beschikking had. 
Dus koos Israel ervoor om strafexpedities te organiseren tegen Egyptische en Jordaanse militaire buitenposten, en tegen de dorpen waar de overvallers vandaan kwamen. 
Sharon kreeg de vrije hand om zijn eenheid op te richten en te trainen. 
In plaats van op de discipline te hameren, mochten zijn mannen dragen wat ze wilden, groetten ze nooit iemand en werden ze niet gedrild. 
Maar zij lanceerden verwoestende nachtelijke aanvallen, waarbij aan eigen kant weinig slachtoffers vielen, zelfs tegen het Arabische Legioen van Jordanië, veruit de beste Arabische strijdkrachten. 
Sharon gaf de voorkeur aan natuurlijke vechters boven trouwe soldaten, en hij plande iedere nachtelijke aanval tot in het kleinste detail. 
Hij stuurde altijd een paar man vooruit, voorbij het aanvalsdoel, om versterkingen in een hinderlaag te laten lopen. 
De voornaamste aanvalslinie moest het doelwit in de duisternis stilletjes naderen tot zij werd ontdekt, om vervolgens met vol vuur naar voren te stormen, terwijl ondersteunende eenheden met machinegeweren en mortieren in de achterhoede bleven en hun kogels net vóór de aanvallers lieten neerkomen. 
Binnen drie jaar was Sharon tijdens de Sinaï-campagne van 1956 bevelhebber van een hele brigade, die hij in een snelle opmars door de woestijn leidde om aansluiting te zoeken met een parachutistenbataljon dat diep op Egyptisch territorium was gedropt, bij de ingang van de sterk verdedigde Mitla Pass. 
Daar had Sharon moeten stoppen, maar dat deed hij niet. Hij voerde in plaats daarvan een bloedige strijd om de pas te veroveren. 
Zijn onmiddellijke superieuren wilden hem weg hebben, maar de legertop promoveerde hem tot divisiecommandant. 
Zo kon Sharon de buitengewone slag om Umm Katef voeren, in de oorlog van juni 1967. 
Die slag duurde maar één nacht, maar was uniek vanwege zijn complexiteit. 
De Egyptische verdedigingslinie blokkeerde de centrale snelweg dwars door de Sinaï met een versterkte legerpost waarin zich krachtige artillerie en ruim honderd tanks bevonden. 
Daarvóór lagen duizenden infanteristen in drie parallelle loopgraven, aan beide zijden grenzend aan zandduinen en hoger gelegen terrein. 
Sharon liet zijn soldaten over de zandduinen klimmen om de loopgraven van bovenaf binnen te vallen – een eenvoudige manoeuvre, die de Egyptenaren hadden kunnen pareren, ware het niet dat ze op hun plaats werden gehouden door artillerievuur en doordat Israëlische tanks hen rechtstreeks beschoten. 
De Israëlische infanteristen hadden zaklantaarns aan hun helmen getaped, zodat de tankschutters hun vuur net vóór hen konden richten om de Egyptenaren vast te pinnen. 
Niettemin was de Egyptische artillerie superieur, zodat zij de tanks die op de loopgraven schoten op z'n minst het zwijgen had moeten opleggen. 
Maar parachutisten die door helikopters pal boven hen waren gedropt, besprongen de schutters en de laders, die geen schijn van kans hadden in een man-tegen-man-gevecht tegen de Israëli's. 
De Egyptenaren hadden een tegenaanval kunnen uitvoeren, maar zij werden beziggehouden door een Israëlisch tankbataljon dat plotseling uit het niets was opgedoken achter de loopgraven, waarschijnlijk nadat ze over de zogenaamd onpasseerbare zandduinen waren gereden. 
Toen reden de tanks die de loopgraven hadden beschoten naar hen toe om een einde te maken aan het Egyptische verzet. 
Daarmee was de weg door Umm Katef geopend. 
Sharon had weer eens alle fundamentele regels van de oorlogvoering aan zijn laars gelapt, maar wel een totale overwinning geboekt. 
Maar zelfs voor het onconventionele Israëlische leger was Sharon te onconventioneel. 
Toen hij werd gepasseerd voor promotie tot stafchef en zich uit actieve dienst had teruggetrokken (hij zou zijn epische veldslag in 1973 als reservist voeren) waarschuwde een wijze Israëlische generaal zijn collega's dat hij zou terugkomen als minister van Defensie, en dat hij, als hij dat ministerie zou verliezen – wat inderdaad gebeurde na de oorlog in Libanon van 1982 – zou terugkeren als premier. 
Pas nu is Sharon op een vijand gestuit die hij niet meer kon overtroeven. 

Egypte in de uitverkoop 
CAIRO – Het bezoek aan Egypte van koning Salman van Saoedi-Arabië vorige week heeft tot 22 overeenkomsten geleid, waaronder een deal van $22 mrd om de zieltogende Egytische economie op te lappen. 
Maar aan de royale hulp zat wel een prijskaartje vast: Egypte moest twee Rode Zee-eilanden teruggeven die Saoedi-Arabië in 1950 aan het land had afgestaan. 
Door deze stap is het verhaal van het Egyptische leiderschap dat het land een grote regionale macht blijft ontmaskerd als een leugen. 
Egypte kan de binnenlandse problemen niet eens te baas die worden veroorzaakt door een snel groeiende bevolking die afhankelijk is van onbetaalbare subsidies – een situatie die jihadisten met veel succes uitbuiten. 
Hoe is het land op dit punt terechtgekomen? 
Toen Muhammad Ali in 1807 de Britten versloeg, werd Egypte het eerste Arabische land dat de facto onafhankelijk werd. 
Maar de kleinzoon van Ali, Ismail, verkwanselde die onafhankelijkheid door een roekeloos uitgavenbeleid, waardoor hij een afhankelijkheid in het leven riep die tot de dag van vandaag is blijven voortbestaan. 
In eerste instantie werd Ismail in 1875 gedwongen de Egyptische aandelen in het Suezkanaal van de hand te doen om zijn begrotingstekort te dekken. 
Toen dat onvoldoende bleek om het begrotingslek te dichten, richtten Europese crediteuren een commissie in om betaling te garanderen. 
In 1877 ging meer dan 60% van de Egyptische inkomsten naar het aflossen van deze schulden. 
In 1882 namen de Britten de controle over het land weer in handen om hun investeringen te beschermen. 
De Egyptische afhankelijkheid van de Britten duurde voort totdat Gamal Abdel-Nasser in 1952 aan de macht kwam. 
Hij verwelkomde de Sovjets, die geavanceerde wapens leverden in ruil voor hetzelfde soort schuldbekentenissen die tot de ondergang van zijn voorganger hadden geleid. 
Tegen de tijd dat Nasser in 1970 overleed, had de Sovjet-marine de haven van Alexandrië uitgebouwd tot een virtuele Sovjet-republiek, waar Russisch de tweede taal was. 
Intussen voerde Nasser een kostbaar populistisch economisch beleid. 
Hij breidde de bureacratie uit door iedere universitair afgestudeerde een overheidsbaan aan te bieden; vandaag de dag is 24% van de beroepsbevolking ambtenaar. 
Hij introduceerde subsidies voor basisproducten, van brood tot olie, die in 2013-'14 8,1% van het bbp beliepen. 
In 2014-'15 ging 81% van de begroting naar schuldaflossingen, lonen en subsidies, wat ten koste ging van de uitgaven aan onderwijs en andere investeringen die essentieel zijn voor de langetermijngroei. 
Dit alles heeft bijgedragen aan de Egyptische behoefte aan buitenlandse hulp. 
En ondanks Nassers pro-Sovjet-beleid was Egypte in feite de grootste ontvanger van Amerikaanse buitenlandse hulp tot de desastreuze oorlog met Israel in 1967 leidde tot een bevriezing van de betrekkingen. 
Niet in staat om Israel militair uit te dagen, voerden Sovjet-piloten luchtgevechten met Israëlische piloten boven het Suez-kanaal. 
Nasser, die tekeer ging tegen het imperialisme en de economische afhankelijkheid, had van zijn land een vazalstaat gemaakt. 
De opvolger van Nasser, Anwar Sadat, probeerde Egypte te doen herleven door de economie te liberaliseren, vrede te sluiten met Israel en het bondgenootschap met de Sovjets te ontbinden ten gunste van de VS en West-Europa. 
Hij werd beloond met een hulppakket dat gemiddeld ruim $2 mrd per jaar waard was. 
Maar omdat de Egyptische bevolking jaarlijks met 2,2% toenam was zelfs dit niet genoeg. 
Vandaag de dag is Egypte ook afhankelijk van hulp uit Europa en de Golfstaten, die bijvoorbeeld wordt verstrekt via het Arabische Fonds voor Economische en Sociale Ontwikkeling, het Abu Dhabi Fonds voor Ontwikkeling, en het Saoedische Fonds voor Ontwikkeling. 
Het Koeweitse Fonds voor Arabische Economische Ontwikkeling heeft Egypte $2,5 mrd gegeven – méér dan 50% in de vorm van giften – waardoor Egypte zijn grootste hulpontvanger is geworden. 
Dergelijke hulp steunt de Egyptische economie door infrastructuurprojecten te financieren en begrotingshulp te bieden. 
De incidentele schuldafschrijvingen helpen ook. 
De Egyptenaren horen zelden iets over de zware financiële problemen waarin hun land verkeert. 
De door de overheid gecontroleerde pers snoeft daarentegen over nieuwe bruggen en de hogere industriële productie, terwijl de nadruk wordt gelegd op de Egyptische rol in regionale aangelegenheden, zoals het slapende Israëlisch-Palestijnse vredesproces en het in elkaar zetten van regeringen in Libanon. 
Dergelijke propaganda heeft ten doel de mythe overeind te houden dat Egypte een unieke en krachtige positie inneemt in het Midden-Oosten. 
De eerlijkheid gebiedt te zeggen dat Egypte, anders dan de meeste andere Arabische landen, met name Libanon en Jemen, een gevoel van nationale identiteit heeft, geworteld in de faraonische rijken uit de oudheid. 
En de grotendeels homogene bevolking – die voor 90% uit soennitische moslims bestaat – heeft het land in staat gesteld de sektarische conflicten te vermijden die landen als Irak en Syrië hebben geplaagd, en een sterke centrale overheid te smeden. 
Maar het verhaal over regionale dominantie dat de Egyptische leiders in elkaar hebben gezet klinkt steeds holler. 
De 750.000 Egyptenaren die ieder jaar afstuderen willen banen, geen loze beloften, gebaseerd op roem uit het verleden. 
De ongeschoolde werkers in de gedecimeerde toeristensector hopen dat de buitenlanders terugkeren. 
En de fabrieksarbeiders verlangen naar een productieniveau dat niet door de plaatselijke koopkracht van werkeloze consumenten wordt gesteund. 
In plaats van hier iets aan te kunnen doen, heeft de Egyptische president Abdel Fattah el-Sisi zich gedwongen gezien territorium af te staan aan de Saoedi's om de hulp in de wacht te slepen die het land nodig heeft om overeind te blijven, waarmee hij veel sarcasme over zich heeft afgeroepen. 
Maar in het nulsomspel van de Midden-Oosten-politiek is het verlies van de een de winst van de ander. 
En in het geval van het huidige Egypte zijn het de radicale islamisten die er met de winst van de teleurstelling van de bevolking in de overheid vandoor gaan. 
De islamisten bieden hun eigen verhaal: de moderne natiestaat heeft de Arabieren en moslims in de kou laten staan. 
Dit vindt weerklank bij een bevolking die iedere dag wordt geconfronteerd met het falen van de staat. 
Het leggen van de nadruk op het herstel van de islamitische glorie uit het verleden wordt zo aantrekkelijker dan de wederoprichting van een regionale macht die zelfs nog nooit rechten voor de Palestijnen heeft kunnen bewerkstelligen. 
De Egyptische leiders behouden de legitimiteit en de macht die nodig is om dit gevaarlijke verhaal de kop in te kunnen drukken. 
Maar als zij willen slagen in deze missie zullen ze moeten erkennen wat Egypte is – en wat het niet is. 
In een land waar oude kunstvoorwerpen worden gekoesterd, is de mythe van regionale macht een reliek die snel zal moeten verdwijnen. 

Nieuwe kans voor Egypte en het IMF 
LAGUNA BEACH – De Egyptische autoriteiten en medewerkers van het Internationaal Monetair Fonds hebben een akkoord bereikt. 
Wanneer de directie van het IMF hier volgende maand mee instemt zal Egypte een lening van 12 miljard dollar ontvangen om de doorvoering van economische hervormingen te ondersteunen. 
Het primaire doel van dit driejarenplan zal zijn het aanzienlijke potentieel van Egypte te ontketenen, de groei en het scheppen van banen aan te jagen, en tekorten aan buitenlandse valuta te overkomen. 
Maar de deal biedt ook een grote mogelijkheid om de relatie tussen Egypte en het IMF te verbeteren – een uitkomst die vergaande voordelen voor beide kanten zou hebben. 
De relatie van Egypte met het IMF is al lange tijd wankel. 
Het meest in oog springend zijn de rellen die uitbraken toen Egypte in 1977 de voedselsubsidies verlaagde in ruil voor financiering van het IMF en die in de grote steden tot bijna tachtig doden en honderden gewonden leidden. 
De overeenkomst moest ontbonden worden, en de subsidies opnieuw ingesteld. 
Er zijn sindsdien verschillende andere overeenkomsten onderhandeld, waaronder in 2012, maar de meeste zijn verzand of afgeketst. 
Tegen deze achtergrond is het niet verrassend dat veel Egyptenaren het IMF als aanmatigend zien, en vinden dat het probeert zijn wil op te leggen aan landen zonder afdoende rekening te houden met lokale omstandigheden. 
Sommigen zien het zelfs als een vehikel voor Westerse dominantie. 
Deze perceptie heeft er niet alleen voor gezorgd dat vorige Egyptische regeringen steun van het IMF hebben geschuwd, maar ook dat ze de volgens de statuten van het Fonds verplichte jaarlijkse economische consultaties vertraagd hebben. 
De Egyptische economie beleeft echter zware tijden, en is de afgelopen jaren hard getroffen door zowel economische als niet economische schokken. 
Zorgen over veiligheid, vergroot door het opblazen van een Russisch vliegtuig in de Sinaï afgelopen oktober, hebben een scherpe afname tot gevolg gehad in het toerisme, dat een grote bron inkomsten is. 
Geldzendingen van Egyptenaren die in de rijke golfstaten werken, een andere cruciale bron van inkomsten, worden ondergraven door de afname van de olieprijzen. 
De opbrengsten uit het Suezkanaal zijn getroffen door de vertraging van de mondiale groei en de internationale handel. 
En de directe buitenlandse investeringen zijn afgenomen, onder andere in afwachting van grotere duidelijkheid over de hervormingen die de regering wil doorvoeren. 
Dit zou voor elk land een lastige combinatie van economische uitdagingen zijn om het hoofd te bieden. 
Maar voor Egypte, dat al decennia beneden zijn economische potentieel presteert, is het in het bijzonder moeilijk. 
Egypte heeft momenteel zowel te maken met grote fiscale tekorten als tekorten op de betalingsbalans, een groeiende inflatie, en een kleinere economische groei. 
Als resultaat hiervan zijn de internationale reserves en wisselkoers onder druk komen te staan, ondanks hulp van rijke landen zoals Koeweit en vooral Saudi-Arabië en de Verenigde Arabische Emiraten. 
Dit is waar het IMF ten tonele verschijnt. 
De recente overeenkomst op stafniveau met de Egyptische autoriteiten wordt verwacht in september, na goedkeuring door de directie, beklonken te worden. 
Op basis hiervan maakt Egypte om zijn hervormingen te ondersteunen al plannen om fondsen uit andere bronnen te genereren inclusief uit de internationale obligatiemarkten. 
De betrokkenheid van het Fonds lijkt op zijn plaats. 
Het IMF is tenslotte ontworpen om lidstaten te helpen precies die uitdagingen aan te pakken waar Egypte mee te maken heeft. 
In het bijzonder biedt het gerichte technische hulp op cruciale vlakken van economisch en financieel beheer, terwijl het bijstand biedt in het scheppen van macro-economische kaders voor nationaal beleid. 
En zijn snel uitgekeerde financiële assistentie katalyseert vaak andere geldstromen uit publieke en private middelen. 
De geschiedenis laat echter zien dat voordeel halen uit wat het IMF aanbiedt niet altijd makkelijk is. 
Ervaringen uit het verleden van vele landen geven aan dat succes afhangt van zes sleutelfactoren. 
· Een zorgvuldig vormgegeven economisch programma dat lokaal geleid wordt en voldoet aan de economische realiteit van een land. 
· Een focus op het tegemoet treden van de sociale uitdagingen die kunnen ontstaan – in het bijzonder door bescherming van de meest kwetsbare segmenten van de bevolking. 
· Een krachtig en duurzaam politiek engagement om adequate implementatie van het programma te garanderen. 
· Voldoende en tijdige externe financiering 
· Transparante en tijdige communicatie, niet alleen tussen het IMF en nationale gezagsdragers, maar ook met andere belanghebbenden, vooral burgers. 
· Vertrouwen, zodat de relevante partijen wanneer dingen niet volgens plan verlopen effectief kunnen samenwerken om de nodige aanpassingen te doen. 
Het goede nieuws is dat het recente akkoord tussen Egypte en het IMF een plattegrond voor succes lijkt te bieden (alhoewel de volledige details nog moeten worden vrijgegeven). 
Er wordt om te beginnen gemeld dat zowel Egyptische functionarissen als die van het IMF een substantiële nadruk hebben gelegd op een serie groeibevorderende hervormingen gericht op het verbeteren van sectoren van de Egyptische economie die een significant onbenut potentieel hebben. 
Bovendien denkt men dat de overeenkomst fiscale, monetaire, en wisselkoers-gerelateerde maatregelen bevat, gericht op het beperken van financiële onevenwichtigheden en het verzekeren van de levensvatbaarheid van het programma op de middellange termijn. 
En, nog belangrijker, bevordert het de versterking van sociale zekerheidsprogramma’s en vangnetten – kenmerken die veel kunnen doen om de reputatie van het IMF in Egypte te doen herleven en om vertrouwen te kweken onder de verschillende belanghebbenden. 
Natuurlijk bestaat er geen garantie voor zorgvuldige implementatie, overkoepelende communicatie, of consistente inspanningen om het vertrouwen terug te winnen – alle drie cruciaal in het mogelijk maken van tussentijdse aanpassingen die de onvermijdelijke veranderingen in de binnen- en buitenlandse economische omstandigheden weerspiegelen. 
Maar afgaande op hun recente interactie lijkt het erop dat Egypte en het IMF de potentie hebben om hun erfenis van gespannen relaties te overkomen. 
Een constructieve relatie tussen Egypte en het IMF zou helpen meer steun voor de economie aan te trekken, zowel door verdere bilaterale en multilaterale overeenkomsten als door binnen- en buitenlandse investeerders. 
Gegeven het enthousiasme tentoongespreid op de Egyptische Economische Ontwikkelingsconferentie in Sharm-el-Sheikh, die gericht was op het aantrekken van investeringen, lijkt het helder dat de Egyptische vooruitzichten op economisch en financieel herstel behoorlijk zijn. 
Voor het IMF geldt dat het zich nu in een betere positie bevindt om zijn capaciteiten om lidstaten te helpen te demonstreren, en daarmee zowel zijn geloofwaardigheid als effectiviteit te vergroten. 

De uiteenlopende paden van Egypte en Tunesië 
CAMBRIDGE – Het is vijf jaar geleden dat Egypte en Tunesië een regimeverandering ondergingen, en beide landen kampen nog steeds met een lage economische groei, grote begrotingstekorten, hoge werkloosheid en een stijgende staatsschuld. 
Omdat ze er niet in zijn geslaagd zelfstandig hervormingen door te voeren, hebben beide landen zich tot het Internationaal Monetair Fonds gewend, dat in 2013 een regeling heeft getroffen met Tunesië, en zojuist een kredietprogramma ter waarde van $12 mrd heeft goedgekeurd voor Egypte – het eerste voor dat land sinds 1991, en het grootste ooit voor een land uit het Midden-Oosten. 
Oppervlakkig gezien lijkt het net zo waarschijnlijk dat landen die zich in democratische richting bewegen te maken krijgen met slechte economische prestaties als landen die de omgekeerde weg bewandelen, naar een nieuwe dictatuur, omdat in beide gevallen politieke instabiliteit en onzekerheid de investeringen en de groei schaden. 
Maar Tunesië heeft de politieke inclusiviteit omarmd en zou snel de route naar een gezonde economische groei terug moeten kunnen vinden, terwijl de steeds geslotener wordende samenleving van Egypte de economie in een neerwaartse spiraal dreigt te doen terechtkomen. 
Tot voor kort legden de regeringen van beide landen een verrassend gebrek aan belangstelling voor economische hervormingen aan de dag. 
In plaats daarvan hielden ze zich met identiteitskwesties en veiligheidsproblemen bezig op manieren die een weerspiegeling vormen van hun uiteenlopende politieke paden. 
In Tunesië heeft de verkiezingsstrijd tussen de islamistische Ennahda Partij en de seculiere Nidaa Tounes Partij een productief debat mogelijk gemaakt over de rol van de religie in politiek en samenleving; in Egypte heeft de autocratische regering van president Abdel Fattah el-Sisi daarentegen de Moslim Broederschap met geweld onderdrukt. 
Intussen konden de regeringen van beide landen de verleiding niet weerstaan om de uitgaven te verhogen. 
In Egypte namen de subsidies halverwege 2016 nog steeds ruim 10% van het bbp voor hun rekening, wat duidt op een terugkeer naar de oude 'overeenkomst' uit de tijd van het autoritarisme, waarbij burgers zich onthouden van politieke participatie in ruil voor economische steun door de overheid. 
Om in aanmerking te komen voor hulp van het IMF heeft Egypte zich nu verplicht tot het verlagen van de subsidies en het invoeren van een belasting op de toegevoegde waarde (BTW). 
In Tunesië zijn de vakbonden erin geslaagd de ambtenarensalarissen – die nu 15% van het bbp voor hun rekening nemen, tegen 10% in 2011 – tot ruim boven de IMF-doelstellingen te stuwen. 
En de macro-economische instabiliteit heeft de groei in beide landen belemmerd. 
De lage waardering van Egypte door de kredietbeoordelaars heeft de regering gedwongen in eigen land te lenen, waardoor andere leners uit de markt zijn verdrongen, tot op het punt dat de particuliere investeringen slechts 11% van het bbp bedragen. 
De staatsleningen van Tunesië hebben de particuliere leners niet weggedrukt, maar ook daar zijn de particuliere investeringen niettemin gedaald naar 18% van het bbp. 
De tekorten op de betalingsbalansen van beide landen zijn groter geworden als gevolg van de dalende inkomsten uit het toerisme en de ontwrichte exportactiviteiten, en geen van beide landen heeft maatregelen genomen om de concurrentiekracht van de particuliere sector te verbeteren. 
Sisi is er net als de vroegere Egyptische president Hosni Mubarak beducht voor spelers uit de partculiere sector te veel politieke invloed te laten verkrijgen, en heeft in plaats daarvan medestanders naar voren geschoven die hij kan vertrouwen, zoals legerfirma's en een paar bedrijven die voorheen verbonden waren aan het regime van Moebarak. 
In Tunesië heeft de staatsbureaucratie de activiteit van de particuliere sector gehinderd, en er zijn berichten over toegenomen corruptie van politiek verbonden firma's sinds de regering van Nidaa Tounes in 2015 aan de macht is gekomen. 
Tunesië heeft de wisselkoers van zijn munt zich in de loop der tijd laten aanpassen, en de dinar heeft sinds 2014 een derde van zijn waarde verloren. 
Egypte op zijn beurt heeft zich op dit terrein op desastreuze wijze vergaloppeerd. 
Met uitzondering van een kleine aanpassing in 2013 heeft het land sinds 2011 vastgehouden aan een vaste wisselkoers, zelfs nadat de munt zwaar overgewaardeerd werd en tekorten van geïmporteerde goederen begon te veroorzaken. 
Toen Egypte uiteindelijk ging voldoen aan de IMF-voorwaarden en zijn munt op 1 november liet zweven, daalde de wisselkoers van 8,5 naar 15,5 Egyptische ponden voor één dollar; geïmporteerde goederen zullen waarschijnlijk spoedig 40-60% méér gaan kosten dan nu. 
Zowel het Egyptische als het Tunesische volk wordt steeds ontevredener over de economische prestaties van hun respectievelijke overheden. 
Maar in de loop der tijd zal deze frustratie de Tunesische economie waarschijnlijk helpen, maar die van Egypte juist schaden. 
Om te beginnen bevordert de politieke inclusiviteit in Tunesië een gezonde dialoog over mogelijke oplossingen. 
Tot het nieuwe Tunesische kabinet dat in augustus werd geformeerd behoren bijvoorbeeld ex-vakbondsleiders, die nu breed economisch beleid kunnen vormgeven, en niet alleen op hogere lonen zullen blijven aandringen. 
Dit heeft er al voor gezorgd dat de debatten over het overheidsbeleid productiever zijn geworden, omdat beleidsmakers zich nu richten op de manier waarop arbeid en bedrijfsleven op een eerlijke manier de last van de economische aanpassing kunnen delen. 
Het gesloten politieke systeem van Egypte zadelt de regering daarentegen bij voortduring op met angst voor de straat. 
Zonder kanalen voor een constructief politiek debat is het voor de overheid telkens de beste optie om de noodzakelijke economische aanpassingen uit te stellen totdat ze onvermijdelijk zijn geworden. 
Dit is niet alleen economisch inefficiënt (weerspiegeld in de afwezigheid van netto buitenlandse portfolio-beleggingen in Egypte de afgelopen jaren); het is ook politiek riskant. 
Egyptische politici kunnen weinig méér doen dan duimen en hopen dat de straat niet in opstand komt als reactie op de recente devaluatie van de munt. 
Politieke inclusiviteit zorgt voor een beter geïnformeerd – en mogelijk vergevingsgezinder – publiek. 
In Tunesië kunnen leden van het maatschappelijk middenveld en de media de regering vrijelijk controleren en oproepen tot verandering. 
Hoewel de hervormingen langzaam gaan, kan de regering de publieke kritiek niet oneindig lang blijven negeren. 
De ontwerpbegroting voor 2017 omvat al dringend noodzakelijke maatregelen ter bestrijding van de corruptie, inkrimping van de bureaucratie en terugdringing van de belastingontduiking. 
In Egypte is de devaluatie van de munt daarentegen als een schok gekomen voor gewone burgers. 
Het publiek was slecht geïnformeerd over de toestand van de economie, omdat de mainstream-media, als verlengstuk van het regime, een rooskleurig beeld hadden geschetst van Egypte's terugkeer naar de roem. 
Tegelijkertijd werden de vrijheid van meningsuiting en vergadering ernstig beperkt; het bekritiseren van het overheidsbeleid werd gezien als hoogverraad. 
Tunesië heeft politieke vooruitgang geboekt door zijn democratische processen te schragen, waardoor institutionele ruimte is ontstaan voor alle belanghebbenden, en vrijheid van meningsuiting en vergadering mogelijk zijn geworden. 
Dit voorspelt veel goeds voor de langetermijnvooruitzichten van de Tunesische economie. 
Egypte kan op zijn beurt profiteren van kortetermijnwinst als gevolg van het IMF-pakket. 
Zijn “stevige maar zwakke” leiders mogen echter niet hopen op vooruitgang op de langere termijn als zij hun despotisme nog verder versterken. 
Als zij niet kiezen voor de lange en kronkelige weg naar politieke inclusiviteit, zullen ze vroeg of laat worden geconfronteerd met de wraak van degenen die ze hebben buitengesloten. 

Diagnostiek voor de mondiale gezondheid 
CORVALLIS, OREGON – In ontwikkelde landen vinden de meeste mensen het de normaalste zaak van de wereld dat ze, wanneer ze ziek zijn, toegang hebben tot een tijdige diagnose en behandeling. 
Terwijl het diagnostische proces (dat normaal gesproken het sturen van een monster van bloed, urine of weefsel naar een laboratorium voor analyse inhoudt) lastig en duur kan zijn, zijn werknemers in de gezondheidszorg en complexe laboratoria breed beschikbaar. 
Als resultaat hiervan is de overlast van ziekte in de Westerse wereld substantieel afgenomen. 
In contrast hiermee, sterven in ontwikkelingslanden ieder jaar miljoenen mensen aan behandelbare ziekten als malaria, wat komt door een gebrek aan ontwikkelde laboratoria en alternatieve diagnostische testen. 
Maar er is reden tot hoop: ontwikkelingen op het gebied van micro fluïden hebben het potentieel om de gezondheidszorg om te vormen door de mogelijkheid om ‘gouden standaard’ laboratoriumtesten te verplaatsen naar de plek waar de zorg nodig is (‘Point of Care’ of te wel POC). 
Een POC-test die een accuraat en tijdig resultaat oplevert zou een toegang tot diagnostiek voor onderbedeelde bevolkingen betekenen, wat eerdere behandeling makkelijker maakt en helpt tegen foutieve behandeling (het behandelen van een andere ziekte met dezelfde symptomen). 
Om aan hun potentieel te kunnen voldoen echter moeten POC-testen voldoen aan een breed spectrum aan factoren die gezondheidszorgtoepassingen beïnvloeden. 
Ten eerste moet een POC-test voldoen aan de speciale omgevings- en gebruiksbeperkingen van de plaats waar die gebruikt zal worden. 
Deze kunnen een onbetrouwbare elektriciteitstoevoer zijn, moeilijke of onvoorspelbare natuurlijke omstandigheden, beperkte tijd van contact tussen gezondheidswerker en patiënt, gebrek aan gebruikstraining, ernstige prijsbeperkingen en onvoldoende lokale infrastructuur, die het onderhoud en reparatie van onmisbare instrumenten kan belemmeren. 
Het is inderdaad zo dat de POC omstandigheden kunnen variëren van een semi-getrainde verpleger die in een kliniek met elektriciteit en toegang tot koeling werkt tot een ongetraind individu in een omgeving zonder mogelijkheid tot het controleren van temperatuur of vochtigheid. 
Om de breedste dekking mogelijk te verzekeren, zouden POC-testen ontworpen moeten worden om te werken in de omstandigheden met de minste voorzieningen. 
Op dezelfde manier moeten POC testen voldoen aan de eisen aan verschillende testen om klinisch gebruikt te kunnen worden. 
Terwijl het diagnosticeren van malaria slechts een positief of negatief resultaat vereist, zou een Hiv-virus test moeten voorzien in een gerangschikte uitkomst die de hoeveelheid virus die gedetecteerd is aangeeft. 
Een van de meest succesvolle POC-testen is de welbekende zwangerschapstest, die alleen de urine van de gebruiker en zo’n vijftien minuten nodig heeft voor het resultaat. 
Deze klasse van ‘rapid diagnostic tests’(RDT’s) die ook gebruikt worden voor infectieziekten als malaria en HIV voldoen aan veel van de sleutelvereisten voor mondiale gezondheidstoepassingen: ze zijn snel en goedkoop, kunnen makkelijk uitgevoerd worden door een onervaren gebruiker en hebben geen koeling nodig. 
Maar ze hebben niet de gevoeligheid om in adequate diagnostische informatie te voorzien voor veel aandoeningen. 
Met dit in het achterhoofd werken onderzoekers eraan om complexere papieren testen te ontwikkelen. 
Zo is er bijvoorbeeld een nieuw ontwerp, met ongeveer de grootte van een postzegel, dat een monster scheidt in meerdere zones met een verschillende chemische opsporing, dat gebruikt wordt om meerdere aandoeningen die met leverfalen te maken hebben te testen bij HIV en TBC patiënten. 
En deze ‘papieren netwerk’ ontwerpen bevatten ingebouwde tijdmechanismen om meerdere geautomatiseerde stappen te testen, zoals die gebruikt worden in laboratoria, maar dan in wegwerpformaat. 
Een ander mechanisme om de mogelijkheden van diagnostische testen uit te breiden zou gebruik maken van de verspreiding van mobiele telefoonnetwerken in ontwikkelingslanden. 
RDT’s zijn grotendeels beperkt tot toepassingen die visuele interpretatie vereisen. 
Een mobiele telefoon die gebruik maakt van de ‘cloud’ zou gebruikt kunnen worden om data te registeren en te versturen van een RDT naar een verafgelegen plek, waar een arts feedback op de resultaten kan geven. 
Maar het implementeren van zo’n programma werpt een aantal nieuwe uitdagingen op. 
Om accurate testresultaten te verzekeren, zou de variabiliteit in het positioneren van de camera door de gebruiker en de lichtval in verschillende testomgevingen moeten worden aangepakt (een veelbelovende benadering die in ontwikkeling is gebruikt een adapter om de mobiele telefoon aan de RDT te verbinden). 
Bovendien zou een op een telefoon gebaseerde test een software infrastructuur nodig hebben, zoals communicatieprotocollen en prioriteitsprocedures, om samen te vallen met het gezondheidszorgsysteem. 
En de comptabiliteitsproblemen die de wijde variëteit aan mobiele telefoons opleveren zouden aangepakt moeten worden. 
Tenslotte zou de succesvolle inzet van telefoons die gebruik maken van de cloud de acceptatie van het medische establishment vereisen. 
De toestemming onlangs van de ‘Food and Drug Administration’ in de VS voor het gebruik van verschillende medische apparaten ondersteund door lezers op speciale telefoons is een veelbelovende stap. 
Er worden effectieve POC-testen ontwikkeld en de verspreiding van mobiele telefoons kan de capaciteiten van deze testen verder vergroten. 
Deze opkomende mogelijkheden hebben de belofte in zich het bereik van diagnostiek van hoge kwaliteit uit te breiden naar afgelegen bevolkingen, het gezondheidsmanagement te verbeteren en de kosten voor gezondheidszorg overal te verlagen. 

Naar een wereld zonder uitlaten 
SAN JOSÉ – Het efficiënte vervoer van mensen is voor elke maatschappij van levensbelang. 
Wanneer transportnetwerken goed functioneren drijven ze economische ontwikkeling aan en brengen mensen letterlijk samen. 
Maar in vele delen van de wereld is mobiliteit een kwestie van leven of dood; smerig, onveilig, en chaotisch. 
Vervuiling en files door trucks, bussen, en auto’s zijn voor miljoenen mensen dagelijkse risico’s, en vooral in opkomende landen. 
Gelukkig zijn er grote veranderingen op til qua hoe mensen zich bewegen. 
Voor de eerste keer sinds midden negentiende eeuw, toen de verbrandingsmotor werd uitgevonden, is zijn verscheiden in zicht. 
Autoproducenten hebben plannen aangekondigd voor grote aantallen elektrische modellen, en politici in verschillende Europese landen hebben een uiterste datum voor benzine- en dieselauto’s gesteld, en leiders in India en China zijn hetzelfde van plan. 
Bedrijven over de hele wereld doen moedige voorspellingen dat elektrische mobiliteit de toekomst van het transport is. 
Zelfs de degenen die het meest te verliezen hebben bij een verschuiving weg van fossiele brandstoffen begrijpen dat Electric Vehicles (EV’s) onontkoombaar zijn. 
In juli gaf zelfs Ben van Beurden, CEO van Shell, toe dat zijn volgende auto een elektrische zal zijn. 
Steeds meer mensen komen tot dezelfde conclusie, en degenen onder ons die EV’s hebben gepromoot als één van de oplossingen voor klimaatverandering zijn optimistisch dat er een kantelpunt aanstaande is. 
De verkopen van elektrische auto’s zijn de afgelopen jaren drastisch toegenomen: er werden er in 2016 ongeveer 750.000 geregistreerd, waarvan bijna de helft in China. 
Toch zit het in de menselijke natuur om zich tegen verandering te verzetten, en veel eventuele kopers blijven twijfelen. 
Daarom moet het aanpakken van deze consumptiebias de komende jaren de hoogste prioriteit hebben. 
Er zijn verschillende veranderingen nodig om te garanderen dat de groei in het gebruik en de verkoop van EV’s aan zal houden . 
Om te beginnen moeten consumenten het geloof overkomen dat emissievrije mobiliteit alleen iets voor rijken in geavanceerde landen is. 
Elk jaar sterven er 6,5 miljoen mensen door luchtvervuiling, en 92% van de wereldbevolking woont op plekken waar de lucht niet veilig is om in te ademen. 
De uitstoot uit voertuigen draagt veel bij aan smerige lucht overal ter wereld. 
Het investeren in elektrische mobiliteit en infrastructuur – inclusief geëlektrificeerd openbaar vervoer, oplaadstations, en programma’s voor het delen van elektrische auto’s – zal de ontwikkeling aanjagen, in plaats van pijn doen. 
Steun voor zulke investeringen eist van mensen om de valse belofte van ‘schone’ fossiele brandstoffen te verwerpen. 
Sommigen uit de industrie beweren dat elektrische auto’s nog niet klaar zijn voor massale toepassing, en dat het een betere oplossing zou zijn om efficiëntere benzine- en dieselmotoren te bouwen. 
Dit verhaal horen we het meest van autoverkopers hier in Latijns-Amerika. 
Maar dit soort visies zijn net zo inaccuraat als egoïstisch. 
Ik heb het geluk gehad dat ik zelf heb mogen ervaren hoe elektrische mobiliteit voelt, en hoe superieur deze is aan auto’s die alleen benzine of diesel gebruiken. 
Ik heb duizenden kilometers gereisd door verschillende landen op geheel elektrische autoreizen. 
Wanneer je als chauffeur eenmaal deze schone, stille, en krachtige technologie hebt ervaren is het moeilijk om de sleutels weer in te moeten leveren. 
Overheden en consumentenorganisaties overal moeten samenwerken om meer mensen achter het stuur van deze inspirerende voertuigen te krijgen. 
Ten slotte moeten we de structurele onevenwichtigheden die in ons transportbeleid aanwezig blijven aanpakken. 
Simpel gezegd hebben zij die het meeste lijden onder ‘smerige’ mobiliteit vaak de zwakste politieke stem. 
Zo laten data uit het Verenigd Koninkrijk bijvoorbeeld zien dat het vaak de allerarmsten zijn die lopen of de bus nemen. 
De ontwikkeling van openbaar vervoer met nul uitstoot is daarom vrijwel nooit een topprioriteit voor regeringsleiders. 
Om ze te overtuigen moeten voorvechters hun argumenten voor de economische en sociale voordelen van emissievrije mobiliteit aanscherpen, zoals wat betreft de positieve effecten op de volksgezondheid. 
Van koers veranderen zal tijd kosten. In Costa Rica werkt mijn organisatie eraan om bedrijven en regeringen aan te moedigen om een ‘elektrische-mobiliteit-pact’ te ondertekenen om investeringen in EV-infrastructuur aan te moedigen. 
Begin 2018 starten we met online registratie en tegen het eind van volgend jaar doelen we erop honderd publieke en private organisaties aan boord te hebben. 
Verder debatteert de wetgevende macht van Costa Rica over een wetsvoorstel dat belastingvoordelen biedt aan elektrisch transport. 
Anderen in Latijns-Amerika vinden hun eigen manieren om elektrische mobiliteit te bevorderen. 
In Chili bijvoorbeeld ligt de focus op zonne-energie en het verband tussen mijnbouw en de productie van EV’s. 
Maar politieke veranderingen alleen zullen EV’s niet op de inhaalstrook brengen. 
Om dat te bewerkstelligen zullen consumenten een nieuw narratief van schone mobiliteit moeten omarmen. 
In Costa Rica zijn we er trots op dat bijna al onze elektriciteit wordt geproduceerd uit hernieuwbare bronnen, waaronder waterkracht, bodemwarmte, en windenergie. 
Dit geeft ons de stimulans om de leiding te nemen in de mondiale transitie van door benzine aangedreven voertuigen naar elektrische auto’s, bussen, en treinen. 
Wij Costa Ricanen streven naar ‘un país sin muflas’ – een land zonder uitlaten. 
Deze visie mondiaal te bevorderen is ons ultieme doel. 
Zeker, de elektrische motor het door benzine aangedreven reliek te laten passeren blijft een ongelijke strijd, maar nieuwe technologieën, zoals betere batterijen en snellere oplaadpunten, zullen de transitie helpen versnellen. 
Ik geloof net zoals de CEO van Shell dat de transitie naar elektrische mobiliteit onvermijdelijk is. 
Wat we momenteel op onze wegen zien is pas het begin. 

Mini-grids kunnen het platteland van stroom voorzien 
NAIROBI/NEW DELHI – Ruim 300 miljoen mensen in India hebben geen toegang tot elektriciteit, terwijl in het ten zuiden van de Sahara gelegen deel van Afrika nog eens twee maal zoveel mensen het zonder stroom moeten stellen. 
Nu de bevolkingsgroei naar verwachting de groei van het aantal aansluitingen zal gaan overtreffen, zal de “energie-armoede” waarschijnlijk eerst nog verergeren voordat zij verbetert. 
Tientallen jaren lang hebben plattelandsgemeenschappen in de ontwikkelingslanden tevergeefs gewacht op de komst van door de overheid geleverde elektriciteit. 
Maar vandaag de dag veranderen nieuwe technologieën – in samenhang met goedkopere zonnepanelen, betere accu's en mobiele betalingssystemen – de manier waarop elektriciteit wordt geproduceerd en gedistribueerd. 
Met zogenoemde “mini-grids” – kleinere, gelokaliseerde elektriciteitsnetwerken – kunnen onafhankelijke producenten verafgelegen gemeenschappen sneller en goedkoper van elektriciteit voorzien dan traditionele nutsbedrijven. 
De uitdaging is het overtuigen van politici, financiers en gevestigde belangen van de waarde van het decentraal gaan. 
Het aanpakken van de elektrificatie van het platteland met behulp van mini-grids is geen nieuw idee; gemeenschappen van de Verenigde Staten tot Cambodja hebben deze benadering lange tijd gebruikt om de lokale infrastructuur te integreren in regionale of nationale grids. 
En voor gemeenschappen die om energie zitten te springen zijn mini-grids een potentiële gamechanger. 
Volgens het Internationale Energie Agentschap (IEA) zijn gedecentraliseerde oplossingen als mini-grids de meest kosteneffectieve optie om elektriciteit te leveren aan ruim 70% van de niet-aangeslotenen, vooropgesteld dat projecten nieuwe kapitaalbronnen kunnen aanboren. 
Met $300 mrd aan investerings- en ondersteunend beleid, zo zegt de IEA, kunnen mini-grids in 2030 450 miljoen mensen bedienen. 
De eerlijkheid gebiedt te zeggen dat mini-grids niet bedoeld zijn om oneindig lang zelfstandig te blijven functioneren; ze zijn op hun best als ze stroom kunnen leveren aan grotere distributienetwerken. 
Maar totdat er grotere grids komen, kunnen en moeten plattelandsgebieden in ontwikkelingslanden het op eigen kracht doen. 
Eenvoudig gesteld: in vergelijking met main-grid-oplossingen zijn mini-grids makkelijker samen te stellen en in te zetten in moeilijk bereikbare gemeenschappen, en leveren ze op een betrouwbaardere manier elektriciteit. 
Door gezondheidsklinieken, scholen en plaatselijke bedrijven van stroom te voorzien, ook in de landbouw, kunnen zulke grids ertoe bijdragen gezondere en welvarendere lokale economieën in het leven te roepen. 
In niet-geëlektrificeerde gebieden die kwetsbaar zijn voor klimaatverandering, natuurrampen en economische migratie, zijn mini-grids dikwijls de enige optie. 
Helaas blijft, ondanks deze voordelen, de levering van elektriciteit door mini-grids in India en het ten zuiden van de Sahara gelegen deel van Afrika onderbenut. 
Smart Power India heeft bijvoorbeeld, met hulp van de Rockefeller Foundation, geholpen in het hele land ruim 140 mini-grids in particulier bezit te bouwen, wat het grootste cluster van plaatselijke opwekkingscapaciteit in heel India representeert. 
En toch is dit slechts een klein deel van het aantal mini-grid-systemen (naar schatting alleen al in Afrika 100.000 tot 200.000) die de komende jaren nodig zullen zijn om aan de vraag te kunnen voldoen. 
Afrikaanse gemeenschappen hebben te maken met soortgelijke tekortkomingen. 
In april werd de eerste handelsorganisatie van de bedrijfstak, de Africa Mini-grid Developers Association, opgericht om de groei van mini-grids in Kenia en Tanzania, en uiteindelijk in heel het ten zuiden van de Sahara gelegen deel van Afrika, te bespoedigen. 
In 2020 zal het aantal duurzame mini-grid-aansluitingen in deze twee landen naar verwachting zijn gestegen van 12.000 naar ruim 145.000. 
Maar in verhouding tot de enorme elektriciteitsbehoefte van Afrika zijn dit bescheiden aantallen. 
In Nigeria hebben bijvoorbeeld 80 miljoen mensen geen toegang tot elektriciteit, en geven nog eens 60 miljoen mensen jaarlijks $13 mrd uit aan het laten draaien van verontreinigende dieselgeneratoren, die door mini-grids vervangen zouden kunnen worden. 
Veel andere Afrikaanse landen worden geconfronteerd met soortgelijke energieproblemen. 
Het goede nieuws is dat de financiering van mini-grids – waaronder grids die van elektriciteit worden voorzien door zonne-energie, waterkracht, wind, of een mix van duurzame energiebronnen en diesel – langzaam toeneemt. 
In India hebben twee mini-grid-ontwikkelaars, Husk Power Systems en OMC Power, onlangs in totaal voor $30 mln aan nieuwe investeringen veiliggesteld, terwijl Yoma Micro Power nog eens $28 mln wist binnen te halen. 
In Afrika heeft de Wereldbank Nigeria $350 mln geleend voor de elektrificatie van het platteland, terwijl de International Solar Alliance naar verwachting een kredietlijn van $2 mrd van India zal verwerven, ter ondersteuning van projecten in Afrika, waaronder mini-grids. 
Deze toezeggingen komen nadat Deutsche Bank in 2016 een fonds van $3,5 mrd toezegde om duurzame energieprojecten in Afrika te helpen financieren, waaronder 10.500 op zonne-energie draaiende mini-grid-systemen. 
Extra financiering zal waarschijnlijk kunnen worden verkregen als de mini-grid-ontwerpen en de bedrijfsmodellen volwassen zijn geworden. 
Eén veelbelovende innovatie is een “utility in a box”-systeem – een modulaire, schaalbare mini-grid-oplossing die momenteel in India en elders in het veld wordt getest. 
Maar ondanks deze positieve ontwikkelingen zal het volledige potentieel van mini-grids om het fundament te leggen voor de economische ontwikkeling van het platteland onverwezenlijkt blijven totdat politici, toezichthouders en internationale ontwikkelingsdeskundigen gedecentraliseerde grids omarmen als levensvatbare, complementaire en onderling koppelbare oplossingen voor het tekort aan elektriciteit, en niet zozeer als bronnen van concurrentie voor traditionele energieleveranciers. 
Hoewel een toenemend aantal regeringen een mini-grid-beleid is gaan voeren, slagen de meeste landen er nog steeds niet in gelokaliseerde energie-opwekking en -distributie te integreren in de nationale elektrificatie-planning. 
In India is een concept-voorstel voor een mini-grid-beleid bijvoorbeeld twee jaar in de la blijven liggen, terwijl goede bedoelingen in het ten zuiden van de Sahara gelegen deel van Afrika vaak schipbreuk lijden door toedoen van de bureaucratie en het gelobby van grote elektriciteitsbedrijven. 
Mini-grids op het platteland moeten het vaak doen zonder de financiële steun die grotere nutsbedrijven op reguliere basis ontvangen, ondanks het feit dat ze even goede of zelfs betere diensten leveren. 
Om het licht aan te kunnen doen in India, Afrika en andere landen en continenten hebben kleine energieproducenten toegang nodig tot kapitaal, en de steun van beleid dat onpartijdig en eerlijk is. 
Maar ze hebben meer dan wat dan ook behoefte aan de mogelijkheid om hun technologie aan het werk te zetten. 
De wereld weet al hoe zij plattelandsgemeenschappen van stroom moet voorzien; het is nu aan de politici om de knop om te draaien. 

Lege beloften en dode kinderen 
LONDEN – Ineengeklemd tussen de andere 168 doelen opgenomen in de Sustainable Development Goals (SDG’s) – aangenomen door de Verenigde Naties afgelopen september onder het geweld van flitsende evenementen, toezeggingen van beroemdheden, en elkaar op de rug slaande wereldleiders, donors, en niet-gouvernementele organisaties – bevond zich ook de cruciale belofte om ‘te voorkomen kindersterfte’ tegen 2030 te hebben uitgeroeid. 
Dit is een zaak voor onze generatie – maar een die veel meer om het lijf zal hebben dan het de wereld in brengen van VN-communiqués. 
De laatste reeks internationale ontwikkelingsdoelen, de Millennium Development Goals, heeft absoluut belangrijke veranderingen teweeg gebracht: het aantal kinderen dat voor zijn vijfde verjaardag sterft daalde van 10 miljoen in 2000, toen de MDG’s werden aangenomen, naar 5,9 miljoen in 2015. 
Een aantal van de armste landen ter wereld hebben de grootste winst genoteerd. 
Deze vooruitgang werd gedreven door verschillende factoren, waaronder een dalende armoede en grote investeringen in communautaire gezondheidszorg. 
Door het inzetten van zusters, vroedvrouwen, en andere gezondheidswerkers, breidden deze systemen de beschikbaarheid van prenatale zorg, simpele verloskundige interventies, het hygiënisch afsnijden van de navelstreng, en postnatale zorg uit. 
Ethiopië heeft de afgelopen tien jaar bijvoorbeeld een klein leger van ongeveer 38.000 gezondheidswerkers op de been gebracht. 
Internationale samenwerking was ook van levensbelang, De steunfondsen voor gezondheid voor moeder en kind zijn drastisch groter geworden sinds 2000, en liggen nu jaarlijks rond de 12 miljard dollar. 
De ontwikkelingshulp heeft de creatie in staat gesteld van communautaire gezondheidsprogramma’s, en een sleutelrol gespeeld in de ondersteuning van de ontwikkeling en inzet van vaccins, klamboes, en medische behandelingen die kindersterfte door de grootste dodelijke infectieziekten – longontsteking, diarree, malaria, en mazelen – sinds 2000 met ongeveer 70% verminderd hebben. 
Nu het slechte nieuws. 
In de tijd die het kost om dit artikel te lezen, zullen er meer dan 30 kinderen sterven door oorzaken die voorkomen of behandeld hadden kunnen worden. 
Elk jaar sterven er meer dan een miljoen kinderen op de dag dat ze geboren worden, en nog eens een miljoen in de eerste week van hun leven. 
Bijna de helft van alle kindersterfte komt voor in de neonatale periode (de eerste 28 dagen) – en dit aandeel stijgt. 
De ruime meerderheid van deze sterfgevallen zou voorkomen kunnen worden. 
Maar als de vooruitgang op de huidige snelheid doorgaat zullen er in 2030 toch nog ongeveer 3,6 miljoen van dit soort sterfgevallen per jaar voorkomen. 
Om de vooruitgang aan te jagen moeten we gezondheidszorg en andere interventies ontwikkelen die de armoede, kwetsbaarheid, en ongelijkheid aanpakken die zoveel kinderen en hun moeders in gevaar brengen. 
Gezondheidsservices breder beschikbaar maken is het begin. 
Maar al te vaak worden armen buitengesloten, zelfs als er klinieken voorhanden zijn. 
Neem India, dat verantwoordelijk is voor een vijfde van de kindersterfte wereldwijd. 
Bijna alle vrouwen uit de rijkste 20% van de huishoudens genieten prenatale zorg en deskundige begeleiding bij de geboorte; de dekkingspercentages voor de allerarmsten liggen beneden de 10% - erger dan in een groot deel van Sub-Sahara-Afrika. 
De enorme economische groei heeft er niets aan gedaan deze ongelijkheid te reduceren. 
En India is nog maar één voorbeeld. 
Elk jaar bevallen ongeveer 36 miljoen vrouwen in landen met lage en middeninkomens zonder deskundige begeleiding. 
En zelfs nog een groter aantal kinderen krijgt geen postnatale gezondheidscheck. 
De ruime meerderheid van deze vrouwen en kinderen hebben één ding gemeen: ze zijn arm. 
Geboren worden als kind van een arme moeder verhoogt het risico op kindersterfte zelfs met een factor 2 tot 3 in het grootste gedeelte van Zuid-Amerika en Sub-Sahara-Afrika. 
Op rijkdom gebaseerde ongelijkheden in gezondheidsresultaten gaan veel verder dan zwangerschap en geboorte. 
Kinderen die geboren worden bij arme moeders hebben minder kans om ingeënt te worden of om naar klinieken gebracht te worden voor behandeling van potentieel dodelijke ziekten, zoals longontsteking en diarree. 
Uit onderzoek blijkt dat kosten een grote barrière zijn die arme vrouwen en kinderen van gezondheidszorg buitensluit. 
Wanhopig arme vrouwen dwingen te betalen voor gezondheidszorg voor moeder en kind is een recept voor ongelijkheid, ondoelmatigheid, en kindersterfte. 
Publiek gefinancierde universele gezondheidsdekking is het bewezen tegengif. 
Toch hebben de politieke elites in landen met hoge sterftecijfers, zoals India, Pakistan, en Nigeria – dezelfde elites die de SDG’s hebben ondertekend – opzichtig gefaald resultaten te boeken. 
Als regeringen oprecht zijn over het voldoen van de belofte van de SDG’s betreft kindersterfte, moeten ze serieus worden over het verzekeren van rechtvaardigheid in de gezondheidszorg. 
Ze zouden kunnen beginnen met het introduceren van nationale doelen om het verschil in sterftecijfers tussen de rijkste 20% en armste 20% de komende zeven jaar te halveren. 
Maar doelen die niet ondersteund worden door financiën zijn het communiqué-papier waarop ze gedrukt zijn niet waard. 
Overheden van ontwikkelingslanden zouden ten minste 5% van hun bbp aan gezondheid moeten besteden, waarmee ze de kosten van gezondheidszorg voor kinderen en moeders kunnen elimineren en garanderen dat financiële hulpbronnen – en gezondheidswerkers – worden ingezet op een manier die de ongelijkheid in de zorg reduceert. 
Ook buitenlandse hulp moet hier een rol in spelen. 
Hier zou de nadruk verschoven moeten worden van het aanbieden van ziekte-specifieke interventies naar de opbouw van de algehele gezondheidszorg. 
We hebben een mondiaal sociaal contract op het gebied van gezondheid nodig om de financiële kloof – van ongeveer 30 miljard dollar – te dichten, om een universele gezondheidsdekking te bereiken, wat het verbinden van bevolkingen aan getrainde gezondheidswerkers vereist, die zijn uitgerust om effectieve zorg te bieden . 
Sub-Sahara-Afrika alleen al zal nog eens een miljoen gemeenschapsgezondheidswerkers moeten rekruteren en opleiden om een universele dekking te bereiken. 
Elke strategie om het doel voor kindersterfte in 2030 moet verder gaan dan de gezondheidssector alleen en zich concentreren op de bredere ongelijkheden – zoals bijvoorbeeld in voeding, onderwijs, en toegang tot schoon water en sanitatie – die kindersterfte voeden. 
Meisjes hebben extra bescherming nodig, zodat ze niet in vroege huwelijken en zwangerschappen gedwongen worden. 
Kinderen wereldwijd hebben te maken met een dodelijke combinatie van ongelijkheid, onrecht, en seksediscriminatie. Ze verdienen zoveel beter. 
De belofte om te voorkomen kindersterfte tegen 2030 geëlimineerd te hebben is onze kans om te garanderen dat ze krijgen waar ze recht op hebben. 

De weg naar een tuberculose-vrije wereld 
GENÈVE – Toen Mabruka 18 was, kwam ze op een dag thuis uit school en begon ze bloed op te hoesten. 
Ze voelde zich al ongeveer twee maanden ziek, en toen ze naar de kliniek ging beschreef ze symptomen als gewichtsverlies, vermoeidheid, kortademigheid, koorts, nachtzweten, rillingen, verminderde eetlust, en pijn bij het ademen en hoesten. 
Mabruka werd gediagnosticeerd met tuberculose (TB) en kreeg een dagelijks programma van 9 tot 10 pillen voorgeschreven. 
De behandeling duurde zes maanden, en in die tijd kon ze niet naar school. 
Schokkend genoeg was de ervaring van Mabruka bijna identiek aan die van iemand die in de jaren vijftig TB opliep, toen de eerste behandelmethoden werden ontdekt. 
Als gevolg van een gebrek aan therapeutische vernieuwing sinds die tijd, povere leefomstandigheden en wijdverbreide armoede zijn miljoenen mensen over de hele wereld nog steeds verstoken van hun recht op een leven zonder TB. 
Ruim tien miljoen mensen raken ieder jaar besmet. 
Ondanks het feit dat de ziekte te voorkomen en te genezen is, is zij de belangrijkste doodsoorzaak van mensen met HIV, en de meest voorkomende bron van sterfgevallen door toedoen van besmettelijke ziekten in de moderne tijd. 
De standaardbehandeling voor TB is onaanvaardbaar verouderd. 
Het proces duurt zo lang en de neveneffecten zijn zo onplezierig dat, bij ontstentenis van in de gemeenschap verankerde behandelingsprogramma's, veel mensen met TB middenin de therapie ophouden hun medicijnen te nemen. 
Eén gevolg is de opkomst van de anti-microbiële resistentie (AMR) geweest, tegenwoordig een van de voornaamste bedreigingen van de mondiale volksgezondheid. 
In 2016 was de vorm van TB die resistent is tegen een groot aantal geneesmiddelen verantwoordelijk voor de dood van 240.000 mensen. 
Ruim de helft van degenen met resistente TB heeft geen toegang tot een effectieve behandeling. 
En voor degenen die dat wél hebben duurt een behandeling dikwijls minstens twee jaar, ervan uitgaande dat er een middel kan worden gevonden om de resistente bacterie mee te lijf te gaan. 
De Duurzame Ontwikkelingsagenda van de Verenigde Naties stelt zich ten doel TB in 2030 uitgeroeid te hebben. 
Toch laten het mondiale leiderschap en de investeringen die nodig zijn om dat doel te bereiken ernstig te wensen over. 
Met het huidige tempo van de vooruitgang zal het tot 2180 duren voordat er een einde is gemaakt aan een van de oudste bedreigingen van de mondiale volksgezondheid. 
De internationale gemeenschap moet vijf specifieke stappen zetten om de gesel van TB voor eens en voor altijd te elimineren. 
Om te beginnen moeten de gaten in de bestaande gezondheidssystemen worden gesloten, zodat alle mensen toegang krijgen tot diensten voor het voorkomen, diagnosticeren en behandelen van TB. 
Politieke en civil society-leiders moeten méér doen om gezondheidszorg als mensenrecht te promoten. 
En ze moeten zich vooral op AMR richten, die zowel voor de huidige als voor toekomstige generaties een bedreiging vormt. 
In de tweede plaats moeten beleidsmakers en de verstrekkers van gezondheidszorg de standaardreactie op TB veranderen, zodat die eerlijker, op rechten gebaseerd, niet-discriminerend en op mensen gericht wordt, niet alleen in de sfeer van de gezondheidszorg, maar ook op arbeidsplaatsen, in scholen en in gevangenissen. 
Dit is vooral belangrijk voor kwetsbare bevolkingsgroepen, zoals kinderen en mensen met HIV. 
Maar in bredere zin moet het ultieme doel universele gezondheidszorgdekking zijn, om mensen te beschermen tegen de potentieel catastrofale ziektekosten die gemoeid zijn met TB en resistente TB. 
In de derde plaats moeten we beloven de investeringen te zullen doen die nodig zijn om een einde te maken aan TB, onderkennend dat het juiste doen ook financieel zinvol is. 
De VN schat dat op de langere termijn “iedere dollar die aan TB wordt uitgegeven wel eens $30 aan verbeterde gezondheid en toegenomen productiviteit zou kunnen opleveren.” 
De vierde prioriteit is het stimuleren van de particuliere sector. 
Om de innovatie en nieuwe ontdekkingen van brandstof te voorzien, hebben we dringend meer bondgenootschappen nodig tussen overheden, bedrijven (vooral geneesmiddelenfabrikanten), en civil society-organisaties. 
Het doel moet zijn betere, minder giftige therapieën te ontwikkelen die sneller werken dan wat momenteel in de handel is. 
Tenslotte moet de internationale gemeenschap zich toeleggen op een resoluter en verantwoordelijker mondiaal leiderschap. 
Zonder verantwoordelijkheid hebben doelen en beloften weinig betekenis. 
Overheden moeten ertoe worden aangezet de levensstandaarden te verbeteren. 
Dat betekent het verzekeren van de toegang tot gezond voedsel, een schone omgeving en onderwijs, en het bevorderen van gezonde economische omstandigheden. 
Het verwezenlijken daarvan zal veel helpen om de last van TB te verlichten. 
Grote mondiale gezondheidszorgorganisaties zoals The Global Fund to Fight AIDS, Tuberculosis and Malaria, Unitaid, het US President’s Emergency Plan for AIDS Relief en andere steunen landen bij het realiseren van deze agenda. 
Maar met een mondiaal financieringstekort van $2,3 mrd per jaar kunnen de inspanningen om een einde te maken aan TB niet aan slechts een paar organisaties worden overgelaten. 
De afgelopen vijftien jaar vormen landen die aanzienlijke vooruitgang hebben geboekt in de strijd tegen TB de uitzondering. 
Om van vooruitgang de mondiale norm te maken, zullen we een kritische massa van landen moeten creëren die de structurele determinanten van TB hebben aangepakt en adequate financiering voor behandelingen hebben verkregen. 
Specifiek betekent dit het identificeren van de 40% aan TB-gevallen – waarvan zich 60% voordoen onder mensen met HIV – die ieder jaar gemist worden. 
Op 26 september zal de Algemene Vergadering van de VN haar eerste High-Level meeting on TB ooit houden, en zullen de lidstaten een politieke intentieverklaring doen uitgaan waarin zij beloven dit vraagstuk te zullen aanpakken. 
Wij willen ze oproepen na te denken over de vijf actiepunten hierboven. 
De weg naar een wereld zonder TB begint daar. 

Houd op met het vermoorden van de boodschapper 
NEW YORK – Wat kost het om een journalist die onderzoek doet naar schandalen het zwijgen op te leggen? 
Op de Filipijnen waren functionarissen in 2011 slechts $250 kwijt om de diensten van een journalisten vermoordende schutter in te kunnen huren. 
In Slowakije werden Ján Kuciak en zijn verloofde in februari dit jaar voor ongeveer $80.000 vermoord. 
Voor corrupte politici en misdaadbazen is geen van beide bedragen hoegenaamd een probleem, maar de kosten voor de democratie zijn immens. 
Ieder jaar worden er meer journalisten vermoord vanwege hun reportages dan er in oorlogsgebieden omkomen. 
Sinds 1992, toen het Committee to Protect Journalists (CPJ, Comité ter Bescherming van Journalisten) begon met het verzamelen van gegevens, zijn 1324 journalisten vermoord terwijl ze aan het werk waren, van wie er 849 werden geëxecuteerd vanwege dat werk. 
Maar in bijna 90% van deze gevallen konden de mensen die bevel gaven tot de aanslagen hun gerechte straf ontlopen. 
In de zeldzame gevallen dat er sprake was van een volledig onderzoek, werden slechts lager in de pikorde staande medewerkers aangehouden. 
De grote vissen wisten doorgaans buiten schot te blijven. 
Dit probleem beperkt zich niet tot de landen van het Mondiale Zuiden. 
Op 16 oktober was het een jaar geleden dat Daphne Caruana Galizia, een Maltese journaliste die onderzoek deed naar corruptie, door een autobom werd gedood, een paar minuten nadat ze een verhaal had opgestuurd dat haar dood leek te voorspellen. 
Drie mannen is haar moord ten laste gelegd, maar de opdrachtgevers zijn nooit gevonden. 
Ook Slowakije – net als Malta een lidstaat van de Europese Unie – is er niet in geslaagd de wrede moord op Kuciak en zijn verloofde, Martina Kušnírová, in hun huis bij Bratislava, op te lossen. 
Hoewel de politie in deze zaak arrestaties heeft verricht, zijn niet alle opdrachtgevers – die waarschijnlijk niet wilden dat de journalisten onderzoek deden naar aantijgingen van mafia-activiteit in het land – achterhaald. 
En hoewel Saoedi-Arabië nu heeft toegegeven dat de journalist en Washington Post-columnist Jamal Khashoggi werd vermoord in het consulaat van het koninkrijk in Istanboel, zal het onderzoek in deze zaak waarschijnlijk eveneens niet leiden tot de vervolging van al diegenen die verantwoordelijk waren voor zijn verdwijning. 
Straffeloosheid in dergelijke gevallen is een kanker voor de aansprakelijkheid en de democratie. 
Verslaggevers moeten er op kunnen rekenen dat de rechtsstaat functioneert als zij effectief willen kunnen werken. 
Als de politie en de rechterlijke macht onder één hoedje spelen met de georganiseerde misdaad, weten journalisten dat niemand hen zal beschermen als zij verhalen opduikelen die schadelijk kunnen zijn voor de belangen van criminelen of corrupte officials. 
De gevolgen zijn makkelijk te zien in een land als Mexico, waar in grote delen van het land niet wordt geschreven over de misdaden die worden begaan door de drugskartels. 
Moedige verslaggevers die weigerden zich te laten intimideren hebben met hun leven betaald, en de met de kartels in verband gebrachte moorden hebben het bedoelde effect gehad anderen het zwijgen op te leggen. 
In feite kunnen de meeste Mexicaanse journalisten instinctief “zones van stilte” aanwijzen waar de democratie en de transparantie verdwenen zijn. 
In 2013 hebben de Verenigde Naties getracht mondiale aandacht op het probleem te vestigen door van 2 november de jaarlijkse International Day to End Impunity for Crimes Against Journalists (Internationale Dag om een Einde te maken aan de Misdaden tegen Journalisten) te maken. 
Mijn organisatie steunt deze inspanningen met onze jaarlijkse Global Impunity Index (Mondiale Index van de Straffeloosheid), waaruit blijkt dat democratieën als Mexico, Brazilië, India, Pakistan en de Filippijnen er consequent niet in slagen de moordenaars van journalisten terecht te laten staan. 
Journalisten weten dat democratie en een vrije pers wederzijds afhankelijk zijn, en dat wanneer verslaggevers het zwijgen wordt opgelegd de verduistering, afpersing en milieumisdaden toenemen. 
En hoewel velen terugvechten, kunnen ze wel wat hulp gebruiken. 
Een van de meest veelbelovende wapens in de strijd tegen de straffeloosheid bestaat uit sancties. 
Sinds 2016 heeft de Global Magnitsky Human Rights Accountability Act in de Verenigde Staten de Amerikaanse president de bevoegdheid gegeven visa te weigeren aan en de bezittingen te bevriezen van buitenlanders die worden verdacht van ernstige schendingen van de mensenrechten. 
Canada heeft in oktober 2017 zijn eigenMagnitsky-wet ingevoerd, terwijl Estland, Litouwen, Letland en het Verenigd Koninkrijk soortgelijke maatregelen hebben genomen. 
Maar het invoeren van een wet is niet hetzelfde als het gebruiken daarvan. 
Met uitzondering van een paar individuen die betrokken waren bij de moord in 2004 op Forbes-eindredacteur Paul Klebnikov in Moskou zijn Magnitsky-achtige wetten niet vaak ingezet ter verdediging van journalisten. 
Regeringen die de democratie hoog in het vaandel voeren moeten niet aarzelen de middelen waarover zij kunnen beschikken te gebruiken ter bescherming van degenen die hun leven riskeren bij het verdedigen van de vrijheid van meningsuiting. 
Met name regeringen in Europa hebben de verantwoordelijkheid ervoor te zorgen dat nationale beloften – en die op EU-niveau – worden nageleefd. 
Organisaties voor de persvrijheid kunnen ook meer doen om een einde te maken aan de straffeloosheid. 
In Mexico heeft de CPJ bijvoorbeeld samengewerkt met verslaggevers en pressiegroepen om er bij de nationale regering op aan te dringen aanslagen op journalisten als federale misdaden te behandelen – en de politie-autoriteiten van de deelstaten te passeren als er corruptie in het spel is. 
De federale regering reageerde met de instelling van de Special Prosecutor for Attention to Crimes Against Freedom of Expression(FEADLE, Speciale Aanklager voor Misdaden tegen de Vrijheid van Meningsuiting). 
Niettemin dreigt een tekort aan financiering voor het kantoor van de aanklager zelfs deze bescheiden vooruitgang ongedaan te maken. 
De nieuwe regering van president Andrés Manuel López Obrador kan het probleem van de straffeloosheid aanpakken, maar alleen als die FEADLE fatsoenlijk gefinancierd wordt. 
Nu overheden aarzelen, verdedigen journalisten zichzelf op de beste manier die zij kennen: met journalistiek. 
Het collectieve antwoord op het overlijden van Caruana Galizia en Kuciak illustreert dit goed. 
Zij waren allebei lid van internationale onderzoeksnetwerken, en vandaag de dag volgen deze groepen de aanwijzingen die er al waren en voltooien zij de verhalen die door deze moorden werden onderbroken. 
De boodschap aan aspirant-moordenaars is eenvoudig: het vermoorden van verslaggevers zal niet helpen de verhalen in de doofpot te doen belanden. 

Het beëindigen van het religieus geweld in het Midden-Oosten 
FEZ– De escalatie van radicalisme, geweld en burgeroorlogen in het Midden-Oosten, sinds het begin van de opstanden van de zogenoemde Arabische Lente in 2010, hebben een enorme tol geëist aan mensenlevens en welzijn. 
De noodzaak om effectieve staten op te bouwen die de vrede schragen, grotere kansen en meer welvaart bieden, en de mensenrechten beschermen, had niet urgenter kunnen zijn. 
Het geweld dat de afgelopen paar jaren is opgevlamd heeft al tot de dood van ruim 180.000 Irakezen en 470.000 Syriërs geleid. 
Bovendien zijn ruim 6,5 miljoen Syriërs 'intern ontheemd' en nog eens 4,8 miljoen Syriërs uit eigen land verdreven. 
Zij zijn vaak gemarteld in gevangenissen en vernederd in vluchtelingenkampen. 
Naar schatting 70 tot 80% van de slachtoffers bestaat uit burgers, vooral vrouwen en kinderen. 
Volgens het Syrian Center for Policy Research is de helft van de vluchtelingen en de intern ontheemden nog geen achttien jaar oud. 
Dit trekt een enorme wissel op hun toekomstperspectief. 
UNICEF meldt dat 2,1 miljoen kinderen in Syrië en 700.000 Syrische vluchtelingenkinderen niet naar school gaan. 
In totaal 80.000 kindervluchtelingen in Jordanië ontberen iedere toegang tot onderwijs. 
Maar al deze menselijke kosten zijn symptomen van een dieper probleem – en in tegenspraak met het volksgeloof is dat probleem niet de Islam. 
Het feit dat radicale islamisten of jihadisten moslim zijn betekent niet dat hun religie, om maar te zwijgen van hun etniciteit of hun cultuur, inherent gewelddadig zijn. 
Kijkend naar het westerse nieuws is makkelijk te begrijpen waarom zo velen de Islam de schuld geven. 
Van de wreedheid van de Islamitische Staat (IS) in Syrië en Irak tot de terreuraanslagen die worden uitgevoerd door al-Qaeda en het stenigen van overspelige vrouwen op grond van de sharia in Afghanistan, wordt het geweld in het Midden-Oosten vrijwel altijd toegeschreven aan de religie. 
Als gevolg daarvan wordt de Islam dikwijls vooral als een bedreiging gezien. 
Maar zoals de Canadese filosoof Charles Taylor uitlegt, is het werkelijke gevaar niet de Islam zelf maar het “blokdenken.” 
Islamitische extremisten vormen nog geen 0,5% van de mondiale moslimbevolking, maar hun kijk op de wereld domineert de mediaverslagen over de Islam en de politieke ontwikkelingen in het Midden-Oosten. 
Door voorbij te gaan aan de grote verschillen tussen de moslims onderling versterken dergelijke verslagen de enkelvoudige, simplistische kijk op de Islam. 
Dat is blokdenken. 
En, zoals Michael Griffin documenteert in zijn boek Islamic State: Rewriting History, wint dergelijk denken terrein, zowel in de Verenigde Staten als in Europa. 
Als gevolg daarvan hebben velen de theorie van Samuel Huntington over een “botsing der beschavingen” omarmd, die veronderstelt dat de Islam in tegenspraak is met de moderniteit. 
Maar die veronderstelling negeert de ideeën en de invloed van de vroege hervormers van de Islam – figuren als Muhammad Abduh en Jamaleddin al-Afghani – die moslims overal blijven beïnvloeden. 
De meest permanente invloed van de eerste hervormingsgolf was de vestiging van een salafi (conservatief-traditionalistische) beweging, die de moderne staat ging zien als een middel om het lot van de moslims te verbeteren. 
Vandaag de dag blijven islamitische denkers – zoals Abdolkarim Soroush uit Iran, Tahar Haddad uit Tunesië, Fazlur Rahman uit Pakistan, Fatema Mernissi uit Marokko, Qasim Amin uit Egypte, en Mahmud Muhammad Taha uit Soedan – de verbanden onderzoeken tussen het islamitische gedachtengoed en moderne waarden. 
Hoewel radicale islamisten zich hevig tegen hun werk verzetten, hebben deze denkers wereldwijd grote invloed uitgeoefend op generaties islamitische intellectuelen. 
Niets van dit alles houdt in dat religie geen rol speelt in het geweld in het Midden-Oosten. 
Integendeel, dergelijk geweld – inclusief seksuele aanrandingen en het willekeurig afnemen van individuele en publieke vrijheden – is wijdverbreid en toont vele gezichten, als gevolg van de combinatie van religieuze overtuigingen, culturele tradities, ras en etniciteit, oorlog en politiek die invloed heeft op dat geweld. 
Zelfs de rekrutering van jihadistische strijders kan worden gezien als een vorm van religieus-gebaseerd geweld, net als kinderhuwelijken en eerwraak. 
Maar niets daarvan betekent dat de Islam inherent gewelddadig is. 
Het nemen van je toevlucht tot vage – en dikwijls vooringenomen – culturele, religieuze of etnische verklaringen is een recept voor slecht doordachte actie of helemaal geen actie. 
Wat het Midden-Oosten nodig heeft, zijn effectieve sociale en economische strategieën en beleidsinstrumenten om de ingewikkelde, niet-religieuze redenen achter het geweld aan te pakken – en de door en door niet-religieuze gevolgen ervan. 
Hoewel culturele, etnische en religieuze factoren wellicht in overweging moeten worden genomen, zijn zij niet de voornaamste oorzaken van de werkloosheid en de marginalisering. 
Regeringen in het Midden-Oosten moeten zich toeleggen op het nastreven van stoutmoedig en creatief beleid dat is bedoeld om het ontoereikende onderwijs, de hoge werkloosheid en de diepgaande corruptie aan te pakken, die bijdragen aan het voeden van het geweld en de onrust in de regio. 
Dergelijke inspanningen moeten erop zijn gericht de democratisering, de economische ontwikkeling en het ontstaan van een sterke civil society en progressieve media te bevorderen. 
De sleutel is niet het “islamiseren” van ieder probleem, maar het ontwikkelen van echte beleidsoplossingen, die tegemoet komen aan de behoeften van mensen. 
Onderwijs is uiteraard van cruciaal belang voor het succes hiervan: dit moet inclusiever van aard worden, om de kennis onder studenten van religies en culturen te vergroten. 
In bredere zin moeten scholen ook de scheiding van kerk en staat belichamen – en goed-beschermde religieuze vrijheid bieden – die nodig zullen zijn om een einde te maken op het op religie gebaseerde geweld in het Midden-Oosten. 
Grootschalig geweld zoals zich dat in het Midden-Oosten voordoet, brengt individuen verwoestende schade toe, erodeert de kapitaalbasis, hindert de productiviteit en ondermijnt de economische groei. 
De invloed hiervan op politieke, sociale en economische structuren moet worden bekeken, en het vermogen van de staat om hieraan een bijdrage te leveren moet niet worden onderschat of over het hoofd gezien worden. 
Maar zolang de staat het beleid in religieuze termen giet of tracht te legitimeren, zal het geweld niet ophouden. 

Preventie is de beste kuur tegen migratie 
PARIJS – Nu de kranten vol staan met verhalen over de problemen waar migrantengezinnen mee worden geconfronteerd, kan het aanlokkelijk zijn te veronderstellen dat de oorzaken van de ontheemding ook worden aangepakt. 
Maar in de meeste gevallen is zo'n veronderstelling misplaatst. 
Vandaag de dag concentreren oplossingen voor gedwongen migratie zich vrijwel uitsluitend op de hulp aan vluchtelingen nádat ze zijn gevlucht, en niet op de redenen voor hun vlucht. 
Om de mondiale vluchtelingencrises op te kunnen lossen, moeten de oorzaken net zo veel aandacht krijgen als de gevolgen. 
Waarom zouden ouders hun leven en dat van hun kinderen riskeren om hun huis te verlaten en met onbekende bestemming te vertrekken? 
En wat kan er worden gedaan om ervoor te zorgen dat gezinnen niet gedwongen worden te migreren? 
Dit zijn een paar van de belangrijkste vragen die mijn collega's en ik hebben getracht te beantwoorden in een nieuw OESO-onderzoek, States of Fragility 2018. 
Onze bevindingen zijn net zo verhelderend als verontrustend. 
Tegen 2030 zal ruim 80% van de armen in de wereld leven in een gebied dat als “fragiel” is aangemerkt – een toestand die een weerspiegeling kan zijn van ieder willekeurig aantal politieke, sociale, veiligheids-, economische of ecologische oorzaken. 
Als de huidige ontwikkelingen aanhouden, zal helaas veel te weinig ontwikkelingshulp worden toegekend aan het aanpakken van de factoren die aan die fragiliteit bijdragen. 
In 2016 werd bijvoorbeeld slechts 2% van de $68,2 mrd aan officiële ontwikkelingshulp (ODA) die naar die landen ging die waren getroffen door fragiliteit, gebruikt voor conflictpreventiedoeleinden, en slechts 10% voor vredesinitiatieven. 
Er kan geen andere conclusie worden getrokken: we moeten de manier veranderen waarop de ODA wordt toegewezen. 
Volgens het vluchtelingenagentschap van de Verenigde Naties (UNRA) is in 2017 een recordaantal van 68,5 miljoen mensen gedwongen ontheemd geraakt. 
Veel van deze mensen kwamen uit slechts vijf landen – Afghanistan, Myanmar, Somalië, Zuid-Soedan en Syrië. 
Maar hoewel landen die onderdak bieden aan vluchtelingen een urgente behoefte hebben aan geld om hun herhuisvestingsinspanningen te steunen, wordt het grootste deel van de ODA nog steeds naar kortetermijnoplossingen gesluisd. 
Humanitaire initiatieven – zoals voedsel en onderdak – namen vorig jaar ruwweg een derde van alle ODA voor hun rekening, en dat aandeel stijgt al bijna een decennium lang. 
Daarentegen blijven de gelden voor de bouw van scholen, ziekenhuizen en andere infrastructuur achter. 
Hoewel het begrijpelijk is dat donoren neigen naar oplossingen die de ontheemden onmiddellijke hulp bieden, is het negeren van de langetermijnbehoeften van vluchtelingen kortzichtig. 
Eenvoudigweg gezegd moeten de ambities van de internationale gemeenschap op het gebied van de hulp verder gaan dan het in leven houden van mensen; zij moeten de migranten ook een toekomst bieden. 
Indien op de juiste wijze toegekend, kan ODA een krachtig instrument zijn voor het voorkomen van conflicten en het keren van de trends die aan de fragiliteit bijdragen. 
Bovendien is dit soort bestedingen dikwijls een bron van hoop voor migranten, omdat in veel door crises getroffen gebieden de ODA tot de meest betrouwbare financieringsbronnen behoort. 
Dat is vooral het geval als de noodtoestand verder in het verleden ligt, omdat de financieringsniveaus doorgaans dalen als de donaties uit andere bronnen opdrogen. 
De eerlijkheid gebiedt te zeggen dat het keren van de huidige bestedingstrends op het gebied van de ODA niet makkelijk zal zijn. 
De fragiliteit manifesteert zich op talloze manieren, en voor het aanpakken van problemen die zo uiteenlopend zijn als gewelddadig extremisme, klimaatverandering, georganiseerde misdaad en genderdiscriminatie zullen nieuwe spelregels voor de ontwikkelingsfinanciering nodig zijn. 
Toch is de noodzaak om iets te doen steeds urgenter geworden. 
Als er niets wordt ondernomen, zullen conflicten, geweld en andere vormen van fragiliteit de ontwikkeling tientallen jaren terugzetten, waardoor de dynamiek die heeft geleid tot de instabiliteit nog meer zal worden gevoed. 
Als de internationale gemeenschap haar aanpak van het investeren in fragiele regio's niet verandert, zal de wereld er niet in slagen een belangrijke doelstelling van de Sustainable Development Goals van de VN te verwezenlijken: om niemand achter te laten. 
Het uitgeven van geld aan langetermijnoplossingen is ook financieel gesproken verstandig. 
Volgens de VN en de Wereldbank kan er, als er meer geld zou worden toegekend aan conflictpreventie-programma's, jaarlijks zo'n $70 mrd worden bezuinigd op de herhuisvestingskosten van vluchtelingen. 
Hoewel de wereld het uitgangspunt van kosten-effectieve preventie in de gezondheidszorg heeft aanvaard (door bijvoorbeeld regelmatige screenings en checkups te propageren), moet deze filosofie nog worden toegepast op de beleidsvorming rond migratie. 
Dit kan en moet veranderen. 
De mondiale migratiecrisis – de ergste sinds het einde van de Tweede Wereldoorlog – heeft grote hoeveelheden financieel en politiek kapitaal gekost. 
Voor een effectieve aanpak ervan moet de nadruk verschuiven naar het verbeteren van de stabiliteit en de veiligheid, en naar de hoop op een betere toekomst, in de landen waar migranten vandaan komen. 
En dat betekent dat de ontwikkelingsgemeenschap, en vooral de officiële donoren, opnieuw moeten gaan nadenken over hun prioriteiten en hun beleid. 

Vrouwelijke journalisten worden online steeds meer bedreigd 
LONDEN – Voordat het internet de manier had gerevolutioneerd waarop nieuws wordt vergaard en gedeeld, hoefden journalisten zich zelden druk te maken over de dreiging van virtueel geweld. 
De voornaamste risico's waarmee zij werden geconfronteerd kwamen zij tegen “in het veld”: de fysieke en psychologische veiligheidszorgen die gepaard gaan met het verslag doen van rampen en conflicten. 
Maar de hedendaagse slagvelden bevinden zich steeds vaker online, en meer dan ooit zijn het vrouwen die onder vuur komen te liggen. 
Volgens Demos, een Britse denktank, is het drie maal waarschijnlijker dat vrouwelijke journalisten het doelwit worden van intimiderend taalgebruik op Twitter, waarbij de daders hun slachtoffers dikwijls bestoken met seksuele scheldwoorden (zoals “slet” en “hoer”). 
In 2016 publiceerde de Organisatie voor Veiligheid en Samenwerking in Europa een onderzoek waaruit bleek dat vrouwen die in de media werkzaam zijn internationaal en onevenredig vaak doelwit zijn van bedreigingen gebaseerd op hun gender, waarbij werd opgemerkt dat dit “een directe impact had op hun gevoel van veiligheid en toekomstige online-activiteiten.” 
De geweldsbedreigingen tegen vrouwen die in de media werken strekken zich vaak uit tot hun gezinsleden, en de intieme aard van de intimidaties, die zij dikwijls ontvangen op hun persoonlijke computer of telefoon, buiten de professionele parameters van de newsroom om, verhogen tevens hun impact. 
Hier zien we het door elkaar lopen van de virtuele, fysieke en psychologische frontlinies van de veiligheid. 
Hoewel dit digitale gif niet nieuw is, neemt de misogyne teneur ervan duidelijk toe. 
Als mediabazen deze ontwikkelingen niet serieus gaan nemen, kunnen de stemmen van vrouwelijke journalisten het zwijgen opgelegd worden. 
Een andere manier waarop vrouwelijke journalisten dikwijls online op de korrel worden genomen is door het ondermijnen van hun werk of reputatie. 
Er zijn al aanwijzingen dat vrouwen zelfcensuur toepassen en ervoor terugschrikken over bepaalde onderwerpen te schrijven, met name onderwerpen die met rechten te maken hebben of over gemarginaliseerde gemeenschappen gaan. 
Maar als ze dat doen worden de stemmen van de kwetsbaren eveneens tot zwijgen gebracht. 
De eerlijkheid gebiedt te zeggen dat sommige vrouwen terugvechten tegen het geweld en weigeren de online-'trollen' te laten winnen. 
Alexandra Pascalidou, een Zweeds-Griekse journalist die online en offline bedreigingen heeft moeten ondergaan wegens haar werk op het gebied van de mensenrechten, heeft zich openlijk uitgesproken over haar ervaringen en zelfs in het openbaar een van de neonazi's vergeven die een intimidatiecampagne tegen haar had gevoerd. 
Sprekend op de mediaconferentie News Xchange eind vorig jaar omschreef Pascalidou het als haar “plicht” om de aandacht te vestigen op de intimidaties die zij en andere vrouwelijke journalisten regelmatig online te verduren krijgen. “Wat we nodig hebben is meer mensen zoals wij,” zei ze. 
Maria Ressa, een voormalige oorlogscorrespondent van CNN, is net zo uitgesproken. 
Als oprichter en CEO van Rappler.com, een online-nieuwsorganisatie op de Filippijnen, is zij sinds 2016 doelwit van een seksuele intimidatie-campagne. 
Ressa is de tel kwijtgeraakt van het aantal doodsbedreigingen dat ze heeft ontvangen en zegt dat geen enkele van haar eerdere ervaringen tijdens het verslag doen over fysieke conflicten haar had kunnen voorbereiden op de omvang van het geweld, gericht tegen haar en haar Rappler-collega's. 
Maar ze vecht terug met een strategie die wel eens als een blauwdruk zou kunnen fungeren voor medialeiders die de ernst van de online-intimidaties onder ogen zien. 
Tot de tactieken die ze heeft gebruikt behoort onderzoeksjournalistiek om haar bedreigers te ontmaskeren; daarnaast heeft ze publiekelijk een beroep gedaan op sociale mediaplatforms om méér te doen om intimidaties tegen te gaan en de psychologische impact die ze op hun slachtoffers hebben te onderkennen. 
Helaas zijn de meeste vrouwelijke journalisten die online worden bedreigd minder snel bereid de daders aan te pakken. 
Voor velen heeft de angst voor reputationele of zelfs fysieke schade geleid tot een cultuur van schaamte, waardoor een krachtig en waardig antwoord wordt ontmoedigd. 
Dit zwijgen is begrijpelijk; er schuilt immers enige waarheid in het argument dat het aangaan van de strijd met online-trollen louter het vuur van de online-haat voedt. 
Maar door stil te blijven worden de doelwitten en hun supporters in wezen twee maal tot slachtoffer gemaakt – in de eerste plaats door de woorden en daden van de bedreiger, en in de tweede plaats door de machteloosheid om te reageren. 
Het is een ouderwetse vorm van op gender gebaseerde machtsdynamiek, gemoderniseerd voor het digitale tijdperk. 
De meeste vrouwelijke journalisten die ik ken geven toe hun online-aanwezigheid aan zelfcensuur te onderwerpen. 
Nog veel meer van hen hebben sociale mediaplatforms als Twitter, Facebook en Instagram helemaal vaarwel gezegd, ondanks de druk van hun bazen om “verbonden” te blijven met hun publiek. 
Voor reeds gevestigde vrouwelijke journalisten hoeft zo'n stap niet zo'n big deal te zijn. 
Maar voor vrouwelijke journalisten aan het begin van hun carrière brengt zoiets professionele en reputationele risico's met zich mee. 
Eenvoudig gesteld dwingen online-bedreigers vrouwen in de media tot het maken van onmogelijke keuzes. 
Ondanks aanwijzingen dat sommige mediabazen zich wel iets gelegen laten liggen aan het verbeteren van de gender-gelijkheid, schenken velen van hen de online-intimidaties niet de aandacht die ze verdienen. 
Toen ik dit probleem besprak met diverse hogere, voornamelijk mannelijke leiders uit de bedrijfstak, waren de meesten geschokt om te horen dat hun vrouwelijke collega's zich in de digitale sfeer zo bedreigd voelden. 
Erger nog, de bazen hadden geen adequate antwoorden beschikbaar als het ging om het aanpakken van het probleem. 
Dit gebrek aan bewustzijn is deels te wijten aan de manier waarop vrouwen hun online-ervaringen bagatelliseren; velen zijn bang dat hun baan in het gedrang komt als ze zich erover uitspreken. 
Een vrouwelijke collega vertelde mij bijvoorbeeld dat ze geen ruchtbaarheid wilde geven aan een intimiderend mailtje dat ze had ontvangen, omdat het “alleen maar” om een dreigement om haar te verkrachten ging – geen doodsbedreiging zoals een vriendin van haar had gekregen. 
Een andere collega dacht dat haar ervaringen met digitaal geweld toch niet serieus zouden worden genomen, omdat ze zich niet in de “echte wereld” hadden voorgedaan. 
We kunnen het vrouwen niet kwalijk nemen dat ze zich zo voelen, maar we kunnen wél meer eisen van de bazen die verantwoordelijk zijn voor de veiligheid van hun journalisten. 
Op dit moment slagen de meeste media-organisaties er niet in het probleem aan te pakken, en als dat ertoe leidt dat steeds meer vrouwen de bedrijfstak helemaal verlaten, zal de journalistiek zich nóg meer beperken tot het mannelijke perspectief dan nu al het geval is. 
Nieuwsomgevingen die van oudsher onveilig zijn voor journalisten – zoals oorlogsgebieden – hebben om voor de hand liggende redenen altijd kunnen rekenen op het grootste deel van de sympathie van het publiek en de mediabazen; het luiden van de alarmbel over online-bedreigingen is niet bedoeld om de gevaren waaraan journalisten in die omstandigheden blootstaan te bagatelliseren. 
Maar toch laat ook de digitale strijd, zoals iedere vrouwelijke journalist weet, littekens achter. 
Als vrouwen de virtuele frontlinies van de bedrijfstak zonder bang te hoeven zijn willen kunnen verkennen, mag niet van hen worden verwacht dat ze deze strijd alleen aangaan. 

Maak een einde aan de financiële wapenwedloop 
CAMBRIDGE – Mensen vragen vaak of de toezichthouders en wetgevers de gebreken van het financiële systeem hebben gerepareerd die de wereld op de rand van een tweede Grote Depressie hebben gebracht. 
Het korte antwoord is nee. 
Zeker, de kansen op een onmiddellijke herhaling van de acute financiële crisis van 2008 zijn enorm afgenomen door het feit dat de meeste beleggers, toezichthouders, consumenten en zelfs politici zich de financiële bijna-dood-ervaring nog wel even zullen herinneren. 
Als gevolg daarvan zou het ook nog wel even kunnen duren voor de roekeloosheid weer om zich heen grijpt. 
Maar verder is er weinig fundamenteel veranderd. 
De wetgeving en het toezicht die in het kielzog van de crisis zijn geproduceerd, hebben grotendeels gediend als een stoplap om de status quo te handhaven. 
Politici en toezichthouders hebben noch de politieke moed noch de intellectuele overtuigingskracht die nodig zijn om terug te keren naar een helderder en directer systeem. 
Tijdens zijn recente toespraak op de jaarlijkse conferentie van centrale bankiers in Jackson Hole, Wyoming, heeft Andy Haldane van de Bank of England een krachtig pleidooi gehouden voor een terugkeer naar de eenvoud in het toezicht op de banken. 
Haldane klaagde er terecht over dat het toezicht op de banken zich had ontwikkeld van een klein aantal zeer specifieke richtlijnen naar een verbijsterende hoeveelheid zeer gecompliceerde statistische algoritmen voor het vaststellen van risico's en kapitaalsterkte. 
De ingewikkeldheid van de wetgeving groeit daarnaast exponentieel. 
In de Verenigde Staten was de Glass-Steagall Act uit 1933, die zeven decennia lang heeft bijgedragen aan meer financiële stabiliteit, slechts 37 pagina's lang. 
De recente Dodd-Frank Wall Street Reform and Consumer Protection Act telt daarentegen 848 pagina's. Bovendien moeten de toezichthoudende instanties nog eens honderden extra documenten produceren, met nóg gedetailleerdere regels. 
Alles bij elkaar lijkt de totale wetgeving op zo'n 30.000 pagina's te gaan uitkomen. 
Zoals Haldane opmerkt, is zelfs de gevierde “Volcker rule,” die was bedoeld om een betere scheidslijn aan te brengen tussen de normale bankactiviteiten en de riskantere effectenhandel voor eigen risico, enorm verwaterd op zijn weg door het wetgevende proces. 
Van het simpele idee van de vroegere voorzitter van de Federal Reserve, het federale stelsel van Amerikaanse centrale banken, is weinig meer over door de honderden pagina's juridisch jargon die eraan zijn toegevoegd. 
Maar het probleem zelf is niet gelukkig niet zo moeilijk: naarmate de financiële wereld steeds gecompliceerder is geworden, hebben de toezichthouders geprobeerd de ontwikkelingen bij te benen door steeds ingewikkelder regels op te stellen. 
Het is een wapenwedloop die de ontoereikend gefinancierde overheidsinstellingen onmogelijk kunnen winnen. 
Zelfs in de jaren negentig klaagden de toezichthouders achter de schermen over de moeilijkheid om personeel vast te houden dat in staat was de zich snel ontwikkelende derivatenmarkt te begrijpen. 
Onderzoeksassistenten met slechts één jaar ervaring werden weggekocht door de particuliere sector tegen salarissen die soms vijf maal zo hoog lagen als wat de regering kon betalen. 
Rond dezelfde tijd, halverwege de jaren negentig, begonnen academici rapporten te publiceren waarin werd geopperd dat de enige effectieve manier om toezicht te houden op moderne banken een vorm van zelfregulering was: laat de banken hun eigen risicobeheerssystemen ontwerpen, licht hun boeken voorzover mogelijk door en straf ze streng als ze verliezen lijden die de van te voren afgesproken limieten overschrijden. 
Veel economen betoogden dat deze slimme modellen gebreken vertoonden, omdat de strafdreiging niet geloofwaardig was, vooral niet in geval van een 'meltdown' die een groot deel van het financiële systeem zou treffen. 
Maar de rapporten werden toch gepubliceerd en de ideeën werden ten uitvoer gelegd. 
Het is niet nodig om in herinnering te roepen wat de gevolgen waren. 
De helderste en meest effectieve manier om het toezicht te vereenvoudigen werd naar voren gebracht in een reeks belangrijke analyses van Anat Admati van de Universiteit van Stanford (met medewerking van co-auteurs als Peter DeMarzo, Martin Hellwig en Paul Pfleiderer). 
Hun voornaamste punt is dat financiële firma's gedwongen moeten worden zichzelf evenwichtiger te financieren en niet zo zwaar te leunen op financiering met geleend geld. 
Admati en haar collega's bevelen aan eisen te stellen om financiële firma's tot andere vormen van financiering te dwingen, door (een deel van) hun winsten vast te houden of – in het geval van aan de beurs verhandelde ondernemingen – door aandelen uit te geven. 
In de huidige situatie kunnen banken speculeren op steun van de belastingbetalers door zich in veel grotere mate op geleend geld te verlaten dan niet-financiële ondernemingen. 
Sommige grote bedrijven, zoals Apple, hebben zelfs bijna helemaal geen schulden. 
Als de banken meer aandelenkapitaal achter de hand zouden hebben, zouden ze over een betere buffer beschikken voor het verwerken van verliezen. 
De financiële sector beweert dat een poging om tot meer financiering met aandelen te komen de kredietverlening zou beperken, maar in de context van een algemeen evenwicht is dit nonsens. 
Regeringen hebben zich op dit terrein niettemin zeer terughoudend betoond. De nieuwe “Basel III”-regels zetten slechts een klein stapje op weg naar een echte verandering. 
Het is uiteraard niet makkelijk financiële hervormingen door te voeren in een stagnerende wereldeconomie, omdat de angst groot is dat de kredietverlening dan onnodig wordt gedwarsboomd en een traag herstel zal omslaan in een regelrechte recessie. 
Ook veel academici dragen schuld aan de huidige inertie, nu velen van hen nog steeds allerlei elegante, maar zeer twijfelachtige modellen van 'perfecte markten' verdedigen, die een illusie van veiligheid oproepen in een systeem dat feitelijk bol staat van de risico's. 
Het modieuze idee om banken toe te staan 'contingent kapitaal' (obligaties die bij een systeemcrisis automatisch worden omgezet in aandelen) uit te geven, is net zo min geloofwaardig als het idee om banken in geval van een crisis streng te straffen. 
Een eenvoudiger en transparanter systeem zou uiteindelijk leiden tot meer kredietverlening en meer stabiliteit. 

We moeten het financieringsgat in de strijd tegen TB dichten 
NEW YORK – In de 25 jaar sinds tuberculose (TB) tot een mondiale gezondheidscrisis werd uitgeroepen, hebben beleidsmakers en professionals uit de gezondheidszorg veel tijd besteed aan het bespreken van manieren om de ziekte uit te roeien. 
Alleen al de afgelopen twee jaar hebben zij gesprekken gevoerd in Moskou, Brussel, New Delhi, en onlangs in september nog tijdens de Algemene Vergadering van de Verenigde Naties in New York, waar zij bijeenkwamen voor de eerste conferentie op hoog niveau over de indamming van TB ooit. 
Maar ook al zijn de leiders het over het algemeen eens over de noodzaak om in oplossingen te investeren, er zijn verrassend weinig nieuwe TB-medicijnen voortgekomen uit onze inspanningen van de afgelopen kwart eeuw. 
De 250 miljoen mensen die sinds 1993 zijn besmet – en de miljoenen die inmiddels zijn overleden – hadden beter verdiend. 
TB is 's werelds meest dodelijke infectieziekte, en heeft ons al heel lang in haar greep. 
Volgens onderzoekers werden mensen vijfduizend jaar geleden in Afrika voor het eerst met TB besmet, en heeft de ziekte zich daarna langs handelsroutes heel snel verspreid naar vrijwel iedere uithoek van de aardbol. 
Vandaag de dag is TB één van de voornaamste doodsoorzaken ter wereld, waardoor in 2017 ongeveer 1,6 miljoen mensen zijn omgekomen, wat slechts iets minder was dan het jaar daarvóór. 
Maar de effectiviteit van TB-medicijnen neemt af, wat de zorg heeft doen toenemen dat resistente bacteriestammen steeds venijniger worden. 
Gezien de algemeenheid en de ernst van de ziekte is TB niet louter een medisch probleem. 
De ziekte zorgt er mede voor dat de armoede in de ontwikkelingslanden blijft voortbestaan, omdat patiënten en hun gezinnen doorgaans de helft van hun inkomen kwijt zijn aan medicijnen en zorg. 
Maar omdat de resistente vormen van TB zich steeds verder verspreiden, leveren deze uitgaven niet altijd resultaat op. 
Tegen 2050 zouden deze resistente vormen de mondiale economie wel eens $16,7 bln kunnen kosten aan medische uitgaven en verloren gegane inkomsten – grofweg het equivalent van de totale economische productie van de Europese Unie. 
De eerlijkheid gebiedt te zeggen dat de wereld de oorlog tegen TB nog steeds kan winnen. 
Onderzoekers vinden steeds effectievere medicijnregimes, en er komen betere diagnostische instrumenten en meer levensvatbare vaccins beschikbaar. 
Toch zullen we de strijd niet winnen zonder een aanzienlijke toename van de uitgaven aan onderzoek en ontwikkeling. 
Volgens de Wereldgezondheidsorganisatie bedraagt het jaarlijkse financieringstekort voor TB-onderzoek en ontwikkeling ruim $1,3 mrd, een tekort dat nog eens wordt verscherpt door een gebrek aan marktprikkels binnen de farmaceutische sector. 
Ondanks het mondiale bereik van TB deed tweederde van de nieuwe gevallen in 2017 zich in slechts acht landen voor – India, China, Indonesië, de Filippijnen, Pakistan, Nigeria, Bangladesh en Zuid-Afrika. 
Nu de geneesmiddelenproducenten blijkbaar niet bereid of niet in staat zijn de ontwikkelingskosten zelfstandig te dragen, moeten de rijke en arme landen samenwerken om het gat te dichten. 
De onderzoeks- en ontwikkelingslasten moeten worden gedeeld door de publieke en de private sector, en de hieruit voortvloeiende medicijnen moeten algemeen verkrijgbaar zijn. 
Het doel moet zijn ervoor te zorgen dat medicijnen toegankelijk en betaalbaar zijn voor iedereen die ze nodig heeft; hiertoe behoren zowel risicogroepen als gezondheidszorgwerkers als mensen met HIV/AIDS, voor wie TB een van de voornaamste doodsoorzaken is. 
De conferentie op hoog niveau in september was bedoeld ter bevordering van de mondiale inspanningen om TB uit te roeien. 
Helaas werd de zeldzame politieke overeenstemming in de aanloop naar deze conferentie overschaduwd door een debat over de intellectuele eigendomsrechten van de geneesmiddelenfabrikanten. 
Hoewel de verklaring die aan het eind van de conferentie werd aangenomen een compromis inhield, blijft het probleem bestaan: hoe kunnen we de toegang tot medicijnen – zelfs voor de armste patiënten – garanderen en tegelijkertijd de geldstromen voor farmaceutisch onderzoek en ontwikkeling op peil houden? 
De nadruk zal altijd moeten blijven liggen op de behoeften van patiënten. 
Maar we kunnen eenvoudigweg de rol niet negeren die intellectuele eigendomsrechten spelen bij de totstandkoming van nieuwe medicijnen. 
Om in het geval van TB het juiste evenwicht te bereiken moet de internationale gemeenschap het financiële leiderschap waarover in september overeenstemming werd bereikt inhoud geven. 
In het beste scenario zal zo'n overeenkomst de zogenoemde productontwikkelingspartnerschappen aanvullen die al geholpen hebben bij de strijd tegen veel veronachtzaamde ziekten, waaronder TB. 
Vorig jaar konden naar schatting 3,6 miljoen mensen met TB geen behandeling krijgen, een verbijsterend gat in de dekking dat snel moet worden gedicht. 
Hoe langer we wachten met het verhogen van de financiering voor onderzoek en ontwikkeling, en het versterken van de samenwerking, des te hoger de tol van TB in termen van het aantal doden zal uitvallen. 
Nu er zo veel levens op het spel staan, is de tijd voor besprekingen voorbij. 

De nieuwe technologieën van een nieuwe eeuw 
DAVOS – Tijdens het World Economic Forum in het Zwitserse Davos van dit jaar passeren tal van bedreigingen van de geopolitieke stabiliteit en het menselijk leven de revue. Er wordt gezocht naar manieren om het ontwerpen te versnellen van effectievere politieke, economische en technologische instrumenten om deze problemen aan te pakken. 
Tot de grootste uitdagingen voor onze generatie behoren voedsel-, water- en energietekorten; de klimaatverandering en de stijgende zeespiegel; en de verspreiding van nieuwe ziekten die ongevoelig zijn voor medicijnen. 
De mensheid heeft al eerder bedreigingen van haar bestaan en dat van de planeet doorstaan, en is er door haar vernuft en vindingrijkheid in geslaagd de apocalyps af te wenden, of althans uit te stellen. 
De bijeenkomst in Davos van dit jaar zal een tipje van de sluier oplichten als het gaat om de vraag waar de volgende ontdekkingen en producten vandaan zullen komen die ons bestaan, de planeet en de economie moeten redden, en waar we onze talenten en middelen in moeten steken als we een nieuwe generatie transformatieve technologieën willen bewerkstelligen. 
De toenemende convergentie van biologie, natuurkunde en techniek stelt een verbijsterend scala aan nieuwe technologische oplossingen in het vooruitzicht. 
Stel je een op kolen draaiende elektriciteitscentrale voor die louter water en schone lucht uitstoot. 
Binnenin de centrale zetten speciaal ontworpen gistcellen de kooldioxide die vrijkomt bij de verbranding van de kolen om in grondstoffen voor vloertegels en andere bouwmaterialen. 
Of stel je een simpele, goedkope urinetest voor die kanker kan diagnosticeren, waardoor de noodzaak van een chirurgische bioptie komt te vervallen. 
En als de kanker moet worden bestreden, kunnen de gebruikte gifstoffen de kankercellen op selectieve wijze treffen, met minder schadelijke neveneffecten. 
Of stel je een toekomst voor met een overvloed aan voedings- en brandstofgewassen. 
Dankzij verbeterde zaden en een efficiënter waterbeheer kunnen we gewassen telen die minder water nodig hebben, dichter opeen kunnen groeien en bestand zijn tegen grotere temperatuurverschillen. 
En computergestuurde aanbodketens in de landbouw zullen ervoor zorgen dat ze doelmatiger op de markt terechtkomen. 
Deze ontwikkelingen zullen ons in staat stellen de in 2050 verwachte wereldbevolking van negen miljard mensen te voeden en van energie te voorzien, tegen lagere economische en milieukosten. 
Deze en andere innovaties komen voort uit de convergentie van biologie en techniek die zich nu aan ons opdringt. 
Een nieuwe generatie wetenschappers, technici en laboratoriummedewerkers, breder opgeleid dan hun voorgangers, spreekt beide talen en werkt op ongekende wijze samen. 
Zij houden interdisciplinaire gesprekken – die niet alleen over biologie en techniek gaan, maar ook over scheikunde, natuurkunde, wiskunde en computerwetenschappen – en slaan nieuwe wegen in voor de innovatie, vanaf het moment van de oorspronkelijke ontdekking tot de lancering van geavanceerde toepassingen op de marktplaats. 
De technologieën waarvan velen van ons vandaag de dag afhankelijk zijn, zijn voortgekomen uit een soortgelijke convergentie van ontdekkingen in de natuurkunde en techniek begin twintigste eeuw. 
In 1900 had nog lang niet iedereen toegang tot elektriciteit, auto's en vliegtuigen, of tot telecommunicatie. 
In grote delen van de wereld zien we deze gemakken nu als vanzelfsprekend; we beschouwen ze zelfs als noodzakelijkheden. 
Wat aanvankelijk is begonnen als esoterische onderzoekingen van de werking van de fysieke wereld – de aard van het elektromagnetisme en van de atoomstructuur van de materie, bijvoorbeeld – heeft zich in de handen van uitvinders en innovators ontwikkeld tot telecommunicatie, nieuwe geneesmiddelen, medische apparatuur, kernenergie, computerchips en het internet. 
Er zijn nu meer mobiele apparaten aangesloten dan dat er mensen op de planeet zijn. 
De producten van de elektronische en digitale industrieën zullen hun invloed blijven uitbreiden, waarbij “big data,” het “internet of things” en het “industriële internet” steeds meer op de voorgrond zullen treden. 
Buiten de groei van deze twintigste-eeuwse technologieën verwachten we ook een nieuwe reeks transformationele bedrijfstakken – die nu nog naamloos zijn – naarmate we verder komen in het nieuwe millennium. 
Tegelijkertijd leidt de toenemende convergentie van biologie en techniek - precies zoals de twintigste-eeuwse convergentie van natuurkunde en techniek onze levens heeft veranderd - tot ongekende ontdekkingen, die beloven een nieuw innovatieplatform in het leven te zullen roepen, voor de opkomst van nieuwe industrieën te zullen zorgen, en de economische groei te zullen bevorderen. 
De productie van brandstoffen en farmaceutische producten is nu al afhankelijk van speciaal ontwikkelde microben die geavanceerde biologische producten creëeren. 
Nieuwe productieprocessen zullen speciaal ontworpen microben en door computers vervaardigde onderdelen in een reeks producten integreren. 
Ook de dramatische reductie van de kosten van 'gene-sequencing', van ruwweg $40 mln per menselijk genoom in 2003 tot ongeveer $5000 vandaag de dag, samen met een snelle stijging van de rekenkracht van computers, verhoogt de snelheid, accuratesse en robuustheid van diagnostische medische testen. 
Dat belooft niet alleen te zullen leiden tot tijdigere en effectievere kankertherapieën, maar ook tot soortgelijke progressie tegen andere momenteel niet altijd even goed te behandelen ziekten. 
De industrieën en economische motoren van de 21e eeuw zullen voortkomen uit de steeds beter samengebalde inspanningen van biologie en techniek. 
Het is deze convergentie die de technologische oplossingen zal helpen leveren die nodig zijn voor het verschaffen van voldoende schone energie, voedsel en water, en een betere gezondheid, aan de negen miljard mensen die in 2050 op aarde zullen leven. 

De geopolitieke aspecten van milieuproblemen 
LONDEN – Een groot deel van de wereld maakt een gespannen indruk. 
De verhoudingen tussen Rusland en het Westen, de toekomst van de NAVO, de Syrische burgeroorlog en de vluchtelingen, het opkomende rechtse populisme, de impact van de automatisering, en het dreigende vertrek van Groot-Brittannië uit de Europese Unie: al deze onderwerpen – en meer – hebben wereldwijd tot publieke discussies geleid. 
Maar één probleem – je zou kunnen zeggen het belangrijkste van allemaal – wordt genegeerd of opzij gedrukt: het milieu. 
Dat was het geval op de jaarlijkse bijeenkomst van het World Economic Forum in het Zwitserse Davos. 
Afgezien van een vermelding van het klimaatverdrag van Parijs door de Chinese president Xi Jinping haalden onderwerpen als klimaatverandering en duurzame ontwikkeling het hoofdpodium niet eens. 
In plaats daarvan werden ze naar nevenbijeenkomsten verbannen, die nauwelijks verband leken te houden met de huidige politieke en economische gebeurtenissen. 
In deze tijd van geopolitieke en sociale instabiliteit is het een vergissing milieuproblemen te negeren, en niet alleen omdat dit toevallig een cruciaal moment blijkt te zijn in de strijd om de beheersing van de klimaatverandering. 
De achteruitgang van het milieu en de onzekerheid over onze natuurlijke hulpbronnen ondermijnen ons vermogen om een paar van de grootste mondiale problemen aan te pakken waar we voor staan. 
Ecologische onzekerheid levert een belangrijke, zij het dikwijls onderschatte, bijdrage aan de mondiale instabiliteit. 
Het Hoge Commissariaat voor de Vluchtelingen van de VN bericht dat sinds 2008 ruim 26 miljoen mensen per jaar ontheemd zijn geraakt door natuurrampen – bijna een derde van het totale aantal gedwongen ontheemd geraakte mensen in deze periode. 
Zelfs de huidige vluchtelingencrisis kent een ecologisch aspect. 
In de jaren voorafgaand aan de oorlog heeft Syrië de meest extreme droogte in de opgetekende geschiedenis ervaren. 
Die droogte, in combinatie met niet-duurzame landbouwpraktijken en een slecht hulpbronnenbeheer, heeft bijgedragen aan de interne ontheemding van 1,5 miljoen Syriërs en al vóór de opstand van 2011 tot politieke onrust geleid. 
Het verband tussen ecologische en agrarische problemen strekt zich uit tot ver buiten Syrië. 
De overafhankelijkheid van specifieke geografische omstandigheden voor de landbouw houdt in dat de voedselproductie ecologische problemen kan verscherpen of zelfs tot nieuwe problemen kan leiden. 
Daardoor kunnen de belangen van de mondiale consument in conflict komen met die van plaatselijke burgers, zoals langs de Mississippi River, waar het wegstromen van kunstmest voor een van 's werelds graanschuren heeft bijgedragen aan de zorgen over de waterkwaliteit. 
Het genoemde verband werkt in beide richtingen, want ecologische omstandigheden beïnvloeden ook de landbouwproductie – en daardoor de prijzen van landbouwproducten, die wereldwijd zo'n 10% van de handelswaar vertegenwoordigen. 
De stijgende temperaturen en veranderde neerslagpatronen drijven de koffieprijzen bijvoorbeeld al omhoog. 
Omdat het deel van de aarde dat geschikt is voor het verbouwen van koffie tegen 2050 waarschijnlijk zal zijn gehalveerd, zal de druk op de prijzen alleen maar toenemen. 
Een plotselinge verschuiving in de richting van protectionisme kan de grondstoffenprijzen nog verder opstuwen. 
Zo'n stijging zou de huishoudinkomsten op het niveau van de boerderij treffen, waardoor sommige boeren beter en andere boeren slechter af zullen zijn. 
De eindgebruikers, vooral de amen en kwetsbaren, zouden ook schade ondervinden. 
Een andere reden waarom het milieu het middelpunt van onze economische debatten zou moeten vormen is de rol die het milieu speelt als 's werelds grootste werkgever. 
Bijna een miljard mensen, net iets minder dan 20% van de mondiale beroepsbevolking, is formeel werkzaam in de landbouw. 
Nog eens een miljard of zo houdt zich bezig met de landbouw voor eigen gebruik, waardoor deze mensen in de officiële loonstatistieken niet voorkomen. 
Alle initiatieven om de economische ontwikkeling te schragen moeten de transitie van deze bevolkingsgroepen naar activiteiten met een hogere productiviteit ondersteunen. 
Dit is vooral belangrijk in een tijd dat steeds geavanceerdere en beter geïntegreerde technologieën in sommige landen een hele generatie arbeiders dreigen over te slaan. 
Pogingen om deze grote hoeveelheid arbeidskrachten te helpen moeten zich niet alleen op training en onderwijs richten, maar ook op nieuwe modellen die landen in staat stellen gebruik te maken van hun natuurlijke kapitaal – landschappen, waterscheidingen en zeeën – zonder die uit te putten. 
Net zoals de onzekerheid over natuurlijke hulpbronnen kan leiden tot ontheemding en kwetsbaarheid, kan een effectief beheer van die natuurlijke hulpbronnen leiden tot het oplossen van conflicten en een duurzame economische ontwikkeling. 
Op dit terrein hebben de inspanningen om ecologisch herstel te bereiken, de veerkracht van landelijke gemeenschappen een impuls te geven, duurzame agrarische productie te bevorderen en een op de gemeenschap gebaseerd ecologisch beheer te bewerkstelligen al veelbelovende resultaten opgeleverd. 
Neem de Northern Rangelands Trust (NRT), een organisatie die zich richt op het creëren van gemeenschapsbeheer om duurzaam en eerlijk grondgebruik mogelijk te maken in Kenia. 
De NRT heeft herdersgemeenschappen geholpen effectieve beheersmechanismen in het leven te roepen voor de omgeving waarvan zij afhankelijk zijn en de conflicten te beperken over weiderechten, vooral in tijden van droogte. 
Voor veel gemeenschappen is de relatie van hun leden met de landschappen waarin zij leven een integraal onderdeel van hun identiteit. 
Met behulp van een effectief beheer en planning, open dialogen, raamwerken voor het delen van hulpbronnen en adequate investeringen, waaronder in het aanleren van vaardigheden, kunnen deze gemeenschappen deze relatie vertalen in een effectief ecologisch beheer – en gezondere en veiliger samenlevingen opbouwen. 
De crises waaraan onze moderne wereld blootstaat zijn complex. 
Maar één ding is duidelijk: het milieu is met al deze crises verbonden. 
Oplossingen zullen weinig betekenis hebben zonder een gezonde wereld waarin ze ten uitvoer kunnen worden gelegd. 

De gezondheidskosten van veranderende ecosystemen 
OXFORD – De afgelopen jaren wordt de wereld steeds meer in beslag genomen door het catastrofale potentieel van de opwarming van de aarde en andere door mensen veroorzaakte veranderingen in de natuur - en terecht. 
Maar één van de grootse gevaren wordt vrijwel genegeerd: de dreiging voor de menselijke gezondheid. 
Zeker, zorgen over wat een temperatuurstijging boven pre-industriële niveaus voor de planeet zou kunnen betekenen zijn geheel gerechtvaardigd. 
En velen zijn begrijpelijkerwijs verontrust dat ’s werelds armsten hier disproportioneel onder zullen lijden, terwijl de Verenigde Staten, het land met de op één na grootste uitstoot van koolstofdioxide ter wereld, zich aan zijn verantwoordelijkheden lijkt te onttrekken. 
Maar over de implicaties voor de gezondheid van door mensen veroorzaakte ecologische veranderingen wordt grotendeels heen gekeken, terwijl de kwaliteit van leven van toekomstige generaties op het spel gezet wordt voor economische winsten. 
Deze implicaties zijn het meest zichtbaar in de opkomende markten van Afrika, Azië, Noord- en Zuid-Amerika, en Europa. 
Snelle groei en stijgende inkomens hebben geleid tot ongekende verbeteringen in voeding, onderwijs, en sociale mobiliteit. 
De afgelopen 35 jaar hebben landen zoals Brazilië, China, India, Indonesië, Mexico, Rusland, Zuid-Afrika, en Turkije allemaal buitengewone winsten geboekt qua humanitaire ontwikkeling. 
Maar deze vooruitgang is vaak nagejaagd met weinig relatie tot de stabiliteit van natuurlijke ecosystemen. 
De vervuiling van ongeveer de helft van ’s werelds zoetwatervoorraden, het verdwijnen van meer dan 2,3 miljoen vierkante kilometer bos sinds 2000, mismanagement van vast afvalstromen, en het wijdverspreide verdwijnen van soorten, de vernietiging van habitatten, en overbevissing vernietigen de hulpbronnen die we zo nodig hebben om te overleven. 
Mensen veranderen natuurlijke ecosystemen zo drastisch en in ons eigen nadeeel dat wetenschappers geloven dat we een nieuw geologisch tijdperk zijn betreden – het ‘Antropoceen’ - dat rond 1950 begonnen is en wordt gekarakteriseerd door een ongekende vervuiling van de planeet. 
Het Emerging Markets Symposium aan het Green Templeton College aan de Universiteit Oxford concludeerde onlangs dat deze veranderingen serieuze implicaties meedragen voor de gezondheid van de mens, vooral in opkomende economieën. 
Tot een kwart van ‘s werelds ziektelasten wordt geassocieerd met door mensen veroorzaakte milieufactoren, zo vond het symposium. 
Kinderen onder de vijf jaar oud lopen het meeste gevaar om een ziekte te krijgen die wordt veroorzaakt door slecht rentmeesterschap van de natuur. 
Het repareren van de ecosystemen op aarde en het herstellen van de gezondheid van ’s werelds meest kwetsbare populaties is echter mogelijk. 
Maar succes zal radicale veranderingen in ons milieu-, economisch, en sociaal beleid vergen. 
Landen die zich vroeg ontwikkeld hebben, voor de opkomst van de moderne milieuwetenschappen, kunnen terecht beweren dat ze niet beter wisten. 
Zo was het bijvoorbeeld pas nadat wetenschappers wezen op de carcinogene eigenschappen van asbest of de neurologische effecten van watertransport door loden pijpen dat wetten en regulering werden ingesteld om deze problemen aan te pakken. 
Maar vandaag de dag kunnen landen zich niet meer verstoppen achter wetenschappelijke onwetendheid. 
Zelfs opkomende landen moeten hun economische ambities tegenwoordig verzoenen met de volle (of ten minste gedeeltelijke) wetenschap van de ecologische consequenties van groei. 
Leiders overal ter wereld moeten er op voorbereid zijn zich sterk te maken voor veranderingen in attitude, levensstijl, en ontwikkelingsstrategieën. 
En ze moeten een grotere nadruk leggen op ontwikkelingsdoelen die het milieu en de volksgezondheid beschermen. 
Deze aanpassingen zullen lastig structureel te beheren en zelfs nog moeilijker politiek aan de man te brengen zijn. 
In sommige gevallen zullen ze het welzijn van de planeet boven nationale belangen stellen. 
Maar leiders in opkomende markten en elders moeten erkennen dat er geen andere optie is. 
Jaren van ongebreidelde groei, en de foute aanname dat ecosystemen gewoon door zouden gaan met blijven geven, onafhankelijk van hoe intensief ze geëxploiteerd werden, hebben ons tot op dit punt gebracht. 
Er is echter ook goed nieuws. 
Een rigoureus rentmeesterschap van de natuur is wel degelijk verenigbaar met economische groei, sociale vooruitgang, en politieke stabiliteit. 
Dit geldt zelfs voor de armste landen die een duurzaam beleid voeren dat gezonde, niet destructieve ontwikkelingsmodellen bevordert. 
Kortzichtige beslissingen zoals die genomen door de regering-Trump om de VS terug te trekken uit het klimaatakkoord van Parijs hebben het potentieel de wereld de verkeerde kant op te sturen. 
Dit mogen we niet laten gebeuren. 
De overgebleven ondertekenaars van het akkoord moeten samenwerken om de ecologische uitdagingen van de wereld tegemoet te treden, en daarbij de gezondheidskosten van inertie goed in de gaten houden. 
Het huidige traject kan niet gecorrigeerd worden tenzij alle landen accepteren dat economische groei en rentmeesterschap kunnen co-existeren. 
Mondiale fora zoals de G20 en de Verenigde Naties kunnen fungeren als cruciale kanalen voor de promotie van een duurzame ontwikkeling. 
In het bijzonder moeten strategieën om gezondheid en welzijn te bevorderen beter geïntegreerd worden in lokale, statelijke, en internationale beleidsplanning. 
En vergis je niet: overtuigde tegenstanders zullen de wetenschap in twijfel trekken, en degenen bekritiseren die zeggen dat de menselijke gezondheid op het spel wordt gezet door veronachtzaming van de natuur. 
Maar voor deze critici heb ik zelf ook een vraag: ‘Bent u bereid het risico te nemen ernaast te zitten?’ 

De ontkoppeling van aandelen en obligaties 
CAMBRIDGE – Hoe moeten we de discrepantie tussen de nieuwe pieken op de mondiale beursindexen en de nieuwe diepten van de wereldwijde rentetarieven duiden? 
Er zijn meerdere concurrerende verklaringen die deze trends met elkaar proberen te verzoenen, en de juiste identificeren is essentieel voor het correct afstemmen van monetair en fiscaal beleid. 
De meest gehoorde verklaringen bagatelliseren risicofactoren op een manier die gevaarlijk misleidend kan zijn. 
Zo claimt de ‘voortdurende stagnatie’-theorie bijvoorbeeld dat de kern van het verhaal de lage rentetarieven zijn. 
De wereldeconomie lijdt onder een chronisch tekort aan vraag, wat opgelost kan worden door de duurzame groei van overheidsuitgaven. 
Volgens deze visie weerspiegelen de omhoog vliegende aandelenmarkten slechts de lage verdiscontering van toekomstige winsten. 
Bovendien lijkt in de acht grootste economieën van de wereld het aandeel van arbeid in de winst de afgelopen decennia aanzienlijk te zijn gedaald, met mogelijke uitzondering van het Verenigd Koninkrijk. 
Het aandeel van kapitaal in de winst is juist gestegen, wat de waarde van aandelen vanzelfsprekend doet stijgen (alhoewel de koersen ook in landen waar het arbeidsaandeel met een - op zijn minst - cyclisch herstel is begonnen, zoals de VS en het VK, zijn blijven stijgen, en er daar wellicht spoedig rentestijgingen in het verschiet liggen). 
De verdedigers van de voortdurende stagnatie-theorie betogen dat de overheidsuitgaven als aandeel van het bbp, dat in de meeste geavanceerde economieën sinds de jaren vijftig meer dan verdubbeld is, moeten blijven groeien. 
Alhoewel de meeste mensen het er mee eens zullen zijn overheidsinvesteringen met een hoog rendement, zoals in onderwijs en infrastructuur, juist nu gerechtvaardigd zijn, is de opvatting dat de vraag het aanbod op significante wijze remt een twijfelachtige. 
Verfijndere studies van de recente recessie suggereren dat het blijvende z.g. ‘hysterese’-effect op de werkloosheid beperkt is gebleven, ten minste in de VS. 
Een andere mogelijke verklaring van de lage rentetarieven is financiële repressie. 
De Europese Centrale Bank en de Bank of Japan kopen, net zoals de Federal Reserve al deed, gulzig obligaties op. 
Tegelijkertijd dwingt een hele serie nieuwe regels die de financiële stabiliteit moet bevorderen banken, pensioenfondsen en verzekeraars om staatsobligaties op te potten. 
De huidige lage rentetarieven zijn in dit geval dus eerder een weerspiegeling van verstoringen van de financiële markten dan van lage groeiverwachtingen. 
Voorstanders van de financiële repressie-theorie zien de lage rentarieven dus met name als een verborgen belasting voor obligatiehouders, die een lagere rente ontvangen dan ze anders zouden doen. 
Dit is niet perse negatief, gegeven het feit dat alle belastingen verstorend werken, en dat het in feite onmogelijk is om met de huidige buitenproportionele schuldenlasten om te gaan zonder de groei op enige manier te treffen. 
Maar de financiële repressie-belasting is veel minder progressief dan een algemenere welvaartsbelasting zou zijn, omdat huishoudens met lagere inkomens normaal gezien een kleiner deel van hun activa in aandelen hebben zitten. 
Hoe het ook zij, financiële repressie blijft als algehele verklaring een onduidelijk verhaal. 
De daling in de rendementen van obligaties heeft zich uitgebreid naar een veel breder scala aan schulden dan alleen maar staatspapier. 
Ook andere factoren dragen bij aan het huidige milieu van ultra-lage rentetarieven. 
Ongunstige demografische ontwikkelingen en een afnemende groei in het aanbod van arbeid in de meeste geavanceerde economieën zijn van ontegenzeggelijk belang. 
De vraag is echter waarom deze trend zich op een zeer graduele en voorspelbare manier heeft ontvouwen, terwijl de daling van de rentetarieven veel sneller en ook vrij onverwacht ging (zeker van de kant van de centrale banken). 
Verder is het moeilijk vol te houden dat een zwakke demografie de grootste aanjager van hoge aandelenprijzen is, alhoewel sommigen dit wel proberen. 
Vreemd genoeg lijken verhoogde risico’s en angsten voor verdere verstoringen (niet alleen door een volgende financiële crisis, maar ook door geopolitieke instabiliteit en pandemieën) niet echt mee te spelen in de huidige beleidsdiscussies, alhoewel dit wel idee al vaker geopperd is. 
Alhoewel obligaties bepaald geen perfecte afweer tegen dit soort risico’s zijn, verslaan ze aandelen hierin normaliter wel (behalve, misschien, wanneer de wereld echt in brand staat en ze allebei in waarde kelderen). 
In recent werk samen met Carmen en Vincent Reinhart tonen we aan dat zelfs relatief kleine verschuivingen in het risico op rampen - zeg een stijging van een normale 2-3% tot 3-4% - kunnen leiden tot een massieve daling in de mondiale rentetarieven, en ze zelfs ver beneden de nul kunnen trekken. 
Dit kan zelfs het geval zijn als er een sterke groeiverwachting is. 
Maar de politieke implicaties hiervan zijn niet zonder meer duidelijk. 
Als de overheid over superieure informatie en analyses beschikt en juist inschat dat de angst van het publiek onterecht is, dan is het natuurlijk logisch om van deze informatie te profiteren, bijvoorbeeld door meer schulden uit te geven. 
Als, aan de andere kant, het publiek het echter qua verhoogd rampgevaar ongeveer bij het rechte eind heeft, worden de beleidskwesties veel complexer. 
Het probleem is dat de overheid wanneer zich een ramp voordoet hoogstwaarschijnlijk met hoge kosten te maken krijgt, wat een hoge waarde van opties impliceert om financiële ruimte veilig te stellen voor het moment dat hier het meeste behoefte aan is. 
Het idee dat hyper-lage rentetarieven slechts symptomen van een ontoereikende vraag of financiële repressie zijn is gevaarlijk simplistisch. 
De verhoogde publieke zorg over het risico van een toekomstige economische catastrofe in de nasleep van de financiële crisis speelt absoluut ook een belangrijke rol en wordt versterkt door de voortdurende kwetsbaarheid van de eurozone en een groeiende instabiliteit in de opkomende markten. 
Het publiek voelt zich hierdoor begrijpelijkerwijs gewaarschuwd. 
Maar als de risico’s die de prijstrends voor aandelen en obligaties eventueel helpen te verklaren reëel blijken, zouden ook beleidsmakers er goed aan doen om deze waarschuwingen niet in de wind te slaan. 

Pakistan moet alle zeilen bijzetten in de strijd tegen polio 
ISLAMABAD – Eerder deze maand werd de inentingscampagne tegen polio in Pakistan getroffen door de moord op nog eens twee vaccinatiemedewerkers en een politieman, die de teams begeleidde. 
De jongste moorden in Pakistan gingen vooraf aan de moorden op negen vaccinatiemedewerkers in Nigeria, en volgden op de moorden op nog eens negen Pakistaanse gezondheidszorgwerkers in december en de moorden op ontwikkelingsmedewerkers die betrokken waren bij volksgezondheidsprojecten op Nieuwjaarsdag. 
Het neerschieten van zulke moedige werkers is een ernstig probleem voor de volksgezondheidsautoriteiten in deze landen en voor hun collectieve ambitie om ieder kind te bereiken met levensreddende inentingen. 
Voor Pakistan is de ironie dat het land juist succes had geboekt in de strijd tegen polio. Het aantal gevallen was gedaald van 197 in 2011 naar 58 in 2012. 
Ondanks de recente tegenslagen heeft Pakistan opnieuw vaccinatiemedewerkers aan het werk gezet in 28 districten, waar 12 miljoen kinderen moeten worden bereikt. 
De wijdverbreide publieke steun voor de inspanningen om polio uit te roeien wordt weerspiegeld in een parlementaire resolutie. 
De Ulema Raad, een groep invloedrijke geestelijken, heeft eveneens zijn steun uitgesproken. 
Het meest recente rapport van de Onafhankelijke Raad van Toezicht van het Mondiale Initiatief voor de Uitroeiing van Polio, dat in november 2012 is uitgekomen, erkent de recente progressie in Pakistan – in scherp contrast met de sombere verwachtingen in het voorgaande rapport. 
Maar het is van cruciaal belang dat de komende verkiezingscampagne in het land de recente vooruitgang niet in gevaar brengt, vooral niet tijdens het huidige seizoen van relatief weinig besmettingen, dat de beste kans biedt om de verspreiding van de ziekte in de kiem te smoren. 
Alle politieke facties moeten het streven om de ziekte uit te bannen blijven steunen als het enige kans van slagen wil hebben. 
Want ondanks de vooruitgang in 2012 is het ons niet helemaal gelukt de verspreiding van het poliovirus in Pakistan tot staan te brengen, voornamelijk als gevolg van obstakels die de tenuitvoerlegging en het management van het programma beïnvloeden. 
Deze problemen moeten worden aangepakt met behulp van een krachtiger bestuur op alle niveau's, vooral gezien het feit dat de autoriteit van de staat in ruwweg een kwart eeuw tijd ernstig is afgekalfd. Complexe factoren hebben wantrouwen gezaaid in naam van etniciteit, politiek en geloof, wat weer heeft geleid tot een massale ineenstorting van orde en gezag. 
Bovendien heeft Pakistan de mondiale volksgezondheidsgemeenschap vorig jaar geshockeerd door een amendement op de grondwet aan te nemen, dat heeft geleid tot de opheffing van het nationale ministerie van Gezondheidszorg. 
Helaas heeft het plotselinge afstoten van de verantwoordelijkheid voor de gezondheidszorg naar de provincies zich voorgedaan zonder adequate voorbereiding of toezicht. 
De inkrimping van het systeem van plaatselijke overheidsorganen, in combinatie met de verdeling zaaiende politiek van coalitieregeringen in de breekbare Pakistaanse democratie, blijft de tenuitvoerlegging van het programma voor de uitroeiing van polio ondermijnen. 
De daaruit voortvloeiende tekortkomingen in de provinciale gezondheidszorgstelsels van het land hebben zich niet alleen gemanifesteerd in het onvermogen om polio uit te bannen, maar ook in een recente uitbraak van de mazelen, waaraan ruim driehonderd kinderen ten prooi zijn gevallen. 
Tegelijkertijd hebben de problemen van de lokale overheden een negatief effect op het aanbod van schoon drinkwater en deugdelijke sanitaire voorzieningen, wat zeer belangrijk is voor de uitroeiing van polio en voor de openbare gezondheidszorg in het algemeen. 
Er zijn ook gevallen geweest van ouders die weigerden hun kinderen te laten inenten, doorgaans op instigatie van geestelijken, op grond van het geloof dat zulke gezondheidszorginspanningen in feite een geheim sterilisatieprogramma betreffen. 
De weigering om kinderen te laten inenten is verantwoordelijk voor 2% van de gemiste gevallen. 
Een recente campagne, die de bedoeling had de poliovaccinaties in diskrediet te brengen, en waaraan diverse parlementariërs hebben deelgenomen, heeft de zaken nog verder gecompliceerd. 
Hoe ontmoedigend dit ook allemaal mag zijn, het is geen optie de inentingen dan maar op te schorten. 
Het is bekend dat wanneer de vaccinaties worden stopgezet, het aantal gevallen dramatisch stijgt, zoals in 2003 werd aangetoond in Nigeria, waar een uitstel van tien maanden heeft geleid tot de besmetting van duizenden in eigen land en van nog eens duizenden in ruim twintig andere landen. 
Iets soortgelijks deed zich voor in de Pakistaanse Swat-vallei, nadat de overname van de streek door militanten de regio maandenlang ontoegankelijk had gemaakt. 
Het besluit van deze maand om de inentingscampagne in Karachi tijdelijk op te schorten, nadat gezondheidszorgwerkers waren bedreigd, is begrijpelijk, maar niettemin een reden voor ernstige zorg. 
Net als in Nigeria zal opschorting van de vaccinaties zeer schadelijk zijn voor de buurlanden. 
Nomadische stammen bewegen zich vrijelijk heen en weer over de lange, poreuze Afghaans-Pakistaanse grens. 
In 2011 kon een polio-uitbraak in China worden herleid naar Pakistan. 
India, dat de afgelopen twee jaar poliovrij is geweest, is zich er terdege van bewust dat aanhoudend succes in de strijd tegen polio afhankelijk is van de uitroeiingsinspanningen elders. 
De potentiële internationale risico's gaan verder dan de onmiddellijke buurlanden. 
Pakistan is ook verantwoordelijk voor het recente opduiken van een wild poliovirus in Egypte. 
Gelukkig zijn er geen aanwijzingen dat er besmettingen hebben plaatsgevonden, maar in de toekomst zullen we misschien minder geluk hebben. 
Het risico dat Pakistaanse pelgrims het probleem met zich meenemen tijdens de Hajj van 2013, de grootste jaarlijkse samenkomst van moslims op de planeet, is niet louter een theoretische dreiging. 
De slechtst denkbare uitkomst daar zou de strijd tegen polio tientallen jaren terugwerpen. 
De omvang van het probleem, en de gedifferentieerde aanpak die nodig is om het op te lossen, mogen niet worden onderschat. 
Polio is vandaag een voorbeeld geworden van de ingewikkelde problemen waarmee de staat Pakistan en diens maatschappij worstelen. 
Pakistan moet zijn inspanningen opvoeren om polio uit te roeien, om redenen die verder gaan dan het vervullen van een mondiale gezondheidszorgbelofte (die op zichzelf reden genoeg is). 
Succes in deze strijd zou een teken zijn dat Pakistan in staat is ingewikkelde problemen aan te pakken, en zou een blauwdruk kunnen zijn voor andere ontwikkelingsprojecten. 
Door de polio uit te roeien zou Pakistan niet alleen een sleutelrol spelen in de mondiale campagne tegen deze ziekte, maar ook zijn mondiale prestige op een hoger peil tillen, evenals zijn mogelijkheden om voortgang te boeken op andere terreinen. 

Hoe we de oorlog tegen tuberculose kunnen winnen 
JOHANNESBURG – De wereld heeft eindelijk oog gekregen voor de dreiging die uitgaat van een van de meest over het hoofd geziene ziektes van onze tijd. 
Vorige maand was de Algemene Vergadering van de Verenigde Naties (AVVN) het toneel van de eerste bijeenkomst op hoog niveau ooit over tuberculose (TB), om de opties voor internationale pogingen om de ziekte uit te roeien te onderzoeken. 
Maar hoe welkom deze nieuwe wereldwijde aandacht ook is, het blijft een feit dat de weg om TB te verslaan in Afrika begint. 
Eenvoudig gezegd blijft TB vandaag de dag een van de dodelijkste epidemieën in Afrika; een kwart van alle sterfgevallen als gevolg van TB doet zich hier voor. 
In 2016 vielen zo'n 417.000 mensen op het continent ten prooi aan deze ziekte. 
Recente uitbraken van multiresistente TB en extensief resistente TB in Zuid-Afrika, Mozambique en Ghana kunnen de jaarlijkse tol aan sterfgevallen nog veel hoger doen uitvallen. 
De geïsoleerde gebieden waar de bacterie nu voorkomt, volledig immuun voor welke antimicrobiële behandeling dan ook, betekenen dat de uitdaging van mondiale uitroeiing nu zelfs nog groter is geworden. 
Een deel van de reden voor de hardnekkigheid van TB is de kwetsbaarheid van de bevolkingsgroepen die ermee worden besmet. 
Om te beginnen behoort TB tot de belangrijkste doodsoorzaken van mensen die HIV-positief zijn; 40% van de mensen die overlijden aan HIV sterven door toedoen van TB. 
Dit levert ook gevaar op voor niet-HIV-patiënten, vooral voor degenen met een minder goed werkend immuunsysteem, jonge kinderen en baby's. 
Uitroeiing is ook moeilijk omdat TB een uiterst besmettelijke, via de lucht doorgegeven bacterie is; mensen die dicht op elkaar wonen en werken – zoals mijnwerkers, gevangenen, migranten en vluchtelingen – lopen het meeste besmettingsgevaar. 
Omdat het voorkomen van TB nauw verbonden is met armoede en sociale marginalisering, is het bereiken van degenen die het grootste risico lopen bovendien ook niet altijd makkelijk. 
Infectieziekten kennen geen grenzen, en omdat Afrikaanse landen hun handelsbetrekkingen verdiepen en de inter-Afrikaanse migratie toeneemt, zal de dreiging van regionale pandemieën alleen maar groter worden. 
Dit betekent dat het des te belangrijker is geworden dat Afrika een multisectorale, geïntegreerde aanpak gaat ontwikkelen voor het indammen, controleren en uiteindelijk uitroeien van gevaren voor de volksgezondheid als TB. 
Om dit doel te bereiken kunnen Afrikaanse regeringen de TB-beheersstrategie overnemen die geldt voor de mijnbouwsector van het continent, een inter-agency plan dat in 2014 is opgesteld door de Southern African Development Community. 
Hoewel deze zogenoemde “geharmoniseerde” aanpak van toepassing is op een commerciële bedrijfstak, kan de nadruk die wordt gelegd op afstemming met de Regional Economic Communities (RECs, Regionale Economische Gemeenschappen) – staten van de Afrikaanse Unie die zijn samengevoegd voor economische integratie – dienen als een model voor effectievere collectieve actie op het gebied van het indammen van TB. 
Maar voordat er een specifiek raamwerk overeen kan worden gekomen, zijn er drie zaken die dringende aandacht vereisen. 
In de eerste plaats moeten Afrikaanse gezondheidszorgplanners en ziektespecialisten indammingsdoelstellingen vaststellen op nationale, regionale en lokale schaal. 
Als zij bijvoorbeeld in het geval van nieuwe TB-infecties doelstellingen voor reducties kunnen vaststellen, zijn gezondheidszorgfunctionarissen wellicht beter in staat de impact van hun strategieën nauwkeurig te meten. 
Om voorgoed een einde te maken aan TB zal Afrika bovendien nieuwe en duurzame financiële toezeggingen nodig hebben van zowel de publieke als de private sector. 
En tenslotte moeten strategieën voor ziektecontrole worden ontworpen om de economische en gezondheidszorg-prioriteiten van de RECs te ondersteunen. 
Op dit moment ontberen de meeste nationale en regionale gezondheidszorgsystemen financiering en menselijke hulpbronnen. 
Afrikaanse beleidsmakers moeten daarom systemen ontwikkelen voor preventie, diagnose en zorg, die overheden helpen de last van de ziekte te dragen en ertoe leiden dat de behandelingsprotocollen in de diverse regio's consistent zijn. 
De eerlijkheid gebiedt te zeggen dat er een paar positieve ontwikkelingen zijn in de strijd tegen TB. 
De mondiale besmettingspercentages dalen jaarlijks met ongeveer 2%, en zelfs de Afrikaanse landen die door TB zijn getroffen hebben tussen 2013 en 2017 een daling van het aantal infecties met 4% tot stand weten te brengen. 
En nu organisaties als de Wereldgezondheidsorganisatie en de Afrikaanse Unie zijn begonnen routekaarten voor de uitroeiing van TB te produceren, is het duidelijk dat de vaart gestaag toeneemt. 
Toch zal voor het duurzaam maken van dit proces in Afrika aanzienlijke regionale coördinatie vereist zijn, om maar te zwijgen van nog veel meer geld. 
De meeste vaccins en medicaties zijn momenteel te duur voor de meerderheid der Afrikanen. 
Maar zelfs degenen die het geluk hebben behandeld te kunnen worden – doorgaans met een zes tot acht maanden durend traject van krachtige antibiotica – worden geconfronteerd met een kans op terugval van 20%. 
Het doel van het uitroeien van TB is binnen handbereik; de recente bijeenkomst tijdens de AVVN was een cruciaal keerpunt in de mondiale strijd tegen de ziekte. 
Maar ook al worden er toezeggingen gedaan en verklaringen getekend, we moeten bedenken dat de strijd in Afrika nog geenszins gestreden is. 

Het winnen van de oorlog tegen tuberculose 
SEATTLE – Mensen vechten al sinds de Steentijd tegen tuberculose, maar alleen de afgelopen eeuw is er echt vooruitgang geboekt in de strijd tegen de ziekte. 
Een vaccin, dat in 1921 voor het eerst op mensen werd toegepast, is vandaag nog steeds in gebruik. 
En een aantal antibiotica, te beginnen met streptomycine in de jaren veertig, is effectief gebleken in de behandeling van tbc-infecties. 
Sinds 1990 is het jaarlijkse sterftecijfer als gevolg van tuberculose bijna gehalveerd. 
Van 2000 tot 2014 hebben betere diagnoses en behandelingen zo'n 43 miljoen levens gered. 
De vooruitgang verloopt intussen echter nog maar heel traag, wat erop duidt dat de strijd nog zeker niet gestreden is. 
De jaarlijkse daling van het aantal gevallen heeft de afgelopen tien jaar slechts 1,65% bedragen; in 2014 overleden er nog steeds 1,5 miljoen mensen aan tuberculose. 
Intussen worden bepaalde varianten van de ziekte resistent tegen behandeling. 
Het verkeerde gebruik en het verkeerde beheer van antibiotica heeft geresulteerd in een vorm van tuberculose die bestand is tegen meerdere geneesmiddelen. 
Deze varianten moeten bestreden worden met andere medicaties, die duurder zijn en vaak tot zwaardere neveneffecten leiden. 
Er zijn ook varianten opgedoken die bestand zijn tegen deze alternatieve medicaties; zij staan bekend als extensively drug-resistant TB (XDR-TB). 
Gezien de enorme economische last en het wijdverbreide menselijke lijden als gevolg van tuberculose is een coherente inspanning om de ziekte aan te pakken dringend gewenst. 
In een reeks artikelen in het Britse medische tijdschrift The Lancet heeft Salmaan Keshavjee, een hoogleraar mondiale gezondheidszorg en sociale geneeskunde aan de Harvard Medical School, een strategie uiteengezet om hier iets aan te doen. 
Keshavjee en een groep wetenschappers, medici en campagnevoerders van overheden en niet-gouvernementele organisaties, ziekenhuizen en universiteiten hebben zichzelf ten doel gesteld het sterftecijfer ten gevolge van tuberculose terug te brengen naar nul – en de maatregelen op een rijtje gezet die nodig zijn om dat te bereiken. 
De eerste stap is het verhogen van de inspanningen om gegevens te verzamelen. Tuberculose-epidemieën verschillen net als epidemieën van andere infectieziekten al naar gelang de geografische situatie; als gevolg daarvan moeten de pogingen om de ziekte uit te roeien worden aangepast aan de plaatselijke omstandigheden. 
Lokale tbc-programma's moeten beter gebruik maken van de bestaande gegevens, de routinematige vergaring daarvan uitbreiden, data-opslagsystemen moderniseren en de analytische infrastructuur ontwikkelen die nodig is om de gevolgen van lokale interventies te meten. 
Deze bevindingen moeten beschikbaar worden gesteld in het land waar de gegevens zijn verzameld, en de lessen die zo zijn geleerd moeten worden gedeeld met buurlanden en -regio's. 
Bovendien moeten gezondheidswerkers hun inspanningen uitbreiden om nieuwe infecties te voorkomen en snel nieuwe gevallen te behandelen. 
Door actief naar slachtoffers op zoek te gaan en ze snel te behandelen, zodat ze niet langer besmettelijk zijn, kan de keten van tuberculose-besmettingen worden doorbroken. 
Deze strategie is effectief gebleken dankzij empirische evaluatie en mathematische modellering. 
Tegelijkertijd moeten er inspanningen worden geleverd om de voedingsbodems van de ziekte onder controle te brengen, de latente infecties die de bron zijn van vrijwel alle nieuwe actieve tuberculose-gevallen. 
Mycobacterium tuberculosis, de bacterie die de ziekte veroorzaakt, kan lange tijden in 'slaaptoestand' doorbrengen, zonder dat het slachtoffer tekenen van besmetting vertoont. 
Het bestrijden van tuberculose in dat stadium zou de verspreiding van de bacterie tegenhouden en de mondiale last van de ziekte verminderen. 
Het uitrollen van preventieve therapieën in bevolkingsgroepen die risico lopen, en het ontwikkelen van betere diagnostische testen om degenen met a-symptomatische infecties op te sporen, zou helpen de reservoirs van de bacterie te dempen. 
Het ontwikkelen van een effectiever vaccin zou de grootste impact hebben op de epidemie. 
Het Bacillus Calmette–Guérin-vaccin wordt in veel delen van de wereld aan kinderen toegediend, maar de werkzaamheid ervan tegen long-tuberculose is zeer wisselend. 
Om de ziekte mondiaal uit te kunnen bannen is een beter vaccin van cruciaal belang. 
Tenslotte zal iedere inspanning om tuberculose uit te roeien moeten erkennen dat de ziekte geworteld is in armoede en sociale uitsluiting. 
Sinds het midden van de 20e eeuw hebben de mondiale inspanningen om tuberculose aan te pakken biomedische oplossingen benadrukt; ze waren gericht op het bestrijden van uitbraken. 
Maar vóór de ontwikkeling van antibiotica hadden verbeteringen in de levensomstandigheden de impact van tuberculose al helpen terugdringen. 
Het integreren van een biomedische aanpak met een nadruk op het belang van goede voeding, adequate behuizing, en menselijk welzijn, zal nodig zijn als de ziekte tot staan moet worden gebracht. 
De wereldgemeenschap moet samenwerken en de bestaande kennis en strategieën vertalen in effectieve programmatische interventies in gemeenschappen die het zwaarst getroffen zijn door tuberculose. 
Door nieuwe instrumenten te ontwikkelen – waaronder snelle diagnostische tests, veilige en kortere behandelingen van tbc-infecties en -aandoeningen, en een werkzaam tuberculose-vaccin –, de gezondheidszorgsystemen te versterken en de levensomstandigheden van risicogroepen te verbeteren, kunnen we een van de oudste 'gesels' van de mensheid neutraliseren. 
Pas dan zullen we eindelijk in staat zijn tuberculose naar de geschiedenisboeken te verwijzen. 

Het Turks fruit van Poetin 
BRUSSEL – Pas op voor tsaren met cadeautjes. 
Dat is een goed advies voor de Turkse president Recep Tayyip Erdoğan, nu hij probeert zijn voordeel te doen met zijn toenadering tot de Russische president Poetin in zijn relaties met het Westen. 
De bijeenkomst van Erdoğan met Poetin in St. Petersburg eerder deze maand was ogenschijnlijk bedoeld om de strijdbijl te begraven nadat Turkije vorig jaar een Russische straaljager had neergeschoten in de buurt van zijn grens met Syrië. 
Maar het Kremlin lijkt het bezoek als een kans te beschouwen om Erdoğan ervan te overtuigen zich “naar het Oosten te wenden” en zich bij Rusland, China en de landen van Centraal-Azië aan te sluiten in een soort broederschap van autocratieën. 
De vraag is of Erdoğan werkelijk van plan is dit aanbod te aanvaarden. 
Erdoğan maakte er zeker een heel vertoon van met Poetin, en beloofde vriendschap en samenwerking. 
Door dat te doen stuurde hij een krachtige boodschap naar zijn westerse bondgenoten – die de arrestaties van duizenden vermeende opponenten, inclusief veel journalisten, na de mislukte militaire coup van vorige maand hadden veroordeeld: “Ik heb jullie niet nodig.” 
Eerlijk gezegd kan Erdoğan eenvoudigweg een ideale gelegenheid hebben aangegrepen om de veiligheid van Turkije zelf en van de regio te bevorderen. 
Het is immers in niemands belang – en al helemaal niet in dat van de NAVO – als Turkije en Rusland elkaar naar de keel vliegen. 
Maar het zou een verrassing zijn als Erdoğan zijn NAVO-bondgenoten niet nerveus zou willen maken. 
En in dat voornemen is hij zeker geslaagd. 
De EU heeft Turkije op z'n minst nodig om, op grond van een in maart gesloten overeenkomst, de vluchtelingenstroom naar zijn grenzen een halt toe te roepen; iedere aanwijzing dat Erdoğan zich tegen Europa zou kunnen keren is dus een reden voor ernstige zorg. 
Er kan echter meer achter Erdoğans toenadering tot Poetin schuilgaan. 
Als hij werkelijk probeert de relatie met Rusland te verdiepen, ten koste van Turkije's banden met de EU en de VS, waarvoor sommigen waarschuwen, zou dit een fundamentele geo-politieke verandering betekenen. 
Maar dit lijkt onwaarschijnlijk. 
Het Kremlin heeft een groot belang bij de verslechtering van de relaties tussen Turkije en zijn westerse partners. 
Poetin is heel duidelijk geweest over zijn oppositie tegen het NAVO-beleid – vooral over de rol van de NAVO in landen die aan Rusland grenzen. 
Omdat Poetin weinig geeft om mensenrechten, het primaat van de wet of de democratie, moet het zien botsen van Europese en Amerikaanse leiders met Erdoğan over zijn harde ingrijpen na de coup voor hem een gouden kans hebben geleken om de NAVO te verzwakken. 
Een andere reden waarom Rusland graag een vriendschappelijke hand uitsteekt naar Turkije is het aanhoudende conflict in Syrië, waar het Kremlin militair is geïntervenieerd om het regime van de Syrische president Bashar al-Assad overeind te houden. 
Poetin heeft een overwinning in Syrië nodig – en een ontsnappingsroute. 
Ten behoeve daarvan moet hij Erdoğan, die wapens en steun heeft geleverd aan de soennitische opstandelingen waar de Russische luchtmacht jacht op heeft gemaakt, in zijn kamp zien te lokken. 
Maar de argumenten voor een Turkse volte-face naar het oosten zijn veel zwakker. 
Het is waar dat Turkije Russische toeristen nodig heeft om zijn kwakkelende economie te schragen. 
Maar alle economische voordelen die Rusland kan bieden zijn niets vergeleken bij wat de EU vertegenwoordigt – een cruciale handels- en zakenpartner, die onmisbaar is geweest als motor voor de modernisering van Turkije. 
Tel dat op bij Poetins staats van dienst als onbetrouwbare partner, en het is duidelijk dat, hoewel Turkije een betere relatie met Rusland goed kan gebruiken, Erdoğan het zich niet kan veroorloven de banden van zijn land met het Westen te verbreken. 
Maar hoewel het een strategische vergissing van Erdoğan zou zijn om zich voor Poetins karretje te laten spannen, hebben veel leiders al eerder strategische fouten gemaakt. 
Dat is de reden dat de komende paar maanden, als Turkije en de EU een paar netelige kwesties moeten zien op te lossen, zo cruciaal zijn. 
Erdoğans ingrijpen na de coup is zeker niet de enige bron van spanning tussen Turkije en het Westen, met name de EU. 
Turkije staat er op dat het visum-vrije reizen voor Turkse staatsburgers die de EU bezoeken, wat in januari door de regeringen van de EU-landen is beloofd, dit jaar werkelijkheid zal worden. 
Maar omdat Turkije er tot nu toe niet in is geslaagd aan de afgesproken voorwaarden te voldoen, inclusief het herzien van zijn antiterreur-wetgeving, zal dat misschien niet gebeuren – een uitkomst die nog waarschijnlijker is geworden door de couppoging. 
Als gevolg daarvan hangt het migratie-akkoord dat in maart werd gesloten nu aan een zijden draadje. 
Om een weg voorwaarts te vinden is een duurzame dialoog tussen de EU en Turkije dringend noodzakelijk. 
In plaats van Erdoğan toe te staan zijn relatie met Poetin te gebruiken om zijn NAVO-bondgenoten te manipuleren, moet het Westen – en vooral de EU – duidelijker dan ooit zijn steeds snellere opschuiven in de richting van de autocratie veroordelen. 
Hem moet aan het verstand worden gebracht dat zijn huidige pad wegleidt van het EU-lidmaatschap en Turkije een paar van de economische banden kan kosten waarvan het land afhankelijk is. 
De tijd is voor Erdoğan aangebroken om besluiten te nemen. 
Ofwel hij hernieuwt de toewijding van zijn land aan een nauw partnerschap met de EU, met alle welvaart die daaruit kan voortvloeien, of hij blijft Turkije naar een toekomst van despotisme en isolement brengen, waarin hij zo nu en dan op een troostend telefoontje van het Kremlin mag hopen, maar op weinig meer dan dat. 
Een echte keuze is dit niet. 
Omwille van de Turkse burgers is te hopen dat Erdoğan dat ook inziet. 

Hoe ver zal de eurokoers dalen? 
LONDEN – De koers van de Amerikaanse dollar bereikt vrijwel dagelijks nieuwe hoogtepunten, terwijl die van de euro onverbiddelijk lijkt te kelderen totdat één euro minder dan één dollar waard zal zijn. 
Valutabewegingen worden vaak beschreven als de meest onvoorspelbare van alle financiële variabelen; maar de recente gebeurtenissen op de buitenlandse valutamarkten lijken voor een keer een redelijk duidelijke verklaring te hebben, die door bijna alle economen en beleidsmakers wordt aanvaard en gesteund. 
De Franse president François Hollande heeft de instortende eurokoers bijvoorbeeld in extatische bewoordingen verwelkomd: “Dit zorgt ervoor dat de zaken mooi en helder zijn: één euro is gelijk aan één dollar,” zei hij tegen een gehoor van industriëlen. 
Maar het is als zaken “mooi en helder” overkomen dat beleggers conventionele wijsheden in twijfel moeten gaan trekken. 
Een sterke dollar en een zwakke euro is zeker de meest populaire gok van 2015. 
Is er dus een kans dat de wisselkoerstrend reeds te ver is doorgeschoten? 
In één opzicht is de conventionele verklaring voor de recente koersbewegingen van de euro en de dollar juist. 
De voornaamste drijvende kracht is duidelijk het uiteenlopende monetaire beleid. De Federal Reserve (Fed), het federale stelsel van Amerikaanse centrale banken, heeft de teugels aangehaald, terwijl de Europese Centrale Bank (ECB) vasthoudt aan een ultralage rente en tegelijkertijd de teugels juist laat vieren. 
Maar hoeveel van dit verschil is al in de koersen verdisconteerd? 
Het antwoord hangt af van de vraag hoeveel mensen zich niet bewust zijn van het renteverschil of niet geloven dat het nog veel groter kan worden. 
Vorig jaar trokken veel beleggers het vermogen van de ECB in twijfel om een obligatie-aankoopprogramma te lanceren tegen de oppositie van Duitsland in, terwijl veel anderen twijfelden aan de bereidheid van de Fed om het monetair beleid te verkrappen, omdat dat het Amerikaanse economische herstel in de kiem zou kunnen smoren. 
Dat is de reden dat de euro een jaar geleden nog steeds bijna $1,40 waard was – en waarom ik en anderen verwachtten dat de euro ten opzichte van de dollar flink zou moeten inleveren. 
Maar de ruimte voor optimistische verwachtingen over de dollar en pessimistische verwachtingen over de euro is vandaag de dag veel kleiner. 
Gelooft er nog steeds iemand dat de Amerikaanse economie op de drempel van een recessie staat? 
Of dat de Bundesbank in staat is de beleidsbeslissingen van ECB-president Mario Draghi te herroepen of terzijde te schuiven? 
Nu zo'n groot deel van het verschil qua monetair beleid al in de koersen is verdisconteerd, moeten we de komende maanden misschien meer aandacht schenken aan de andere factoren die valutabewegingen kunnen beïnvloeden. 
Als het gaat om een sterkere dollar en een zwakkere euro lijken er drie mogelijkheden te zijn. 
Eén is dat de Fed de rente veel sneller zal verhogen dan verwacht. 
Een andere is dat beleggers en de financiële afdelingen van bedrijven steeds meer zelfvertrouwen zullen krijgen en steeds agressiever zullen worden ten aanzien van het lenen van euro's, die kunnen worden omgezet in dollars om te profiteren van de hogere Amerikaanse rente. 
Tenslotte zouden centrale banken of staatsfondsen uit Azië en het Midden-Oosten hun voordeel kunnen doen met het obligatie-aankoopprogramma van de ECB om steeds grotere delen van hun Duitse, Franse of Italiaanse schulden te verkopen en de opbrengsten daarvan te herinvesteren in beter renderende Amerikaanse staatsobligaties. 
Dit zijn allemaal plausibele scenario's. 
Maar op z'n minst vier factoren zouden de wisselkoers tussen de euro en de dollar ook de andere kant op kunnen duwen. 
In de eerste plaats is er het effect van de sterke dollar zelf op de Amerikaanse economie en het Amerikaanse monetaire beleid. 
Als de dollarkoers blijft stijgen, zullen de Amerikaanse economische activiteit en de inflatie afzwakken. 
In dat geval zal de Fed, in plaats van de rente sneller op te trekken dan verwacht, zich waarschijnlijk weer duifachtiger opstellen. 
In de tweede plaats moet er ernstig aan worden getwijfeld of de regeringen van landen in Azië en het Midden-Oosten werkelijk een groter deel van hun reserves willen omzetten in dollars, vooral als dat betekent dat ze de euro's die ze sinds 2003 hebben verworven tegen verlies zullen moeten omwisselen. 
Veel landen zijn tientallen jaren bezig geweest hun valutabeleggingen te spreiden, om financiële en geopolitieke redenen. 
Nu de VS steeds meer geneigd zijn hun munt als diplomatiek instrument te gebruiken, of zelfs als een oorlogswapen – een proces dat in Washington bekend staat als “het inzetten van de dollar als wapen” –, kunnen China, Rusland en Saoedi-Arabië er wel eens voor terugschrikken om nog meer van hun geld in Amerikaanse staatsobligaties te steken. 
Een derde factor die erop duidt dat de neerwaartse trend van de euro ten opzichte van de dollar binnenkort misschien aan zijn einde zal komen is het grote tekort op de Amerikaanse handelsbalans met Europa. 
De kloof is al enorm – het Internationale Monetaire Fonds voorspelt voor dit jaar een tekort van $484 mrd op de Amerikaanse handelsbalans, tegen een overschot van $262 mrd voor de eurozone – en zal zeer waarschijnlijk nog groeien als gevolg van de waardevermindering met 20% van de euro sinds het IMF afgelopen najaar met deze schatting kwam. 
De implicatie is dat jaarlijks honderden miljarden dollars aan kapitaal van de VS naar Europa zullen moeten vloeien, alleen al om de huidige wisselkoers tussen euro en dollar in stand te houden. 
En als de transatlantische handel nog meer uit evenwicht raakt, zullen steeds grotere kapitaalstromen nodig zijn om de eurokoers omlaag te blijven drukken. 
Zulke grote kapitaalstromen zijn alleszins mogelijk, maar waardoor worden die gedreven? 
Die vraag leidt tot de laatste en belangrijkste reden voor de verwachting dat de val van de euro wel gekeerd zal kunnen worden of op z'n minst zal stabiliseren. 
Hoewel de hogere Amerikaanse rente een paar beleggers zal aantrekken, zullen anderen uit de dollar vluchten als een concurrerender euro, de enorme monetaire impulsen van de ECB en een versoepeling van de begrotingsdruk in Frankrijk, Italië en Spanje tot een echt economisch herstel in Europa zullen leiden. 
De daaruit voortvloeiende mondiale kapitaalstromen naar Europese aandelen, vastgoed en directe investeringen – die nu allemaal aanzienlijk goedkoper zijn dan overeenkomstige Amerikaanse bezittingen – wegen makkelijk op tegen de beleggingen in contanten en obligaties die worden aangetrokken door de stijgende Amerikaanse rente. 
Wat kan dan voor een evenwicht zorgen tussen de tegengestelde krachten die van invloed zijn op de wisselkoers tussen de euro en de dollar? 
Niemand kan het met zekerheid zeggen, maar één ding is duidelijk: terwijl de winsten uit het gokken op transatlantische renteverschillen 1% of 2% per jaar kunnen bedragen, kunnen beleggers zo'n bedrag met gemak op één dag – of zelfs in één uur – verliezen door de verkeerde munt te kopen als het tij keert. 
Zoals we weten van tientallen jaren ervaring die de Japanners en Zwitsers hebben opgedaan, is het vaak een kostbare fout om een munt met een lage rentevoet te verkopen, louter om achter hogere Amerikaanse rendementen aan te jagen. 

Verdubbel de Europese energie-efficiency 
BRUSSEL – Op de klimaatconferentie in Parijs afgelopen december verbonden wereldleiders zich plechtig zich aan het stellen van nationale doelen, inclusief energie-efficiency criteria, om de uitstoot van broeikasgassen te verminderen. 
Voor de Europese Commissie komt het moment van de waarheid nu steeds dichterbij: zal deze ambitieuze maar haalbare energie-efficiency doelen stellen die individuen en de industrie zullen dwingen om echt te veranderen? 
Of zal ze buigen voor politieke druk en betekenisloze doelen stellen die sowieso gehaald zullen worden, zonder extra inspanningen? 
Die laatste benadering werd in 2014 gevolgd, toen Europese leiders overeenkwamen de energie-efficiency voor 2030 met 27% verbeterd te hebben. 
De Europese Raad werd toentertijd om zijn leiderschap geroemd. 
Niemand nam echter de moeite naar voren te brengen dat de mondiale energie-efficiency in 2030 op eigen kracht waarschijnlijk al met 35% vergroot zal zijn. 
De klimaatovereenkomst heeft Europa een tweede kans gegeven om een voorbeeld te stellen en de mondiale maatstaf voor energie-efficiency te worden. 
Milieuactivisten, captains of industry, en academici wachten allemaal op de nieuwe doelstellingen van de Europese Commissie, die hoogstwaarschijnlijk in oktober vastgesteld zullen worden, in een aanstaande revisie van de Energie-Efficiency Richtlijn van de Commissie. 
Dus wat zou dan wel een betekenisvol doel zijn? 
Als de Europese leiders het menen met hun engagement aan ‘Parijs’ zouden ze zich moeten committeren aan een vermindering in 2030 van 70% in vergelijking tot de consumptieniveaus van 2010; meer dan het dubbele van de doelstelling van de Europese Commissie uit 2014. 
Een reductie van 70% is ambitieus, maar niet onmogelijk. 
Hier is zowel een economisch als milieuargument voor te maken. 
Economisch gezien vergroten landen die hun energieconsumptie verminderen tegelijk hun productiviteit, simpelweg omdat een lager energiegebruik minder geld kost. 
Alhoewel het implementeren van energie-efficiënte maatregelen zware initiële investeringen kan vergen, zullen deze uitgaven gecompenseerd worden door toekomstige productiviteitsgroei, en dit is de enige manier waarop ontwikkelde landen hun levensstandaard mettertijd duurzaam kunnen verhogen. 
Het milieuargument voor ambitieuze doelstellingen is niet dat we ‘de planeet moeten redden.’ Maar we moeten wel het klimaat redden waarin de mensheid is geëvolueerd en tot bloei gekomen. 
De energie-efficiency wereldwijd groeit met ongeveer 1,5% per jaar, wat een welkome ontwikkeling is, en een teken dat dertig jaar progressief milieubeleid enig effect heeft gehad. 
De mondiale energieconsumptie echter stijgt jaarlijks met ongeveer 3%, wat impliceert dat we nog steeds bezig zijn dieper ons graf te graven, in plaats het dicht te gooien. 
De grootste vervuilers zijn nog steeds zes van de grootste economieën ter wereld, te weten China, de Verenigde Staten, Rusland, India, Japan, en de Europese Unie. 
Maar de meeste groei komt vandaag de dag uit ontwikkelingslanden die nu in de wereldeconomie participeren. 
Zelfs wanneer deze landen grote stappen maken in het reduceren van de uitstoot zullen zij de vervuilers van de toekomst zijn, tenminste op de korte termijn. 
De globalisering heeft in veel arme landen de levensverwachting en het welvaartspeil verhoogd. 
Maar dit brengt ook nieuwe milieuproblemen met zich mee die ambitieuze oplossingen zullen vereisen. 
In dit licht gezien is een verbetering van 70% in de energie-efficiency het minste waarop Europa – en de wereld – zich kunnen richten om echte duurzaamheid te bereiken bij de huidige niveaus van mondiale groei. 
Gelukkig ligt dit alles binnen ons bereik. 
Een studie uit 2015 gepubliceerd door Ecofys, Quintel Intelligence, en de Lisbon Council concludeert dat Europa nu al over de technologie beschikt om de energie-efficiency zonder opoffering van economische groei te verdubbelen. 
We hebben het dan over warmtepompen, slimme energienetten, Ledverlichting, en energie-efficiënte huishoudapparaten. 
Dus waarom zijn deze technologieën dan nog niet geïmplementeerd? 
De reden is niet dat de industrie Europa tegenhoudt; in tegendeel, de ecologische voetafdruk van de Europese industrie is de afgelopen jaren al aanzienlijk kleiner geworden. 
Het zijn in plaats daarvan individuele huishoudens die de grootse energieconsumenten in Europa zijn, en waar de energie-efficiency de komende jaren met het juiste politieke leiderschap, voldoende investeringen, en een lange termijn engagement van de Europeanen zelf, verdriedubbeld kan worden. 
Dit brengt ons terug bij het Energie Efficiency Richtlijn, waar al dit werk mee zou moeten beginnen. 
De Europese Commissie zou ‘hemelbestormende’ standaarden moeten zetten die ons tot grotere prestaties brengen dan we ooit dachten dat mogelijk zou zijn. 
Als Europa zijn energie-efficiency in 2030 verdubbeld heeft zullen de Europeanen terugkijken en zich afvragen waarom ze ooit anders hebben geleefd. 

Ongelijkheid, immigratie en hypocrisie 
CAMBRIDGE – De Europese vluchtelingencrisis legt een fundamentele zwakte bloot in het voortgaande debat over economische ongelijkheid, als je het al geen gigantische hypocrisie wilt noemen. 
Een waarlijk progressief iemand zou toch gelijke kansen voor alle mensen op de planeet willen, en niet alleen voor de gelukkigen die in rijke landen zijn geboren en opgegroeid? 
Velen dachten altijd dat de leiders in geavanceerde economieën een mentaliteit van ‘recht hebben op’ prediken. 
Maar dit ‘recht op’ houdt op aan de grens; alhoewel ze een betere herverdeling binnen individuele landen als categorische imperatief zien, wordt er aan mensen die in opkomende markten of ontwikkelingslanden wonen voorbij gegaan. 
Als de huidige zorgen over ongelijkheid geheel in politieke termen gegoten waren, zou deze naar binnen gerichte blik begrijpelijk zijn; inwoners van arme landen kunnen nou eenmaal niet stemmen in rijke landen. 
Maar de retoriek in het ongelijkheidsdebat in rijke landen verraadt een morele zekerheid die gemakshalve de miljarden mensen die het elders veel slechter hebben negeert. 
We moeten niet vergeten dat zelfs na een periode van stagnatie de middenklasse in rijke landen vanuit mondiaal perspectief gezien nog steeds een bovenklasse is. 
Slechts zo’n 15% van de wereldbevolking woont in een ontwikkelde economie. 
Toch zijn de geavanceerde landen nog steeds verantwoordelijk voor meer dan 40% van de mondiale consumptie en uitputting van hulpbronnen. 
Akkoord, hogere belastingen voor de rijken zijn een zinnige manier om de ongelijkheid binnen een land te verminderen, maar dat zal de diepe armoede in de derde wereld niet oplossen. 
Noch volstaat het om morele superioriteit als rechtvaardiging aan te halen voor het feit dat iemand die in het Westen geboren is zoveel voordelen geniet. 
Zeker, gezonde politieke en sociale instituties zijn de basis van duurzame economische groei; ze zijn zelfs het sine qua non van alle gevallen van een succesvolle ontwikkeling. 
Maar de lange geschiedenis van Europees uitbuitend kolonialisme laat lastig te raden hoe Aziatische en Afrikaanse instituties zich hadden ontwikkeld in een parallel universum waar de Europeanen alleen maar kwamen om handel te drijven en niet om te veroveren. 
Veel grote beleidskwesties worden vertekend als ze bekeken worden door een lens die alleen maar focust op binnenlandse ongelijkheid en de mondiale ongelijkheid negeert. 
De marxistische claim van Thomas Piketty dat het kapitalisme faalt omdat de binnenlandse ongelijkheid groeit heeft het precies verkeerd om. 
Als je alle burgers van de wereld een gelijk gewicht toekent staan de zaken er heel anders voor. 
Dezelfde globaliseringskrachten die in rijke landen hebben bijgedragen aan de stagnerende lonen van de middenklasse hebben elders juist honderden miljoenen mensen uit de armoede getild. 
Naar veel maatstaven is de mondiale ongelijkheid de afgelopen drie decennia aanzienlijk kleiner geworden, wat impliceert dat het kapitalisme een spectaculair succes is. 
Het kapitalisme heeft dan misschien de opbrengsten doen afkalven die werknemers in geavanceerde landen, slechts omdat ze daar geboren zijn, genieten; maar het is van veel groter belang wat het heeft betekend voor ‘s werelds echte middenklasse werknemers in Azië en de opkomende markten. 
Het toestaan van een vrijer verkeer van personen over de grenzen zou hun kansen nog sneller gelijktrekken dan handel, maar het verzet hiertegen is hevig. 
Politieke partijen die anti-immigratie zijn hebben stevige voet aan de grond gekregen in landen als Frankrijk en Groot-Brittannië en zijn in andere landen ook een kracht van betekenis. 
Natuurlijk hebben de miljoenen wanhopige mensen die in oorlogsgebieden en mislukte staten wonen weinig andere keus dan asiel te zoeken in rijkere landen, wat het risico ook moge zijn. 
De oorlogen in Syrië, Eritrea, Libië en Mali spelen een grote rol in de huidige vloedgolf aan vluchtelingen die Europa probeert te bereiken. 
Zelfs als deze landen zich zouden stabiliseren zou instabiliteit in andere regio’s hun positie waarschijnlijk overnemen. 
Economische druk is een andere potente aandrijfkracht van migratie. 
Arbeiders uit arme landen verwelkomen de mogelijkheid om in de eerste wereld te werken, zelfs voor wat ons de karigste lonen lijken. 
Helaas richt het huidige debat in de rijke landen zich er, zowel van links als van rechts, hoofdzakelijk op hoe andere mensen buiten te houden. 
Dat is wellicht praktisch, maar het is moreel absoluut niet te verdedigen. 
En de migratiedruk zal nog veel groter worden als de klimaatverandering zich volgens de meest voorzichtige voorspellingen van klimatologen zal ontvouwen. 
Wanneer regio’s rond de evenaar te heet en droog worden om de landbouw in stand te houden, zullen stijgende temperaturen in het noorden de landbouw daar productiever maken. 
Veranderende weerpatronen zouden dan een migratie naar rijkere landen op gang kunnen brengen van een omvang die de immigratiecrisis van nu kinderspel zal doen lijken, vooral gegeven het feit dat arme en opkomende landen over het algemeen dichter bij de evenaar liggen en in een kwetsbaarder klimaat. 
Met de nu al beperkte capaciteit en tolerantie van rijke landen voor immigratie, is het moeilijk voor te stellen hoe een nieuw equilibrium voor de verdeling van de wereldbevolking vreedzaam bereikt kan worden. 
De wrok jegens de ontwikkelde economieën, die verantwoordelijk zijn voor een zeer onevenredig groot aandeel in de mondiale vervuiling en consumptie van grondstoffen, zou wel eens tot een uitbarsting kunnen komen. 
Terwijl de wereld rijker wordt zal ongelijkheid onvermijdelijk op de loer liggen als een veel groter probleem dan armoede, een punt dat ik meer dan tien jaar geleden al voor het eerst maakte. 
Spijtig genoeg heeft het ongelijkheidsdebat zich echter zo intensief op binnenlandse ongelijkheid gericht dat het veel grotere probleem van mondiale ongelijkheid wordt overschaduwd. 
Dit is zonde, omdat er veel manieren zijn waarop rijke landen het verschil kunnen maken. 
Ze kunnen gratis online medische- en onderwijsondersteuning bieden, meer ontwikkelingshulp, schulden kwijtschelden, toegang tot de markt bieden, en meer bijdragen aan een veilige wereld. 
De aankomst van wanhopige bootvluchtelingen op de Europese kusten is een symptoom van hun falen dit te doen. 

Europa moet zijn kansen qua migratie nu pakken 
LONDEN – Vorig jaar verloren meer dan 4000 mannen, vrouwen en kinderen het leven terwijl ze vanuit Afrika de Middellandse Zee naar Europa probeerden over te steken. 
Hun tragische dood heeft de menselijke vloed niet doen afnemen en deze zwelt nog met de week aan, omdat de smokkelaars aan de kust steeds brutaler en wreder worden. 
Er zijn alleen sinds het begin van dit jaar al duizenden migranten uit het ijskoude water gered. 
Het is tegen deze achtergrond (en tegen die van de angst die is gezaaid door de terroristische aanvallen in Parijs en Kopenhagen) dat de Europese Unie in de startblokken staat om een cruciaal belangrijke nieuwe migratie-agenda op te stellen. 
Wanneer de Eurocommissarissen samen zullen komen om te bespreken hoe nu verder, moeten ze de verleiding weerstaan om terug te vallen op reflexmatige kortetermijnoplossingen en in plaats daarvan een echt creatief en allesomvattend actieplan voor zowel binnen als buiten Europa ontwikkelen. 
De laatste keer dat Europa te maken had met zo een keerpunt qua migratie was in 2011, toen de Arabische Lente zorgde voor een stroom nieuwkomers die het geweld en de chaos in Noord-Afrika probeerden te ontsnappen. 
Maar dit momentum voor krachtdadige actie (het opzetten van een Mediterraan Marshall Plan dat geld zou pompen in de integratie van immigranten) passeerde zonder gegrepen te worden. 
In plaats daarvan deed de EU een paar kleine bureaucratische aanpassingen aan zijn asielsysteem en hield zichzelf onledig met debatten over non-issues zoals het ‘uitkeringsmisbruik’ door migranten. 
In 2014 bedroegen de noodfondsen van de EU voor migratie en asiel in totaal niet meer dan 25 miljoen euro; een pathetische oefening in collectieve actie, alhoewel een die nog wel wordt aangevuld door geld uit individuele lidstaten. 
Afgelopen herfst werd de moedige Mare Nostrum redding-op-zee-operatie van Italië, die honderden levens heeft gered, vervangen door een veel wankeler EU-initiatief dat worstelt om zijn missie uit te kunnen voeren. 
Wat het probleem nog vergroot is de onevenwichtigheid in engagement en medeleven binnen de EU zelf. 
Zweden en Duitsland hebben de meerderheid van de asielzoekers uit Syrië en elders opgenomen, terwijl de meeste andere lidstaten van de EU er enkelen of helemaal geen hebben toegelaten. 
Groot-Brittannië bijvoorbeeld bood vorig jaar slechts 90 herhuisvestingsplekken voor Syrische vluchtelingen aan. 
(Ter vergelijking: Turkije en Libanon geven miljarden dollars uit om bijna vier miljoen vluchtelingen op te vangen.) 
Griekenland, Italië en Malta hebben het overgrote deel van de last van het onderbrengen van de nieuwkomers moeten dragen, met alle financiële, sociale en politieke kosten die dit met zich meebrengt. 
Als resultaat hiervan zet de voortdurende tragedie in het Middellandse Zeegebied de solidariteit binnen de EU onder ernstige spanning. 
Werkeloos toe blijven kijken zal het probleem niet doen verdwijnen, noch zal dit de Europese leiders bij volgende nationale verkiezingen ten voordeel strekken. ‘keihard optreden tegen de smokkelaars,’ – de meest gehoorde oplossing voor velen binnen de EU – zal, gegeven de instabiliteit van veel Noord-Afrikaanse regeringen, vele jaren vergen om enige impact te hebben. 
Ondertussen zou een verdere destabilisatie van het Midden-Oosten (een zeer reëel vooruitzicht) de veiligheid van tientallen miljoenen mensen op het spel kunnen zetten. Mensen die, onder het internationaal rechtssysteem, gerechtigd asiel zouden kunnen aanvragen. 
Een betere en actievere aanpak is noodzakelijk. 
De respons die nu onmiddellijk nodig is is kosten-intensief maar operationeel haalbaar: een robuuste gezamenlijke EU-operatie op zee met een expliciet mandaat voor reddingsacties. 
Wanneer asielzoekers de Europese kusten bereiken zou de EU een collectieve financiële en administratieve verantwoordelijkheid moeten nemen om ze te verwerken en onder te brengen, los van waar ze aan land gaan. 
En gegeven de instabiliteit van veel Noord-Afrikaanse regeringen. En als het op Syriërs neerkomt zou de EU een grotere solidariteit moeten tonen en de verantwoordelijkheid om ze onder te brengen eerlijk over alle lidstaten moeten verdelen. 
Tegelijkertijd moet de EU zich, om de boten van de smokkelaars lichter te maken, richten op herhuisvesten van veel meer dan de 30.000 Syrische vluchtelingen die het tot dusver heeft beloofd op te nemen. 
Een getal dat, op zijn minst, dichter bij de 250.000 ligt klinkt redelijk – gegeven de miljoenen die onderdak geboden worden door Libanon, Turkije en Jordanië. 
Verder zouden de ministers van Buitenlandse Zaken van de EU hun gesprekken met Afrikaanse landen moeten intensiveren om nieuwe, legale en veilige manieren te vinden voor mensen in gevaar die de Middellandse Zee over willen steken. 
Dit zou de ruimere verschaffing van humanitaire-, arbeids- en familieherenigingsvisa kunnen omvatten, waarbij de aanmeldingen in het land zelf verwerkt worden. 
De EU zou zich met langetermijndoelstellingen moeten bezig houden, zoals het creëren van een gezamenlijke mediterrane markt om Noord-Afrikaanse economieën in staat te stellen te groeien en de regio uiteindelijk te transformeren in een bestemming voor migranten in plaats van een transitzone. 
Het allerbelangrijkst is dat Europa zichzelf van binnenuit zal moeten versterken. 
Het continent heeft wanhopig behoefte aan een drastisch andere benadering van diversiteit. 
De landen binnen de EU hebben twee opties: Of ze kunnen een ijdele poging doen om terug te vallen op gedateerde, mono-etnische staatsmodellen of ze kunnen diversiteit accepteren met het besef dat hun nationale culturen niet alleen zullen overleven, maar zelfs op zullen bloeien. 
Dit te doen zou op geen enkele manier betekenen dat welke Europese kernwaarde dan ook in de waagschaal zullen stellen. 
Maar het vereist wel een engagement om een ieder die deze waarden overneemt, los van hun ras of religie, te respecteren. 
Sommigen zien het Middellandse Zeegebied als de zachte onderbuik van Europa. 
Het is echter het falen om stabiele diverse maatschappijen op te bouwen dat de echte achilleshiel van Europa is. 

Waarom Europa nog steeds contant geld nodig heft 
FRANKFURT – Betalingssystemen in Europa staan roerige tijden te wachten. 
Als gevolg van de digitale revolutie, die steeds snellere en gemakkelijker manieren voor het afwikkelen van transacties biedt, lijkt contant geld in de ogen van sommigen geen toekomst meer te hebben. 
Maar het zou een vergissing zijn om de rol van bankbiljetten en munten in de economie af te schrijven. 
Niet-contante betalingsmogelijkheden hebben de laatste jaren een grote vlucht genomen. 
Creditcards, overschrijvingen via internet en automatische incasso-betalingen (domiciliëringen) zijn heel normaal geworden. 
Nu winnen ook digitale betalingen via de smartphone en mobiele portemonnees terrein. 
De opkomst van mogelijk verstorende innovaties zoals "distributed ledger"-technologieën geven aan dat verdere en mogelijk fundamentele veranderingen in het verschiet liggen. 
Onafhankelijk van deze nieuwe en nog in een vroeg stadium verkerende mogelijkheden, is er een aantal onderzoeken die ervoor pleiten contant geld af te schaffen. 
De voorstanders van een maatschappij zonder contant geld zijn in drie duidelijk verschillende groepen in te delen. 
De eerste groep, de alchemisten, wil af van de beperkingen die de ondergrens van nul ("zero lower bound") oplegt aan het monetair beleid. 
De tweede groep, het "law and order"-kamp, wil af van het belangrijkste betaalmiddel bij illegale activiteiten. 
En de derde groep, het financieel-technologische of "fintech"-verbond, voorziet grote commerciële kansen dankzij het verdwijnen van de hoge kosten voor opslag, uitgifte en verwerking van contant geld waarmee de financiële sector momenteel te maken heeft. 
Maar de argumenten vóór een maatschappij zonder contant geld houden bij nadere bestudering geen stand. 
Laten we beginnen met de alchemisten. 
Het is waar dat in een klimaat van zeer lage rentetarieven de uitvoering van monetair beleid lastig is. 
Maar de ervaring leert dat de feitelijke ondergrens verschilt van de ondergrens van nul. 
Sterker nog, de negatieve rentetarieven hebben gewerkt, zonder te leiden tot een vlucht naar contant geld, met name in combinatie met rechtstreekse aankopen van activa, langetermijnkrediettransacties (met inbegrip van "vasterentetransacties met volledige toewijzing" en "gerichte" varianten) en "forward guidance", het geven van indicaties omtrent het rentebeleid. 
Negatieve rentetarieven als zodanig dienen te worden gezien als een specifiek buitengewoon monetairbeleidsinstrument dat verschilt van lage rentetarieven. 
Het door het "law and order"-kamp naar voren gebrachte argument voor het afschaffen van contant geld houdt bij nadere bestudering eveneens geen stand. 
Door als waardeopslag en betaalmiddel te fungeren, vervult contant geld een belangrijke sociale functie voor vele wetsgetrouwe burgers. 
Wil ook maar iemand voorstellen het particuliere bezit van luxe auto's of juwelen te verbieden omdat die geliefd zijn bij criminelen? 
Het treffen van de fatsoenlijke meerderheid om een zich misdragende minderheid te straffen zou zijn als het kraken van een noot met een voorhamer... waarbij de tafel waarop die ligt meteen ook wordt gesloopt. 
Het "fintech"-verbond, ten slotte, belooft dat het, met zijn innovatieve digitalebetalingsoplossingen, het verrichten van financiële transacties kan vergemakkelijken. 
De consument zou niet langer stapels contant geld bij zich hoeven hebben of niet langer naar geldautomaten hoeven zoeken. 
Maar het is nog maar de vraag of de nog steeds hoogst gefragmenteerde digitalebetalingssector meer zal betekenen voor de consument dan voor de bedrijven die de betalingsoplossingen aanbieden. 
Er is nog een ander belangrijk probleem met de argumenten voor een maatschappij zonder contant geld: de meeste mensen, althans in het eurogebied, willen die helemaal niet. 
Volgens een nog niet gepubliceerde enquête van de Europese Centrale Bank die is gehouden onder 65.000 ingezetenen van het eurogebied, wordt bijna 80% van alle transacties bij verkooppunten met contant geld afgehandeld, en in termen van waarde wordt meer dan de helft van de betalingen gedaan in contant geld. 
Zoals zo vaak het geval is in Europa, zijn de verschillen tussen de lidstaten groot: het aandeel van contantgeldtransacties varieert van 42% in Finland tot 92% in Malta. 
Maar over het geheel genomen blijft de voorkeur van mensen sterk uitgaan naar contant geld – en deze voorkeur wordt sterker. 
De groei in de totale vraag naar contant geld is zelfs sterker dan die van het nominale bbp. 
Gedurende de laatste vijf jaar was het gemiddelde groeitempo op jaarbasis van de eurobankbiljetten naar waarde 4,9% en naar aantal 6,2%. 
Deze stijging betreft ook de coupures die voornamelijk worden gebruikt voor transacties in plaats van sparen. 
Deze bevindingen bevestigen dat de neutrale koers van de ECB ten aanzien van het betalingsverkeer, die ruimte laat voor betalingen zowel mét als zonder contant geld, de juiste is. 
Deze benadering is gebaseerd op vier beginselen: (1) technologische veiligheid, (2) efficiëntie, (3) technologische neutraliteit en (4) keuzevrijheid voor de gebruikers van de verschillende betaalmiddelen. 
Het hoofddoel van de ECB is te zorgen voor prijsstabiliteit. 
Ter ondersteuning van die doelstelling verstrekt zij veilige centralebankliquiditeit, in de vorm van zowel bij de centrale bank aangehouden reserves van commerciële banken als bankbiljetten (d.w.z. de enige biljetten met de status van wettig betaalmiddel in het eurogebied). 
Als Europa contant geld zou afschaffen, dan zou daarmee voor mensen de enige directe toegang tot centralebankgeld verdwijnen. 
In een democratie helpt een dergelijke toegang de algemene aanvaarding van de onafhankelijkheid van de centrale bank te bevorderen, door het vertrouwen en de steun van de mensen in de uitvoering van effectieve monetairbeleidsvorming te versterken. 
De ECB zal doorgaan bankbiljetten te verstrekken. 
Wij zullen tevens de verdere ontwikkeling van een geïntegreerde, innovatieve en concurrerende markt voor retailbetalingsdiensten in het eurogebied faciliteren. 
Mocht, ooit, contant geld worden vervangen door elektronische betaalmiddelen, dan zou dat besluit de wil van het volk dienen te weerspiegelen, niet de macht van lobbygroepen. 

De gebrekkige Europese bankenunie 
PARIJS – De Europese Unie (EU) is inmiddels de trotse winnaar van de Nobelprijs voor de Vrede. 
Drie jaar geleden, toen de keus op Barack Obama viel, werd het Noorse Nobelcomité nog bekritiseerd: het eerde iemand die zich nog niet bewezen had. 
Het comité nam die kritiek ter harte en heeft ditmaal een instelling onderscheiden die op een trots verleden kan bogen. De toekomst van de EU is echter ongewis. 
De EU is natuurlijk iets anders dan de eurozone, maar die muntunie vormt wel het meest ambitieuze project van de EU tot op heden. Zij spant zich enorm in om de juiste structuren op te tuigen die de muntunie kunnen ondersteunen. 
Een gemeenschappelijk begrotingsbeleid blijft evenwel een verre toekomstdroom, net als een echte politieke unie. 
De Europese beleidsmakers beweren echter dat er vooruitgang geboekt wordt in de richting van een zogenaamde “bankenunie”, waaronder overigens geen samenvoeging van banken zelf, maar gemeenschappelijk bankentoezicht wordt verstaan. 
De Europese Commissie (EC) kondigde in september een plan aan om de Europese Centrale Bank (ECB) toezichthouder van alle 6.000 Europese banken te maken. 
Nationale politici en (centrale) banken reageerden echter niet onverdeeld positief op dit plan. 
Zo wil Duitsland dat de ECB zich uitsluitend op grote systeembanken richt. Kleinere spaarbanken (waaronder de spaarbanken die zwaar in subprime-hypotheken belegd hebben) moet de ECB maar aan de nationale autoriteiten overlaten. 
Het Verenigd Koninkrijk en Zweden hebben ook bezwaren: kunnen zij wel onderworpen worden aan een centrale bank waarmee zij niet meer dan zijdelings verbonden zijn? 
Het belang van een pan-Europese toezichthouder wordt echter alom onderkend, met name omdat de banktoezichthouder van de EU, de Europese Bankenautoriteit (EBA), bij het uitvoeren van financiële stresstests geen ruggengraat wist te tonen: de eerste tests waren zo zwak dat zelfs de Spaanse spaarbanken die thans bankroet zijn met vlag en wimpel konden slagen. 
Europa moet de vicieuze cirkel tussen overheden en banken doorbreken: nu worden banken door noodlijdende overheden verplicht (of in ieder geval aangemoedigd) om staatsobligaties te kopen, waarna met de opbrengst weer bancaire reddingsoperaties gefinancierd worden, enz. 
De methode die de EC voor de invoering van een bankenunie gekozen heeft, vertoont echter noodlottige gebreken. 
Daar komt nog bij dat het voorstel, zo is uitgelekt, naar het oordeel van de voornaamste juridische adviseur van de Europese Raad onwettelijk zou zijn. Volgens de Financial Times (waarnaar werd gelekt) valt dit voorstel “buiten de wettelijke bevoegdheden die thans voor aanpassing van de toezichtstaken van de Europese Centrale Bank bestaan.” 
Gedurende de crisis hebben de Europese leiders steeds getracht om de onvolkomenheden in de monetaire unie te repareren zonder echter een nieuw verdrag voor te stellen. Dit uit vrees dat een nieuw verdrag gericht op een grotere centralere bevoegdheid in Brussel verworpen zou worden, ofwel door de nationale parlementen, ofwel door de burgers die daarover in referenda moeten stemmen. 
Daarom hebben de Europese leiders vooral hun weg trachten te vervolgen op basis van intergouvernementele overeenstemming of via bestaande verdragsbepalingen. 
Zo wil men in het geval van de bankenunie Artikel 127(6) van het Verdrag van Lissabon inzetten: op basis hiervan kan de Europese Raad aan de ECB specifieke taken opdragen “betreffende het bedrijfseconomische toezicht op kredietinstellingen”. 
Dit artikel vormt echter een wankele juridische basis voor de oprichting van een pan-Europese toezichthouder met directe verantwoordelijkheid voor afzonderlijke instellingen. En daarvoor was die verdragsbepaling ook duidelijk niet bedoeld. 
Duitsland heeft zelfs uitsluitend met de woordkeuze ingestemd onder de voorwaarde dat de ECB geen directe toezichthouder zou kunnen zijn. 
Mocht deze snelle, doch niet adequate marsroute gekozen worden, dan heeft dat ingrijpende gevolgen. 
Allereerst kan het bestaande verdrag niet gebruikt worden om één Europese afwikkelingsautoriteit op te tuigen, wat de ECB en de nationale autoriteiten in een lastig parket kan brengen. 
Evenmin kan het bestaande verdrag gebruikt worden om één Europees depositogarantiestelsel op te zetten, terwijl dat onderdeel momenteel juist het meest urgent is om de uitstroom van spaargelden bij Zuid-Europese banken te stelpen. 
Voorts kleven er voor de ECB zelf mogelijk riskante consequenties aan het plan. 
Mocht de EU van de clausule uit de Verdrag van Lissabon gebruikmaken, dan moet de ECB dus extra verantwoordelijkheden krijgen. 
Het is echter onmogelijk om binnen de ECB een afzonderlijke banktoezichteenheid op te zetten, zoals bijvoorbeeld in Frankrijk gebeurd is met de Autorité de contrôle prudentiel of in het VK met de nieuwe Prudential Regulatory Authority, een instelling met een eigen bestuur en aansprakelijkheidsregime binnen de Engelse centrale bank. 
Dergelijke structuren zijn evenwel belangrijk om de onafhankelijkheid van de centrale bank qua monetair beleid te waarborgen: die onafhankelijkheid mag namelijk niet gecorrumpeerd worden als gevolg van het striktere aansprakelijkheidsregime dat onontkoombaar aan het bankentoezicht gekoppeld is. 
De maatregelen van toezichthouders hebben immers gevolgen voor de eigendomsrechten van individuele burgers: belastingbetalers kunnen in problemen gebracht worden als toezichthouders, om banken te redden wel of juist niet in actie komen. 
De Duitse Bundesbank, die haar eigen monetaire beleidsonafhankelijkheid altijd zorgvuldig heeft bewaakt, zit daarom opnieuw in het ‘nee’-kamp. De Duitse centrale bank heeft ernstige twijfels over de weg die de EC wil volgen. 
En ditmaal is dat ook terecht. 
Er zijn namelijk nog meer ernstige bezwaren. 
Volgens het plan van de EC blijft de Europese Bankenautoriteit namelijk bestaan en wordt die belast met het opstellen van één enkel regelboek voor alle 27 EU-lidstaten. 
Terwijl deze werkzaamheden uitgevoerd worden op basis van de normale gekwalificeerde meerderheidsprocedure, kunnen de 17 landen van de eurozone die straks met één toezichthouder te maken krijgen evenwel een blokkerende stem uitbrengen. 
De EC tracht thans wegen te vinden om de rechten van niet-eurolanden te beschermen. 
De complexiteit van alles wat wordt voorgesteld, laat echter zien hoe ontoereikend het plan is. 
Deze hele kwestie zal vooral op niet-Europeanen ondoorgrondelijk en duister overkomen. 
Toch is het plaatje eenvoudig: Europa probeert een sterker federaal model op te zetten dat een antwoord biedt op de zwakheden die tijdens de eurocrisis aan het licht kwamen. 
Dat doet de EU echter zonder de burgers daarbij te betrekken, terwijl dat juist van essentieel belang is. 
Bewust zijn díe instrumenten gekozen, waarbij de burger niet geraadpleegd hoeft te worden. 
Deze fundamentele tekortkoming in de kern van het Europese project treedt door het bankunievoorstel thans voor het voetlicht. 
Het valt niet mee om optimistisch te zijn over het welslagen van een initiatief dat op wankele juridische grondvesten gebouwd is en democratische legitimiteit ontbeert. 
Verdienen Europese banken en hun klanten niet wat beters? 

De noodzakelijke eenwording van Europa 
BRUSSEL – De gevolgen van de Europese schuldencrisis doen zich in een groot deel van de Europese Unie maar al te zeer gelden, nu noodlijdende economieën proberen tegelijkertijd te stabiliseren en te groeien. 
Ondanks de belangrijke beslissingen die de afgelopen paar jaar zijn genomen, is de realiteit dat we meer moeten doen om de problemen waarmee de eurozone wordt geconfronteerd op te lossen. 
In de hele Europese Unie worden hervormings- en consolidatiemaatregelen ten uitvoer gelegd. 
Er zijn gezamenlijke financiële noodvoorzieningen getroffen. 
En de Europese Centrale Bank heeft er voortdurend blijk van gegeven de euro te zullen blijven steunen. 
Toch onderschatten de deskundigen en onze partners dikwijls onze vastberadenheid. 
Alle tot nu toe genomen stappen hebben tot meer Europese integratie geleid, en niet tot minder. 
Het is waar dat de besluitvorming in ons democratische systeem soms tijd vergt. Maar beoordeel ons niet verkeerd: de onderhandelingen gaan over de uitwerking van de voorstellen, maar niet over het uiteindelijke doel ervan. 
Er is voldoende politieke wil in de Europese Unie om te doen wat nodig is om de euro te beschermen, omdat de toekomst van de eenheidsmunt de toekomst van de Europese integratie zal bepalen. 
De extra maatregelen die Europa nodig heeft moeten stevig verankerd zijn in een streven naar diepere integratie. 
De hoge staatsschulden, in samenhang met het gedrag van delen van de financiële sector, hebben de crisis in de eurozone versterkt en belangrijke vertrouwensvragen opgeworpen die nu een systemisch antwoord vereisen. 
Dat is de reden dat we het onvoltooide werk van de economische en monetaire unie moeten voltooien – en dat de Europese Commissie al langer pleit voor het inrichten van een bankenunie als een onontkoombare stap op weg naar dat doel. 
De aanstaande voorstellen van de Commissie maken deel uit van een breder pakket dat zal leiden tot een economische, fiscale en politieke unie die de grenzen van de Europese integratie zal herdefiniëren. 
De crisis heeft de onvolkomenheden van het bestaande toezicht op de banken duidelijk aangetoond. 
We moeten verder gaan dan alleen maar samenwerken. Er moet een toezichthouder komen voor de hele Europese Unie, en met name voor de eurozone. 
De relatie tussen de staatsschulden en de bankschulden moet voor eens en altijd worden verbroken. 
We moeten de vicieuze cirkel doorbreken die ervoor zorgt dat het gebruik van belastinggeld voor het redden van banken – tot nu toe meer dan €4,5 bln – de staatsfinanciën ondermijnt, terwijl de steeds risicomijdender banken ophouden geld te lenen aan bedrijven die kredieten nodig hebben, zodat de economie nog verder achteruit gaat. 
Europa kan nu een einde maken aan deze negatieve dynamiek door stoutmoedig op te treden. 
Er moet één reeks van gemeenschappelijke regels voor de financiële dienstensector worden ingevoerd. 
Op basis daarvan zou één gemeenschappelijke Europese toezichthouder op de banken de weg kunnen openen voor de rechtstreekse herkapitalisering van de banken via het Europees Stabiliteits Mechanisme, naast de inrichting van een gezamenlijk depositogarantiestelsel en één enkel raamwerk voor het oplossen van problemen. 
Op 12 september zal de Europese Commissie zijn voorstellen voor een Gemeenschappelijk Systeem van Toezicht op de Banken presenteren, gebaseerd op drie beginselen: 
Gemeenschappelijk toezicht: Binnen de eurozone volstaat coördinatie tussen de nationale toezichthouders niet langer. 
Risico's die in één land de kop opsteken kunnen het hele gebied van de muntunie besmetten. 
Een gemeenschappelijk toezicht op de banken is nodig voor het versterken van het vertrouwen tussen landen die gebruik maken van gemeenschappelijke noodvoorzieningen. 
Geloofwaardigheid: De Europese Centrale Bank zal de kern vormen van het nieuwe mechanisme voor het toezicht op de banken. 
Het takenpakket dat aan de ECB zal worden toevertrouwd zal garanderen dat er sprake is van rigoureus en billijk toezicht van hoge kwaliteit op de banken van de eurozone. Daardoor zal een beslissende bijdrage worden geleverd aan het behoud van het vertrouwen tussen de banken en de financiële stabiliteit in de hele eurozone worden versterkt. 
Nauwe samenwerking met de nationale toezichthouders zal in het raamwerk moeten worden opgenomen. 
De toezichthoudende rol van de ECB zal volledig worden gescheiden van haar verantwoordelijkheden op het gebied van het monetair beleid. 
Tegelijkertijd zal de Europese Banken Autoriteit zijn bestaande taken blijven uitvoeren, namelijk het opstellen van gemeenschappelijke regels voor de hele gemeenschappelijke markt en het verzekeren van een eenvormige praktijk op het gebied van het toezicht in de hele Europese Unie. 
Brede dekking: Alle banken in de eurozone zullen worden gedekt door het nieuwe Europese systeem van toezicht. 
En we zullen de kloof moeten overbruggen tussen de lidstaten van de eurozone en de lidstaten van de Europese Unie die buiten de monetaire unie blijven, waarvan sommigen misschien zullen willen deelnemen aan de nieuwe mechanismen voor het toezicht. 
De weg die we hebben besloten te zullen volgen zal snel handelen mogelijk maken. 
Voor het Gemeenschappelijk Systeem voor Toezicht op de Banken is geen verdragsverandering nodig. Het moet in januari 2013 klaar kunnen zijn. 
Een gemeenschappelijk en beter geïntegreerd toezicht is de eerste stap op weg naar een bankenunie. 
Daarnaast zal de Commissie verder werken aan onze huidige voorstellen voor depositogarantiestelsels en oplossingsmechanismen om tot één gemeenschappelijk fonds en één gemeenschappelijke autoriteit voor een verantwoorde sluiting van noodlijdende banken te komen. 
Als deze voorstellen eenmaal zijn geïmplementeerd, zal de bankenunie voltooid zijn. 
Het inrichten van een bankenunie in 2013 zal Europa geen toverstokje geven waarmee de economische crisis in één keer kan worden opgelost; maar het is een grote en belangrijke stap naar het herstel van het vertrouwen van de Europese burgers, onze internationale partners en beleggers. 
Het zal de financiële stabiliteit verzekeren, de transparantie vergroten, de bankensector verantwoordingsplichtig maken en het geld van de belastingbetalers beschermen. 
Bovendien is dit het begin van iets veel groters. 
Ik zou er opnieuw op willen wijzen dat de eurozone lessen trekt uit het verleden en een weg voorwaarts probeert te vinden, en niet achterwaarts, als het om de integratie gaat. 
Dat is niet alleen goed nieuws voor de euro, maar voor de hele wereldeconomie. 

Europa is nog niet uit de problemen 
NEW YORK – Sinds november vorig jaar heeft de Europese Centrale Bank (ECB), onder haar nieuwe president Mario Draghi, de rente verlaagd en het banksysteem van de eurozone voorzien van twee liquiditeitsinjecties van ruim €1 bln. 
Dit heeft geleid tot een tijdelijke verlichting van de financiële druk op de met hoge schuldenlasten kampende landen in de periferie van de eurozone (Griekenland, Spanje, Portugal, Italië en Ierland), het risico verminderd van een run op de banken en de financieringskosten van Italië en Spanje omlaag gebracht van het onhoudbaar hoge niveau van afgelopen najaar. 
Tegelijkertijd werd een technisch bankroet van Griekenland vermeden, en heeft het land een succesvolle – zij het gedwongen – sanering van zijn staatsschuld doorgevoerd. 
Een nieuw begrotingspact – en nieuwe regeringen in Griekenland, Italië en Spanje – hebben de hoop aangewakkerd dat er op geloofwaardige wijze zal worden gewerkt aan bezuinigingen en structurele hervormingen. 
En het besluit om het nieuwe reddingsfonds van de eurozone (het Europese Stabiliteits Mechanisme) te koppelen aan het oude (de Europese Financiële Stabiliteits Faciliteit) heeft de omvang van de beschermingswal rondom de eurozone aanzienlijk vergroot. 
Maar de daaruit voortvloeiende opleving van de financiële markten is van korte duur gebleken. 
De rente op de staatsobligaties van Italië en Spanje is weer aan het oplopen, terwijl de kredietkosten van Portugal en Griekenland de hele tijd hoog zijn gebleven. 
En de recessie in de periferie van de eurozone verdiept zich en dringt door tot de kern van de zone, te weten Frankrijk en Duitsland. 
De recessie zal dit jaar verergeren, om diverse redenen. 
In de eerste plaats wordt de krimp versneld door de bezuinigingen – hoe noodzakelijk ook – omdat de hogere belastingen, en de lagere overheidsuitgaven en overdrachtsbetalingen het beschikbare inkomen en de vraag omlaag drukken. 
Bovendien zal er, als de recessie zich verdiept en de begrotingstekorten nog verder oplopen, een nieuwe ronde van bezuinigingen nodig zijn. 
En nu zal, dankzij het begrotingspact, zelfs de kern van de eurozone gedwongen zijn zich te bekeren tot recessie-verzwarende bezuinigingen. 
Terwijl het zeer goed concurrerende Duitsland kan leven met een eurokoers van $1,30 of meer, zal de wisselkoers van de euro voor de periferie van de eurozone, waar de arbeidskosten het afgelopen decennium met 30-40% zijn gestegen, op gelijke hoogte moeten komen met de dollar om de concurrentiekracht en de externe balans te kunnen herstellen. 
Door de pijnlijke schuldensanering – minder uitgeven en meer sparen om de schulden omlaag te krijgen – wordt de binnenlandse vraag ondermijnd. De enige hoop op het herstellen van de groei is dus gelegen in een verbetering van de handelsbalans, waarvoor een veel zwakkere euro nodig is. 
Intussen is de kredietcrisis in de periferie van de eurozone geïntensiveerd: dankzij de goedkope langetermijnkredieten van de ECB hebben de banken daar nu geen liquiditeitsprobleem, maar wel een enorm tekort aan kapitaal. 
Gesteld voor het probleem dat ze een kernkapitaal van 9% moeten hebben, zullen zij dat doel bereiken door bezittingen te verkopen en hun kredietverstrekking in te krimpen – niet bepaald een ideaal scenario voor een economisch herstel. 
Om de zaken er nog erger op te maken is de eurozone nóg afhankelijker van olie-importen dan de Verenigde Staten en stijgt de olieprijs, terwijl de politieke en beleidsmatige omstandigheden verslechteren. 
Frankrijk kan binnenkort een president kiezen die tegen het begrotingspact is en wiens beleid de obligatiemarkten vrees kan aanjagen. 
Bij de verkiezingen in Griekenland – waar de recessie omslaat in een depressie – kan 40-50% van de stemmen terechtkomen bij partijen die vóór een onmiddellijk staatsbankroet en een vertrek uit de eurozone zijn. 
De Ierse kiezers kunnen het begrotingspact bij een referendum verwerpen. 
En er zijn tekenen dat Spanje en Italië de hervormingen beu zijn. Daar nemen de demonstraties en stakingen, en het ongenoegen tegen de pijnlijke bezuinigingen, hand over hand toe. 
Zelfs structurele hervormingen die uiteindelijk de productiviteit verhogen kunnen op de korte termijn recessies veroorzaken. 
Een grotere flexibiliteit van de arbeidsmarkt door de kosten van het ontslaan van werknemers te verlagen zal – op de korte termijn – tot meer ontslagen in de publieke en private sector leiden, waardoor de daling van de inkomens en van de vraag zal worden verscherpt. 
Tenslotte heeft de ECB, na een goede start, de extra monetaire impuls die de eurozone nu nodig zou hebben opgeschort. 
ECB-functionarissen beginnen zich zorgen te maken over de inflatiestijging als gevolg van de oliecrisis. 
Het probleem is dat de eurozone een bezuinigingsstrategie heeft, maar geen groeistrategie. 
En zonder zo'n strategie is er eigenlijk alleen maar een recessiestrategie, die ervoor zorgt dat de bezuinigingen en de hervormingen zelfdestructief zijn, omdat – als de productie blijft krimpen – de tekorten en schulden zullen blijven stijgen naar een onaanvaardbare niveau. 
Bovendien zullen de sociale en politieke protesten uiteindelijk overweldigend worden. 
Dat is de reden dat de rente op de staatsobligaties van landen uit de periferie van de eurozone weer aan het stijgen is. 
Deze landen kampen met grote onevenwichtigheden, zoals een toename van de schulden in verhouding tot het bbp en een zich verdiepende recessie, een enorm verlies aan concurrentiekracht en grote externe tekorten die de markten nu niet willen financieren. 
Zonder een veel soepeler monetair beleid en iets minder scherpe bezuinigingen zal de euro niet zwakker worden, de externe concurrentiekracht niet worden hersteld en de recessie zich verdiepen. 
En zonder herstel van de groei – niet pas over een paar jaar, maar al in 2012 – zullen de onevenwichtigheden nog onaanvaardbaarder worden. 
Meer eurolanden zullen gedwongen worden hun schulden te saneren en uiteindelijk zullen sommigen besluiten de monetaire unie te verlaten. 

De drie oosterse kwesties van Europa 
WASHINGTON, DC – Het Europese project trilt op zijn grondvesten. 
Natuurlijk heb ik het volste vertrouwen dat de aanhoudende crisis van de staatsfinanciën van de eurozone overwonnen kan worden, en dat daaruit een meer geïntegreerd en effectiever Europa tevoorschijn zal komen. 
Maar om bij dat verbeterde Europa uit te komen zal niet alleen de crisis van de staatsschulden moeten worden opgelost; ook de betrekkingen met de drie grote landen ten oosten van Europa – Turkije, Rusland en Oekraïne – zullen een steviger fundament moeten krijgen. 
Ik behoor tot de generatie die veertig jaar geleden de overgang van dictatuur naar democratie in mijn land heeft meegemaakt. 
Voor ons was de Europese Unie een droom. 
We citeerden destijds graag Ortega y Gasset: “Als Spanje het probleem is, is Europa de oplossing.” 
Ik blijf diep in mijn hart geloven dat Europa de oplossing is, vooral voor samenlevingen die een democratische traditie moeten verdiepen, zo niet opbouwen. 
Nauwere betrekkingen tussen Europa en Turkije, Rusland en Oekraïne kunnen die landen veel van dezelfde voordelen opleveren die we in Spanje altijd met Europa in verband hebben gebracht. 
Turkije is uiteraard al kandidaat-lid van de Europese Unie, maar de onderhandelingen over toetreding verlopen heel traag, wat strategisch onverstandig is, omdat het grote gezag van Turkije in het bredere Midden-Oosten van cruciaal belang is voor Europa (en waarschijnlijk groter dan zijn eigen belang). 
Van Syrië tot alle landen van de Arabische Lente is de invloed van Turkije heel belangrijk. Verdere samenwerking met de EU kan alleen maar voordelen hebben. 
De EU heeft een communicatiekanaal met Turkije opgezet over politieke aangelegenheden. 
Maar hoe de relatie uiteindelijk gestalte zal krijgen, blijft onduidelijk. 
Ik hoop vurig dat Turkije lid van de EU wordt, omdat dit land, dat islamitisch, democratisch en qua bevolkingsopbouw zeer jong is, de Unie op een vitale manier kan versterken. 
De discussie over het Turkse lidmaatschap zal in de tweede helft van dit jaar oplaaien, als Cyprus het roterende voorzitterschap van de EU in handen neemt. 
Om het maar even plompverloren te zeggen zal Turkije het hedendaagse verdeelde Cyprus niet erkennen als de enige vertegenwoordiger van dat eiland. 
De zaak wordt nog verder gecompliceerd door de ontdekking van olievoorraden dichtbij de Cypriotische kust. 
Iedereen die van plan is daar te gaan boren, zal verwikkeld raken in een groot maritiem wespennest. Cyprus zal claimen dat de reserves in zijn territoriale wateren liggen en Turkije zal daartegen inbrengen dat Cyprus geen territoriale wateren heeft, omdat dat land, althans voor de Turken, niet bestaat. 
Rusland is op een andere manier een complicerende factor voor Europa geworden. 
Vladimir Poetin, opnieuw president, mag dan dezelfde persoon zijn als voorheen, Rusland is veranderd. 
De recente golf protesten in Moskou en in het hele land heeft de grenzen van zijn macht afgebakend. 
Ik geloof dat Poetin dit begrijpt, wat een belangrijk feit is met het oog op toekomstige diplomatieke initiatieven. 
De komende dagen zal de vorming van een nieuwe Russische regering veel duidelijk maken over de machtsverhoudingen tussen conservatieven en liberalen. 
Miljarden dollars aan overheidsbezittingen staan op het spel, dankzij een privatiseringsplan dat is opgesteld door de vorige president Dimitri Medvedev. 
Op dit punt beschikt de EU over een beleidskader – het Partnerschap voor Modernisering, waarover met Medvedev is onderhandeld – dat zeer positief zou kunnen werken. 
De Russische toetreding tot de Wereldhandelsorganisatie (WTO) in 2011 moet er ook toe bijdragen dat het land zich gaat houden aan de internationale spelregels, zoals China dat ook is gaan doen. 
De naleving door Rusland van deze spelregels moet de economische relaties met dat land veel stabieler en voorspelbaarder maken. 
Voorheen werd de Russische toetreding tot de WTO geblokkeerd door Georgië, dat zijn veto vorig jaar heeft ingetrokken na een staaltje elegante diplomatie. Er is nu een mechanisme voor grenscontroles overeengekomen, zonder dat de afgescheiden regio's Zuid-Ossetië en Abchazië als deel van Georgië of als onafhankelijke landen zijn erkend. 
Deze oplossing is goed voor de regio, hoe gecompliceerd zij ook is. 
Gezien de omvang van de huidige problemen van Oekraïne zou een soortgelijke elegante oplossing in dit geval wel eens niet voorhanden of onvoldoende kunnen zijn. 
Oekraïne, waarmee ik me sinds zijn onafhankelijkheid heb beziggehouden, blijft een grote frustratie voor mij. 
Ik was betrokken bij de onderhandelingen die hebben bijgedragen tot een vreedzame oplossing voor de Oranjerevolutie van 2004-'05. 
Maar de daaropvolgende schermutselingen tussen de leiders van die revolutie, Julia Timosjenko en Victor Joesjenko, waren zó destructief dat Victor Janoekovitsj, wiens pogingen de presidentsverkiezingen van 2004 te manipuleren tot de revolutie hadden geleid, nu president is en Timosjenko in de gevangenis zit. 
Voor de EU blijft Oekraïne een serieus probleem. 
Een samenhangend vrijhandels- en associatieverdrag met de Unie is niet ondertekend als gevolg van het gevangen zetten van Timosjenko en anderen. 
Gelukkig is er, gezien de aantrekkingskracht van de Unie voor de meeste gewone Oekraïners, nog steeds hoop dat eenvoudig realisme Janoekovitsj en de heersende elite van Oekraïne ervan zal overtuigen terug te keren naar een pad dat tot de ondertekening van de associatie-overeenkomst kan leiden. 
De zachte macht van Europa heeft de afgelopen twintig jaar in veel landen tot veel veranderingen geleid, en leiders en burgers ertoe aangezet hun economieën te hervormen en democratische waarden en instituties te omarmen of te versterken. 
Dat kan ook zo zijn in het geval van Turkije, Rusland en Oekraïne. Maar door gebrek aan aandacht of daadkracht kan Europa ook zijn geloofwaardigheid, invloed en economische kansen verliezen. 


De hersenschim van een Unie der Europese kapitaalmarkten 
LONDEN – Het overleven van de eurozone staat opnieuw ter discussie, nu Griekenland kwijtschelding van zijn schulden en een einde aan het bezuinigingsbeleid eist. 
Maar hoewel de Europese muntunie gevaar loopt en de voorgenomen bankenunie voorlopig blijft steken in een vroeg stadium van haar ontwikkeling, is de eindeloos creatieve Europese Commissie aan een nieuw avontuur begonnen: een zogenoemde “Unie der Kapitaalmarkten.” 
Dat “zogenoemde” is toepasselijk, omdat het project, ondanks het feit dat het tot nu toe slechts in vage termen is omschreven, zeer zeker niet is bedoeld om één enkele Europese kapitaalmarkt in het leven te roepen. 
De leiders van de Europese Unie kijken wel uit om zo'n ambitie uit te spreken, want daarvoor zou een nieuw verdrag nodig zijn. Niemand is bereid die doos van Pandora te openen. 
De Europese kiezers hebben er immers helemaal geen zin in nog meer bevoegdheden aan Brussel over te dragen. 
De Unie der Kapitaalmarkten is feitelijk begonnen als leus, bedacht door een van de slippendragers van voorzitter Jean-Claude Juncker van de Europese Commissie. 
Nu is de nieuwe commissaris voor de financiële markten, de Britse Lord Jonathan Hill, belast met de onbenijdenswaardige taak om er echt wat van te maken. De “Green Paper”-consultatieronde van de Commissie rondom dit onderwerp heeft echter meer vragen dan antwoorden opgeleverd. 
Denktanks, lobbygroepen en nationale toezichthouders hebben onmiddellijk geprobeerd de activiteiten van Hill te beïnvloeden en initiatieven te dwarsbomen die hun belangen zouden kunnen schaden. 
De Bank of England (BOE) heeft betoogd dat er niet net als in het geval van de bankenunie nieuwe bevoegdheden aan de Europese Centrale Bank mogen worden overgedragen, ten koste van de nationale centrale banken. 
De Unie der Kapitaalmarkten brengt volgens de BOE “geen institutionele veranderingen” met zich mee, zodat er geen super-toezichthouder in het leven hoeft te worden geroepen. 
De Commissie is het daar tot nu toe mee eens, hoewel een van de assistenten van Hill heeft geopperd dat zich “op een gegeven moment … kwesties zullen voordoen die met dat toezicht te maken hebben.” 
Het oprichten van een Europese versie van de Amerikaanse beurswaakhond, de Securities and Exchange Commission, is een doel dat de Brusselse eurocratie feitelijk al heel lang nastreeft – een doel dat op een dag werkelijkheid zou kunnen worden, maar nu nog niet. 
Maar alvorens ons met institutionele kwesties bezig te houden – een favoriet onderwerp van EU-veteranen – moeten we eerst maar eens bedenken welk probleem de Unie der Kapitaalmarkten eigenlijk zou moeten oplossen. 
Hierover bestaat inmiddels een grote mate van overeenstemming. 
De meeste toezichthouders en marktdeelnemers zijn het erover eens dat de Europese financiële markten niet goed functioneren. 
Nu de bankbezittingen ruwweg 300% van het Europese bbp bedragen, tegen zo'n 70% in de Verenigde Staten, blijven grote hoeveelheden spaargeld ongebruikt. 
Bovendien ontvangen Europese bedrijven maar liefst 80% van hun financiering van banken en nog geen 20% van de kapitaalmarkten (de verhoudingen zijn in de VS min of meer het omgekeerde). 
De noodzaak om iets aan deze onevenwichtigheid te doen is sinds de recente financiële crisis steeds manifester geworden, nu de pogingen van banken om hun kapitaalbases opnieuw vorm te geven (en aan de strengere eisen van de toezichthouders te voldoen) tot kredietrationering heeft geleid. 
Het versoepelen van de beperkingen die hieruit voortvloeien voor de productiegroei zou de veerkracht van de Europese economie bevorderen, het nemen van risico's stimuleren en de dynamiek vergroten. 
Het alomvattende doel van een Unie der Kapitaalmarkten is dus relatief simpel. 
Maar het bereiken daarvan is niet zo eenvoudig, grotendeels omdat de zware afhankelijkheid van Europa van bankfinanciering het gevolg is van structurele en culturele factoren. 
En het lijkt onwaarschijnlijk dat de oplossingen die de Europese Commissie tot nu toe heeft geopperd – bijvoorbeeld het bevorderen van crowdfunding en het standaardiseren van de securitisatievoorwaarden – de snelle groei van de niet-bancaire financiering van ondernemingsactiviteiten zullen aanjagen. 
Het stimuleren van een pan-Europese markt voor 'private placements' zou kunnen helpen, evenals het op één lijn brengen van de standaarden voor 'covered bonds'. 
Maar beide strategieën zouden op ernstige juridische obstakels stuiten. 
Hoewel de bescheiden aanvangsagenda van Hill geen schade zal aanrichten (en zo snel mogelijk moet worden geïmplementeerd), zou iedere substantiële verdergaande maatregel met grote hindernissen te maken krijgen. 
Het harmoniseren van de regels voor insolvabiliteit op het hele continent en het terugdringen van belastingprikkels die obligaties voorrang geven op aandelen, raken – ook al zijn ze volstrekt logisch – aan de wortels van de resterende soevereiniteit van de lidstaten, en zullen dus buitengewoon moeilijk te verwezenlijken zijn. 
Een paar van de andere ideeën die Hill heeft geopperd, zoals het versoepelen van de kapitaalnormen voor langetermijnbeleggingen, gaan in tegen de solvabiliteitsnormen voor verzekeraars en pensioenfondsen, die de de EU volgend jaar wil laten ingaan. 
Ook een paar oude ideeën zijn opnieuw van stal gehaald. 
“Gestroomlijnde” prospectussen en vrijstellingen van een aantal boekhoudkundige regels voor kleine bedrijven zijn al eerder – zonder succes - in individuele landen beproefd. 
Soepeler standaarden voor de uitgevers van aandelen en obligaties verzwakken de bescherming van beleggers, en er zijn bewijzen dat minder strak toezicht op nieuwe uitgiftes de vraag van beleggers kan doen afnemen, waardoor de financieringskosten zouden stijgen. 
Tenzij het politieke klimaat in Europa radicaal verandert – wat niet waarschijnlijk is – zou het onrealistisch zijn te verwachten dat de Unie der Kapitaalmarkten net zo transformationeel wordt als de bankenunie is geweest. 
Op z'n best zal deze Unie een kleine verandering teweegbrengen, waarbij slechts een paar nationale heilige koeien worden geslacht. 
Wat is begonnen als een slogan kan behulpzaam blijken te zijn. 
Maar een Unie der Kapitaalmarkten zal zeer waarschijnlijk geen einde maken aan de Europese liefdesrelatie met de banken. 
De grootste invloed op de structuur van de markten zal blijven komen van de steeds verder stijgende kapitaaleisen, die bankkredieten duurder zullen maken en debiteuren zullen aanmoedigen hun heil elders te zoeken. 

De prijs voor de Europese onverschilligheid 
BAGDAD – Het Europese migratiedebat heeft een verontrustende wending genomen. 
Het begon met het munten van het alomvattende begrip van de 'migrant', een juridisch monstrum, wat het cruciale verschil aan het zicht onttrekt tussen economische en politieke migratie, tussen mensen die aan de armoede willen ontsnappen en mensen die van huis en haard worden verdreven door de oorlog. 
Anders dan economische migranten hebben degenen die vluchten voor onderdrukking, terreur en massamoorden een onvervreemdbaar recht op asiel, wat een onvoorwaardelijke verplichting van de internationale gemeenschap inhoudt om een schuilplaats te bieden. 
Zelfs als het onderscheid wordt onderkend, is er vaak sprake van een ander trucje – een poging om goedgelovige geesten ervan te overtuigen dat de mannen, vrouwen en kinderen die duizenden dollars hebben betaald om op een van de krakkemikkige bootjes te reizen die landen op de eilanden Lampedusa of Kos economische migranten zijn. 
De werkelijkheid is echter dat 80% van deze mensen uit vluchtelingen bestaat, die trachten te ontsnappen aan despotisme, terreur en religieus extremisme in landen als Syrië, Eritrea en Afghanistan. 
Dat is de reden dat het internationaal recht vereist dat de zaken van asielzoekers niet als één geheel worden bekeken, maar één voor één. 
En zelfs als dit wordt aanvaard, en als alleen al het aantal mensen dat wanhopig probeert de kusten van Europa te bereiken het vrijwel onmogelijk maakt de barbarij te ontkennen die hen op de vlucht heeft doen slaan, wordt er een derde rookgordijn opgetrokken. 
Sommigen, zoals de Russische minister van Buitenlandse Zaken Sergei Lavrov, beweren dat de conflicten die deze vluchtelingen op de been brengen louter woeden in Arabische landen die door het Westen worden gebombardeerd. 
Ook op dit punt liegen de cijfers niet. 
Het belangrijkste land van herkomst van de vluchtelingen is Syrië, waar de internationale gemeenschap heeft geweigerd het soort militaire operaties uit te voeren die voortvloeien uit de “verantwoordelijkheid om te beschermen” – ook al vergt het internationaal recht een interventie als een doldwaze despoot, die 240.000 onderdanen heeft vermoord, bezig is zijn land leeg te maken. 
Ook Eritrea, een ander belangrijk land van herkomst van vluchtelingen, wordt niet door het Westen gebombardeerd. 
Nog een andere schadelijke mythe, die in leven wordt gehouden door shockerende beelden van vluchtelingen die door gaten in grenshekken stromen of in Calais proberen aan boord van een trein te klimmen, is dat “Fort Europa” wordt belaagd door de een na de andere golf barbaren. 
Dit klopt in twee opzichten niet. 
In de eerste plaats is Europa helemaal niet de voornaamste bestemming van de migranten. 
Bijna twee miljoen vluchtelingen uit Syrië zijn naar Turkije gegaan, en één miljoen naar Libanon, een land met een bevolking van slechts 3,5 miljoen zielen. 
Jordanië, met 6,5 miljoen inwoners, heeft bijna 700.000 vluchtelingen opgenomen. 
Intussen heeft Europa, in een uiting van gemeenschappelijke zelfzucht, een plan getorpedeerd om 40.000 asielzoekers te verplaatsen uit hun toevluchtsoorden in Italië en Griekenland. 
In de tweede plaats bestaat de minderheid die voor Duitsland, Frankrijk, Scandinavië, Engeland of Hongarije kiest niet uit vijanden die zijn gekomen om ons te vernietigen of zelfs maar te parasiteren op de Europese belastingbetalers. 
Zij zijn geïnteresseerd in vrijheid, en liefhebbers van ons beloofde land, ons sociale model en onze waarden. 
Het zijn mensen die “Europa! 
Europa!” roepen, op dezelfde manier als miljoenen Europeanen, die een eeuw geleden aankwamen op Ellis Island, “America the Beautiful” leerden zingen. 
Dan is er het nare gerucht dat deze denkbeeldige aanval in het geniep is georkestreerd door de strategen van een “grote verwisseling,” waarbij buitenlanders de plaats moeten innemen van oorspronkelijke Europeanen, of erger nog, door agenten van de internationale jihad, waarbij de migranten van vandaag de terroristen van morgen zijn. 
Het behoeft geen betoog dat dit onzin is. 
Alles bij elkaar genomen hebben deze verdraaiingen en waandenkbeelden ernstige gevolgen gehad. 
Om te beginnen is de Middellandse Zee zo goed als prijsgegeven aan de mensensmokkelaars. 
De Mare Nostrum is geleidelijk een enorm soort watermassagraf geworden. 
Dit jaar zijn er al zo'n 2350 mensen verdronken. 
Maar voor de meeste Europeanen zijn deze mensen weinig meer dan statistieken, net zoals de vrouwen en mannen die de reis hebben overleefd ongeïdentificeerd en ononderscheidbaar blijven, een dreigende anonieme massa. 
Onze spektakelmaatschappij, die er gewoonlijk als de kippen bij is om ter plekke een beroemdheid te fabriceren die kan doorgaan voor het “gezicht” van de crisis van dat moment (alles van varkensgriep tot een vrachtwagenchauffeursstaking), heeft geen belangstelling getoond voor het lot van ook maar één van deze “migranten.” 
Deze individuen – wier reis naar Europa lijkt op die van de Phoenicische prinses Europa, die verscheidene millennia geleden op de rug van Zeus uit Tyrus aankwam – worden volledig afgewezen; er worden zelfs muren gebouwd om ze buiten te houden. 
Het gevolg is dat weer een groep mensen hun fundamentele rechten ontzegd wordt. 
Zulke mensen, zoals Hannah Arendt ooit opmerkte, zullen uiteindelijk in het begaan van een misdaad hun enige uitweg zien naar de wereld van het recht en van degenen die de rechten genieten die de wet overdraagt. 
Europa, geplaagd door zijn xenofoben en verteerd door twijfel aan zichzelf, heeft zijn rug naar zijn waarden toe gekeerd. 
Het is vergeten wat het is. 
De klok luidt niet alleen voor de migranten, maar ook voor een Europa waarvan het humanistische erfgoed voor onze ogen verkruimelt. 

Een Europese politiek met een islamitisch gezicht? 
LONDEN – De oproep van Donald Trump om moslims de toegang tot de Verenigde Staten te ontzeggen heeft geleid tot het volgende gesprek dat ik met twee jonge vrienden had: “Als de keuze zou gaan tussen de immigratie van moslims en het behoud van onze liberale morele waarden,” vroeg ik, “wat zou je dan kiezen?” 
De immigranten zelf, zo opperden ze, kunnen weliswaar een reactionaire morele code hebben, maar hun kinderen, die opgroeien in het hedendaagse Groot-Brittannië, Amerika of continentaal Europa, zouden zich wel eens heel anders kunnen ontwikkelen. 
Maar is dat ook waar? 
Mijn vraag was niet zozeer op het islamistisch terrorisme gericht – de klaarblijkelijke reden voor de uitbarsting van Trump – maar op de dreiging die de grootschalige moslimimmigratie met zich meebrengt voor de morele code die mijn jonge vrienden, zoals de meeste goed opgeleide Europeanen, nu zonder enige twijfel aanvaarden. 
Zouden zij zich, even afgezien van het terrorisme, geen zorgen maken als de Islam een groeiende invloed zou krijgen op de Britse wet en politiek? 
Dit is niet alleen maar een hypothetische mogelijkheid. 
De moslimbevolking van Europa kwam in 2010 uit op 44,1 miljoen mensen, ofwel 6% van het totaal. 
In 2011 waren er 2,7 miljoen moslims in Groot-Brittannië (4,8 procent van de bevolking), tegen 1,6 miljoen in 2001. 
Gezien de recente immigratietrends en, belangrijker nog, het bovengemiddelde geboortecijfer onder moslims (drie kinderen per gezin, versus het Britse gemiddelde van 1,8) zal het islamitische deel van de Britse bevolking nog decennia lang blijven groeien. 
Een groot deel van Europa volgt hetzelfde demografische pad. 
Natuurlijk is de demografie geen exacte wetenschap: veel hangt af van veronderstellingen over leeftijdsprofielen, levensstandaarden, ongelijkheid enzovoort, en vroeg of laat zal het geboortecijfer onder moslims samenvallen met het nationale gemiddelde. 
Maar tegen die tijd zal de islamitische bevolking snel zijn gegroeid – naar 10 tot 20% van het totaal in Groot-Brittannië. 
De interessante vragen gaan dan over de gevolgen daarvan. 
Liberalen hebben zich lang geen zorgen gemaakt over de etnische bevolkingsopbouw, omdat ze ervan uitgingen dat individuen zich uiteindelijk zullen aanpassen aan de normen van de gastcultuur. 
Het standaardargument is dat immigranten de gastcultuur verrijken, terwijl ze de karaktertrekken die daar onverenigbaar mee zijn thuis laten. 
Met name hun politieke gedrag zal zich plooien naar dat van de bevolking in het algemeen. 
Als dit klopt is de sociaal-politieke impact van een verandering in de etnische samenstelling van de bevolking neutraal, of zelfs weldadig. 
Immigranten uit Algerije, Bangladesh, Pakistan of Turkije zullen, over een generatie of twee, Europees worden qua levensopvatting en politiek. 
Hun religie zal voor hen een privé-aangelegenheid worden, zoals dat nu voor de meeste Europeanen het geval is, en zij zullen in alle belangrijke opzichten geïntegreerd raken. 
Maar dat historische patroon was in mijn optiek op cruciale wijze afhankelijk van de kleine omvang van de immigrantenbevolking en de mate van culturele verwantschap met de inheemse bevolking. 
(Niettemin verliep het proces van assimilatie bepaald niet zonder fricties.) 
De historische ervaringen bieden weinig richtlijnen als het gaat om de sociale en politieke gevolgen van de veel grotere aantallen en meer geprononceerde culturele verschillen die op het spel staan bij de naoorlogse migraties naar Europa, in het bijzonder vanuit de islamitische wereld. 
De onverenigbaarheden zijn veel groter. 
De kern van het probleem is dat de hedendaagse Europese beschaving seculier is en de islamitische religieus. 
In Europa heeft de religie haar gezag over wet, wetgeving, onderwijs, ethiek en het zakenleven verloren. 
De islamitische wereld heeft geen vergelijkbaar proces ondergaan. 
Er is daar geen systematische scheiding van kerk en staat; het gezin, niet het individu, blijft de fundamentele sociale eenheid. 
De essentiële elementen van het moderne Europese politieke leven – individuele rechten en plichten, en de aansprakelijkheid van de regering tegenover het volk – ontbreken, vooral in het Arabische Midden-Oosten. 
Ondanks de pogingen tot secularisering is de kloof tussen de islamitische en de westerse levensopvattingen de afgelopen jaren hoe dan ook gegroeid, nu de religie in de meeste moslimlanden weer in opkomst is. 
De religieuze regels van de sharia – waarvan extreme versies inhouden dat gedrag dat in het Westen uit het strafboek is verdwenen, zoals overspel en homoseksualiteit, met de dood bestraft kan worden – beïnvloeden hun wetgeving. 
Bovendien vinden grote meerderheden van de bevolking in veel islamitische landen dat de sharia de officiële wet zou moeten zijn. 
In Europa is de Islam de snelst groeiende religie, en de sharia is ook in de Europese rechtssystemen doorgedrongen. 
In Groot-Brittannië oordelen honderd sharia-gerechtshoven over scheidingen en andere gezinsaangelegenheden, waardoor de minister van Binnenlandse Zaken Theresa May zich gedwongen zag een onderzoek naar deze sharia-gerechtshoven in te stellen “om te bepalen of zij in overeenstemming zijn met de Britse waarden.” 
Secularisatie is niet onvermijdelijk. 
Zoals de politieke filosoof Larry Siedentop heeft betoogd is “secularisatie de gift van het Christendom aan de wereld.” 
Volgens Siedentop hebben karaktertrekken die specifiek zijn voor het Christendom geleid tot het liberale individualisme, en komen die niet voor in de andere grote wereldreligies. 
De grote gift van het secularisme is op zijn beurt de tolerantie geweest. 
Ondanks de afschuwelijke terugval in de twintigste eeuw in Europa, heeft het secularisme het fanatisme van zijn scherpe kantjes ontdaan, omdat seculiere redeneringen, anders dan goddelijke openbaringen, nooit beslissend zijn. 
Economen beschouwen migratie als een beweging van individuen die op zoek zijn naar een beter leven; zij roepen op tot méér immigratie, om de vergrijzing van de bevolking tegen te gaan, of om ervoor te zorgen dat er ook straks nog genoeg werknemers zijn voor het “vuile werk”. 
Maar zulke evocaties van de “economische mens” zien een belangrijke element van de migratie over het hoofd: mensen nemen hun cultuur met zich mee, over de politieke grenzen heen. 
We mogen er niet van uitgaan dat economisch succes automatisch tot culturele convergentie leidt. 
Dit brengt ons terug bij Trump. 
Wat er ook in de VS gebeurt, de islamitische immigratie zal voortduren en de komende paar jaar zelfs toenemen. 
Alleen al de ramp in Syrië maakt dit tot een zekerheid. 
Alles wat dialoog en educatie vermogen om de kloof tussen de gemeenschappen van immigranten en de gastcultuur te verkleinen moet ook worden ondernomen. 
Maar het zou wel eens niet mogelijk kunnen blijken een terugkeer naar religieus geïnspireerde politiek te voorkomen – evenmin als de conflicten die religieus fanatisme met zich meebrengen. 
Als we niet al slaapwandelend een zeer moeizame toekomst tegemoet willen gaan, zullen we moeten erkennen dat de mislukte integratie en niet het terrorisme het grootste gevaar is waar we momenteel mee te maken hebben. 

De verstandsverbijstering van Europa 
NEW YORK – Eindelijk toont de Verenigde Staten tekenen van herstel van de crisis die uitbrak aan het eind van de regeertermijn van president George W. Bush, toen het financiële systeem bijna implodeerde en de schokgolven over de hele wereld gevoeld werden. 
Maar het is geen krachtig herstel; op zijn best wordt het gat tussen het punt dat de economie anders bereikt zou hebben en waar deze momenteel staat in ieder geval niet groter. 
En als dit gat al kleiner wordt, gebeurt dat heel langzaam; de schade die door de crisis is aangericht lijkt voor de lange termijn te zijn. 
Maar het had natuurlijk ook erger gekund. 
Aan de andere kant van de Atlantische oceaan zien we zelfs weinig tekenen van een herstel dat nog maar bescheiden bij dat van de Verenigde Staten in de buurt komt: het gat tussen waar Europa nu staat en waar het gestaan zou hebben als er geen crisis was geweest groeit nog steeds. 
In de meeste landen van de Europese Unie is het bbp per capitalager dan het voor de crisis was. 
Een verloren half decennium is snel in een heel decennium aan het veranderen. 
Achter die kille cijfers worden levens verwoest, gaan dromen in rook op en vallen families uit elkaar (of worden niet eens gevormd) nu de stagnatie – en op sommige plaatsen depressie – jaar na jaar aanhoudt. 
In de EU wonen zeer getalenteerde, hoog opgeleide mensen. 
De lidstaten hebben sterke rechtstelsels en goed functionerende maatschappijen. 
Voor de crisis hadden de meeste staten zelfs goed functionerende economieën. 
Op sommige plaatsen behoorde de productiviteit per uur – of het groeipercentage – tot de hoogste ter wereld. 
Maar Europa is geen slachtoffer. 
Ja, Amerika voerde inderdaad een slecht economisch beleid, maar het is niet waar dat de Verenigde Staten het op een of andere manier voor elkaar heeft gekregen om het leeuwendeel van de wereldwijde ‘fallout’ daarvan op Europa te laten neerdalen. 
De EU heeft de economische malaise over zichzelf afgeroepen, als gevolg van een ongekende reeks slechte economische beslissingen die begon met de invoering van de euro. Hoewel bedoeld om Europa de verenigen, heeft de euro het uiteindelijk verdeeld. 
En door het gebrek aan politieke wil om instituties in het leven te roepen die een gezamenlijke munt tot een succes kunnen maken, wordt deze schade niet ongedaan gemaakt. 
De huidige puinhoop komt gedeeltelijk voort uit het vasthouden aan het allang weerlegde geloof in goed-functionerende markten, zonder de imperfecties van informatie en concurrentie. 
Overmoed speelde ook een rol. 
Hoe kan anders verklaard worden dat de voorspellingen van de Europese gezagsdragers over de gevolgen van hun politieke beleid er jaar in jaar uit zo consistent naast zaten? 
Deze voorspellingen waren niet verkeerd omdat de landen van de EU het voorgeschreven politieke beleid niet doorvoerden, maar omdat de modellen waarop dit politieke beleid gebaseerd was zo ontzettend gebrekkig waren. 
In Griekenland bijvoorbeeld zorgden de maatregelen die bedoeld waren om de schuld te verminderen er in realiteit voor dat het land nu meer schulden heeft dan in 2010: de schuld/bbp-ratio steeg, door de schadelijke invloed van de bezuinigingsmaatregelen op de productie. 
Het Internationale Monetaire Fonds heeft deze intellectuele- en beleidsfouten nu ten minste wel toegegeven. 
De Europese leiders blijven ervan overtuigd dat structurele hervormingen hun topprioriteit moeten zijn. 
Maar de problemen waar deze op wijzen waren in de jaren voor de crisis ook al bekend, en weerhielden de groei toen ook niet. 
Wat Europa harder nodig heeft dan structurele hervormingen binnen de lidstaten is een hervorming van de structuur van de eurozone zelf, en een herziening van de bezuinigingspolitiek, die de economische groei keer op keer niet heeft weten te doen heropleven. 
Zij die dachten dat de euro niet zou kunnen overleven, hebben herhaaldelijk ongelijk gekregen. 
Maar de critici hebben op één punt gelijk gekregen: als de structuur van de eurozone niet wordt hervormd, en er geen einde wordt gemaakt aan de bezuinigingspolitiek, zal Europa niet herstellen. 
Het Europese drama is nog lang niet voorbij. 
Een van de sterkste punten van de EU is de vitaliteit van zijn democratieën. 
Maar de euro beroofde de burgers – vooral in de crisislanden – van elke stem in hun economisch lot. 
Herhaaldelijk hebben kiezers hun leiders naar huis gestuurd, ontevreden als ze waren over de richting van de economie – alleen maar om de nieuwe regering vervolgens dezelfde door Brussel, Frankfurt en Berlijn gedicteerde koers te zien blijven varen. 
Maar hoe lang kan dit nog zo doorgaan? 
En hoe zullen de kiezers reageren? 
Door heel Europa hebben we een alarmerende groei gezien van extreem-nationalistische partijen, die te hoop lopen tegen de waarden van de Verlichting die Europa tot zo’n succes hebben gemaakt. 
Op sommige plaatsen zijn er grootschalige afscheidingsbewegingen aan het ontstaan. 
Nu test Griekenland Europa opnieuw. 
De daling van het bbp in Griekenland sinds 2010 is veel ernstiger dan die waarmee Amerika tijdens de Grote Depressie van de jaren dertig werd geconfronteerd. 
De jeugdwerkloosheid bedraagt meer dan 50 %. 
De regering van premier Antonis Samaras heeft gefaald, en omdat het parlement niet in staat is een nieuwe Griekse president te kiezen, zullen nu op 25 januari vervroegde verkiezingen worden gehouden. 
De linkse oppositiepartij Syriza, die er voorstander van om de voorwaarden van de EU-steun aan Griekenland te heronderhandelen, ligt aan kop in de opiniepeilingen. 
Als Syriza wint maar niet gaat regeren, zal daaraan vooral de angst voor de reactie van EU ten grondslag liggen. 
Maar angst is een slechte raadgever en zal niet het soort nationale consensus doen ontstaan dat Griekenland nodig heeft om vooruit te komen. Het probleem is niet Griekenland. 
Het is Europa. 
Als Europa niet anders gaat opereren – als het de eurozone niet hervormt en de bezuinigingsmaatregelen niet intrekt – zal volksverzet onvermijdelijk worden. 
Griekenland zal dit maal wellicht op koers blijven. 
Maar deze economische gekte kan niet eindeloos voortduren. 
De democratie zal dit niet toestaan. 

De Europese leiderschapscrisis 
BRUSSEL – De lijst van crises in de Europese Unie blijft maar langer worden. 
Maar in plaats van de Brexit-stem van Groot-Brittannië om het blok te verlaten, de verwikkelingen rond het Constitutionele Hof van Polen, Russisch expansionisme, migranten en vluchtelingen, en oplaaiend nationalisme, komt de grootste bedreiging voor de EU van binnenuit; een crisis van politiek leiderschap verlamt zijn instituties. 
Het was net alsof de lidstaten van de EU (met uitzondering van de Engelse premier Theresa May) dit punt wilden bewijzen toen ze recent bijeenkwamen in Bratislava in Slowakije in een poging om solidariteit te tonen, en om de aftrap te geven van het post-Brexit hervormingsproces. 
De aanwezigen boekten enige vooruitgang richting de creatie van een Europese Defensie Unie, wat we zouden moeten verwelkomen, en richting de toegave dat het huidige organisatiekader van de EU onhoudbaar is; maar er werd nauwelijks gesproken over institutionele of economische hervormingen van enige betekenis. 
Ondertussen bevestigde de weigering van de Italiaanse premier Matteo Renzi om voor de camera’s te verschijnen met de Franse president François Hollande en de Duitse kanselier Angela Merkel de vrees dat stuurloos leiderschap de institutionele dysfunctie vergroot. 
Een top die een vertoning van eenheid had moeten zijn onthulde slechts verdere verdeeldheid. 
De EU-leiders moeten verantwoordelijkheid nemen voor deze laatste mislukking. 
Om te beginnen moeten ze ermee stoppen holle verklaringen uit te geven. 
De institutionele impotentie van de EU is overduidelijk, vooral voor zijn vijanden. 
Dus nu staat deze voor een heldere keuze: een stap vooruit richting unificatie of onvermijdelijke desintegratie. 
Maar weinig Europeanen willen deze keuze maken. 
Veel politici zijn bang een hoge binnenlandse prijs te betalen voor het najagen van een EU-hervormingsagenda. 
Ze betogen dat verdere integratie doordrijven in het huidige politieke klimaat roekeloos is, en dat de EU zich erop zou moeten concentreren minder te doen en beter. 
Maar dit is een vals compromis. 
De EU zou een beter geïntegreerd economisch bestuursmodel kunnen opbouwen om investeringen te vergroten en banen te creëren, terwijl ze tegelijkertijd haar operaties stroomlijnt om de veelgehoorde klachten over bureaucratie en dysfunctie tegemoet te treden. 
Maar weinig Europese leiders lijken te begrijpen dat het echte gevaar voor de EU – en voor hun eigen politieke toekomst – de status quo is. 
En met populistische bewegingen door heel Europa die de traditionele partijen in de opiniepeilingen zware klappen toebrengen sluit het venster om echte verandering af te leveren zich snel. 
Dit hoeft niet het geval te zijn. 
Te veel leiders bewijzen lippendienst aan binnenlandse nationalisten en populisten omdat ze foutief denken dat dit hun binnenlandse positie in de peilingen veilig zal stellen, terwijl ze echt leiderschap zouden moeten tonen en moeten vechten voor het publieke goed. 
Aanstaande verkiezingen in Frankrijk en Duitsland zullen graadmeter zijn voor de toekomst van het Europese leiderschap. 
Bij de recente deelverkiezingen in Duitsland verloren de Christen Democratische Unie van Merkel en coalitiepartner de Sociaal Democratische Partij flink, wat zou kunnen betekenen dat de grote coalitie in Duitsland bij de verkiezingen van volgend jaar in gevaar komt. 
Ondertussen blijft de steun voor het rechts-populistische Alternative für Deutschland (AfD) groeien. 
Merkel heeft twee keuzes: ze kan naar rechts verschuiven, zoals voormalig Frans president Sarkozy deed in zijn laatste gooi naar het Franse presidentschap, of ze kan vechten om het centrum te behouden door regelrecht tegen de AfD’s simplistische argumenten in te gaan. 
De keuze is helder: Merkel zou zich moeten oprichten en vechten, terwijl ze tegelijkertijd een alternatieve visie om de EU te moderniseren bevordert. 
Het verslaan van het populisme zal van leiders eisen om te erkennen dat mensen als resultaat van de mondialisering achtergesteld blijven, maar ook de mythe te ontkrachten dat er een snelle oplossing bestaat, of dat de mondialisering simpelweg omgedraaid kan worden. 
In tegenstelling tot populistische argumenten zal protectionisme de jeugdwerkloosheid of inkomensongelijkheid niet verminderen. 
Als EU-landen de handelsovereenkomsten die momenteel bediscussieerd worden afwijzen, inclusief het Transatlantic Trade en Investment Partnership en de Comprehensive Economic and Trade Agreement zal het aandeel van de EU in de wereldhandel afnemen en zal de Europese economie hiervan de wrange vruchten plukken. 
Overeenkomstig zal, wanneer de eurozone er niet in slaagt verder te integreren door zijn economische bestuursstructuren te versterken, de voortdurende financiële crisis alleen nog maar doorgaan, wat de sociale mobiliteit belemmert en de sociale rechtvaardigheid ondergraaft. 
Het is de hoogste tijd dat EU-leiders deze argumenten effectiever uit gaan dragen. 
De financiële crisis van 2008 heeft door het hele Westen een politieke strijd veroorzaakt die nog steeds aanhoudt. 
Deze is veranderd van een strijd voor aansprakelijkheid en hervormingen tot een botsing tussen visies van open en gesloten maatschappijen, tussen mondiale consensus en een politiek die nog steeds opereert op nationaal, lokaal, of zelfs tribaal niveau. 
Als de EU de revolte tegen mondialisering, vrijhandel, en open maatschappijen wil neerslaan zal ze meer leiders nodig hebben en minder managers. 
De Europese leiders zouden ronduit beter moeten weten dan EU-instituties, hypothetische handelsovereenkomsten, en vluchtelingen de schuld te geven van hun eigen falen om de werkloosheid op te lossen en de ongelijkheid te verkleinen. 
We zijn op de laatste bladzijden van het huidige crisismanagement-draaiboek van de EU beland. 
We kunnen in Europa ofwel ons hoofd in het zand blijven steken terwijl het Europese project een stille dood sterft of we kunnen deze crisis gebruiken om een nieuw project van vernieuwing en hervormingen te beginnen. 
Ook hier is de keuze helder: EU-leiders moeten de Europeanen een nieuw sociaal contract aanbieden, gebaseerd op het begrip dat de legitieme angsten van het publiek over mondialisering met een collectieve, progressieve Europese respons het hoofd geboden moeten worden. 
De EU is een grote drijvende kracht achter de mondialisering geweest en beschikt als enige over de kracht om de consequenties ervan te helpen beheersen. 
Europese leiders moeten aan hun stemmers uitleggen waarom het nationalisme deze kracht niet heeft. 

Democratisering van de eurozone 
ATHENE – Net zoals Macbeth neigen beleidsmakers ernaar nieuwe zonden te begaan om hun eerdere wangedrag te verdoezelen. 
En politieke systemen bewijzen zich door de snelheid waarmee ze eind weten te maken aan de seriële, elkaar wederzijds versterkende, politieke fouten van hun leiders. 
Naar deze maatstaf gemeten loopt de eurozone, bestaand uit 19 gevestigde democratieën, achter op de grootste niet-democratische economie van de wereld. 
Na het begin van de recessie die volgde op de mondiale financiële crisis van 2008, besteedden de Chinese beleidsmakers zeven jaar aan het inwisselen van een teruglopende vraag naar ‘s lands netto-uitvoer voor een investeringszeepbel in eigen land, opgeblazen door agressieve landverkoop door lokale bestuurders. 
Toen de rekening hiervoor deze zomer werd gepresenteerd spendeerden de Chinese leiders 200 miljard dollar aan zuurverdiende buitenlandse reserves om koning Knoet de Grote na te spelen die probeert het aanrollende tij van een beurscrash tegen te houden. 
Vergeleken met de Europese Unie echter is de poging van de Chinese overheid om zijn fouten te corrigeren – door uiteindelijk de rente en de beurskoersen toe te staan weg te glijden – een toonbeeld van snelheid en krachtdadigheid. 
Het mislukte Griekse ‘fiscale consolidatie- en hervormingsprogramma,’ en de manier waarop de Europese leiders zich er aan vast zijn blijven klampen ondanks vijf jaar lang aan bewijs dat het programma onmogelijk kan slagen is dan ook symptomatisch voor een breder Europees bestuursfalen dat diepe historische wortels heeft. 
In de vroege jaren 90 sterkte de traumatische ineenstorting van het Europees Wisselkoersmechanisme de Europese leiders alleen maar in hun besluit het verder op te tuigen. 
Hoe meer aan het licht kwam dat het systeem onhoudbaar was, hoe hardnekkiger de ambtsbekleders er aan bleven vasthouden – en hoe optimistischer hun verhalen. 
Het Griekse ‘programma’ is slechts de zoveelste incarnatie van rooskleurig gebrachte Europese beleidsapathie. 
Het economische beleid in de eurozone van de afgelopen vijf jaar is een opmerkelijke comedy of errors gebleken. 
De lijst aan beleidsfouten is bijna eindeloos: het verhogen van de rente door de Europese Centrale Bank in juli 2008, en opnieuw in april 2011; het opleggen van de hardvochtigste bezuinigingen aan de landen die met de grootste economische malaise te maken hebben; verhandelingen vol gezag die concurrerende interne ‘de een z’n dood is de ander z’n brood’ devaluaties propageren; en een bankenunie die een passend depositogarantiestelsel ontbeert. 
Hoe komen de Europese beleidsmakers hier mee weg? 
Hun politieke straffeloosheid staat immers niet alleen in schril contrast met de situatie in de Verenigde Staten, waar politici op zijn minst verantwoording moeten afleggen aan het congres, maar ook met die in China, waar je makkelijk van zou denken dat de overheidsfunctionarissen minder aansprakelijk te houden zijn dan hun Europese tegenhangers. 
Het antwoord op deze vraag is te vinden in het gefragmenteerde en bewust informele karakter van de Europese monetaire unie. 
Chinese ambtsdragers hoeven dan wel geen verantwoording af te leggen aan een democratisch gekozen parlement of congres, maar voor staatsfunctionarissen is er een centraal orgaan – het zevenkoppige permanente comité van het Politbureau – waar ze zich voor hun fouten moeten verantwoorden. 
De eurozone daarentegen wordt bestuurd door de officieel onofficiële Eurogroep, die bestaat uit de ministers van Financiën van de lidstaten plus vertegenwoordigers van de ECB en, als er ‘economische programma’s waar het bij betrokken is,’ besproken worden, van het Internationaal Monetair Fonds. 
Pas zeer recent, als gevolg van de intense onderhandelingen van de Griekse regering met zijn crediteuren, realiseerde de Europese burger zich dat de grootste economie ter wereld, de eurozone, wordt bestuurd door een orgaan dat geen vastgelegde procedures kent, cruciale kwesties ‘vertrouwelijk’ (en zonder dat er notulen gemaakt worden) bespreekt, en aan geen enkel verkozen gremium verantwoording hoeft af te leggen, zelfs niet het Europees Parlement. 
Het is een vergissing om de impasse tussen de Griekse regering en de Eurogroep te zien als een botsing tussen links Griekenland en het conservatieve Europese midden. 
Onze ‘Atheense Lente’ ging over iets veel diepers: het recht van een klein Europees land om een mislukt beleid aan de kaak te stellen dat de vooruitzichten van een hele generatie (of twee) ten gronde aan het richten was, niet alleen in Griekenland maar ook elders in Europa. 
De Atheense Lente werd de kop ingedrukt om redenen die niets te maken hadden met het linkse beleid van de Griekse regering. 
Voorstellen op basis van gezond verstand werden door de EU keer op keer afgewezen en belachelijk gemaakt. 
Belangrijkste bewijsstuk zijn de standpunten van beide partijen qua belastingpolitiek. 
Als Grieks minister van Financiën stelde ik een verlaging van de omzets-, inkomens-, en bedrijfsbelasting voor, om daarmee de heffingsgrondslag breder te maken, de inkomsten te vergroten, en de defecte Griekse economie een slinger te geven. 
Geen enkele volgeling van Ronald Reagan zou mijn plan verworpen hebben. 
De EU daarentegen eiste verhogingen van al deze drie belastingen en legde deze ook op. 
Als de Griekse worsteling met zijn Europese crediteuren dus geen links-rechts patstelling was, wat was het dan wel? 
De Amerikaanse econoom Clarence Ayres schreef ooit, alsof hij het over EU-functionarissen had: ‘Ze betonen de realiteit eer door deze een ceremoniële status toe te kennen, maar doen dit met het doel hun status te valideren, niet om technologisch rendement te behalen.’ 
Zij die de krachtdadigheid van Europa willen vergroten en de grote misstanden willen verkleinen dragen de taak om naar herpolitisering van de eurozone toe te werken als een eerste stap richting democratisering. 
Europa verdient tenslotte toch een bestuur dat op zijn minst meer ter verantwoording te roepen is dan dat in communistisch China? 

De eurozone zou best weer kunnen gaan groeien 
LONDEN – Ik ben inmiddels ruim vier jaar weg uit de wereld van de internationale financiële en economische voorspellingen, maar veel van wat ik heb geleerd in de dertig jaar dat ik me daar fulltime mee bezighield beïnvloedt nog steeds mijn kijk op de wereld. 
Eén les die ik mijn ervaringen heb getrokken houdt in dat je de economische en financiële prestaties van een entiteit moet beoordelen door te bekijken hoe die zich verhouden tot het onderliggende potentieel en de waardering van die prestaties door de markt. 
Als we deze benadering toepassen op de grote economieën komen we tot een paar verrassende inzichten – en mogelijkheden. 
Om te beginnen is de mondiale groei dit decennium – in tegenstelling tot wat de meeste mensen denken – tot nu toe niet bijzonder teleurstellend geweest. 
Van 2010 tot 2016 steeeg de mondiale productie met een gemiddeld jaarlijks groeicijfer van 3,4%, aldus het Internationale Monetaire Fonds. 
Dat is misschien lager dan het gemiddelde tussen 2000 en 2010, maar hoger dan het groeicijfer in de jaren tachtig en negentig – decennia die doorgaans niet worden beschouwd als economisch teleurstellend. 
Een specificatie van de prestaties van individuele landen biedt verdere inzichten. 
Ondanks aanzienlijke politieke problemen hebben de Verenigde Staten en Groot-Brittannië naar verwachting gepresteerd. 
China, India en Japan zijn qua groei ook dichtbij hun potentieel uitgekomen. 
Bij wijze van zeldzaamheid heeft geen enkele grote economie haar potentieel dramatisch overtroffen. 
Drie economieën hebben echter werkelijk teleurgesteld: Brazilië, Rusland en de eurozone. 
Zou dit kunnen betekenen dat veel waarnemers, waaronder ik, het potentieel van deze economieën hebben overschat? 
Of is dit een weerspiegeling van verzachtende omstandigheden? 
Als dit laatste het geval is, moeten we ons afvragen of – in tegenspraak met de heersende verwachtingen – nieuwe ontwikkelingen of verschuivingen in een of meer van deze economieën ons de rest van het decennium positief zouden kunnen verrassen. 
Als het om de eurozone gaat kon het omarmen van het idee dat de economische groei op het punt stond aan te trekken je, althans tot voor kort, een verwijzing naar de psychiater opleveren. 
Maar in mijn oude leven zou ik mijn analisten juist aansporen meer tijd aan het overwegen van deze mogelijkheid te besteden, omdat – in het onwaarschijnlijke geval dat dit waanzinnige idee zou kloppen – er serieus geld verdiend zou kunnen worden op de vandaag de dag royaal gewaardeerde markten. 
En feitelijk is een groeispurt in de eurozone slechts ten dele een waanzinnig idee. 
Conjunctureel doet de eurozone het momenteel goed, zowel op grond van haar eigen normen als in vergelijking met anderen. 
In het eerste kwartaal van dit jaar groeide de eurozone harder dan de VS of Groot-Brittannië, en de meeste grote landen van de eurozone laten al enige tijd een sterkere relatieve groei zien. 
Niettemin zijn de structurele vooruitzichten van de eurozone op de langere termijn niet bepaald inspirerend. 
De vooruitzichten voor de twee belangrijkste groeimotoren – de omvang en de groei van de beroepsbevolking en de productiviteit – zien er somber uit voor de grootste landen van de eurozone, zelfs voor Duitsland, de enige economie waarvan de meesten moeten toegeven dat die het vanuit een conjunctureel perspectief bezien goed doet. 
Maar – om ons nog wat verder te verlustigen aan dat buitenissige idee van een aanstaande groeispurt in de eurozone – hoe zit het als er iets zou veranderen dat die groeimotoren in belangrijke mate zou kunnen bekrachtigen? 
Nu de vluchtelingen – waarvan er vele jong zijn – naar Europa blijven stromen vanuit probleemgebieden in het Midden-Oosten en Afrika, hoeft dit helemaal geen fantasievol vooruitzicht te zijn. 
Voor het aanboren van het potentieel van deze vluchtelingen is het uiteraard nodig dat ze opgenomen worden in de Europese samenlevingen en economieën – een uitdaging waarover veel Europeanen zich terecht zorgen maken. 
Maar als in die behoefte zou worden voorzien, zou dat beslist de toenemende demografische problemen in Europa verzachten, vooral in Duitsland en Italië. 
De mogelijkheid bestaat ook dat nieuwe ontwikkelingen zullen leiden tot een constructievere beleidsaanpak. 
De begrotingsposities van de meeste lidstaten van de eurozone hebben de afgelopen jaren een aanzienlijke, zij het vaak onopgemerkte, verbetering ondergaan – zozeer zelfs dat het begrotingstekort van de eurozone als geheel nu minder dan 3% van het bbp bedraagt, veel beter dan in de VS of Groot-Brittannië. 
Bovendien zorgen stijgende belastinginkomsten in sommige delen van de eurozone – met name Duitsland – voor bijna beschamend hoge begrotingsoverschotten. 
Zou het nu het moment kunnen zijn gekomen om aan te dringen op een ambitieuze Frans-Duitse stimuleringsinspanning? 
Als de nieuwe Franse president Emmanuel Macron erin slaagt bij de verkiezingen in juni voldoende steun te verwerven in de Nationale Assemblee, zou hij wellicht iets kunnen doen aan het terugdringen van de structurele overheidsuitgaven in Frankrijk, en tegelijkertijd belastingverlagingen en een verbeterde arbeidsmarktflexibiliteit kunnen nastreven. 
Met name arbeidsmarkthervormingen kunnen cruciaal zijn, niet alleen voor Frankrijk zelf, maar ook om de Duitse bondskanselier Angela Merkel ervan te overtuigen, nadat ze in september de verkiezingen heeft gewonnen, om op te schuiven in de richting van méér begrotingsintegratie, inclusief de benoeming van een minster van Financiën voor de eurozone, iets wat Macron bepleit. 
Een groot deel van dit verhaal is waarschijnlijk vergezocht, maar minder ver dan nog maar een paar maanden geleden werd verondersteld. 
En gezien de marktwaarderingen is het veel interessanter om dergelijke mogelijkheden te onderzoeken dan je te richten op veel van de andere kwesties waar analisten zich druk over maken. 
Als we het scenario nog wat verder doorvoeren, is zelfs een optimistische verwachting voor de handelsbalans van Groot-Brittannië mogelijk, waarbij een zeer concurrerende wisselkoers de vraag op de grootste afzetmarkt, de eurozone, aanzienlijk verbetert. 
Dat zou de problemen ruimschoots kunnen compenseren die voor Groot-Brittannië voortvloeien uit het einde van de toegang tot de gemeenschappelijke markt. 
Hiermee kan de fantasie een stap te ver zijn gegaan. 

De eurozone moet hervormen of sterven 
OXFORD – Is er, na de verkiezing van een hervormingsgezinde, centristische president in Frankrijk, en met de herverkiezing van de Duitse bondskanselier Angela Merkel in het verschiet, hoop voor het in een impasse verkerende project van de Europese eenheidsmunt? 
Misschien, maar het lijkt nog steeds waarschijnlijker dat ons nóg een decennium van trage groei, doorspekt met periodieke, door schulden veroorzaakte stuiptrekkingen, te wachten staat. 
Als er een vastberaden beweging op gang zou worden gebracht in de richting van een begrotings- en een bankenunie, zouden de zaken zich veel beter kunnen ontwikkelen. 
Maar bij ontstentenis van beleid om de stabiliteit en de duurzaamheid te versterken, zijn de kansen op een uiteindelijke ineenstorting veel groter. 
Het is waar dat er op de korte termijn veel redenen voor optimisme zijn. 
Het afgelopen jaar heeft de eurozone een solide conjunctureel herstel doorgemaakt en de verwachtingen – meer dan welke andere geavanceerde economie ook – overtroffen. 
En vergis u niet: de verkiezing van Emmanuel Macron is van grote betekenis, en doet de hoop opbloeien dat Frankrijk zijn economie voldoende nieuw leven zal weten in te blazen om een volledige en gelijkwaardige partner van Duitsland in het bestuur van de eurozone te worden. 
Macron en zijn economische team hebben tal van veelbelovende ideeën, en hij zal een grote meerderheid hebben in de Nationale Assemblée om ze ten uitvoer te leggen (hoewel het zal helpen als de Duitsers hem manoeuvreerruimte geven op het gebied van het begrotingstekort, in ruil voor hervormingen). 
Ook in Spanje vertalen de economische hervormingen zich nu in krachtiger groei. 
Maar niet alles gaat goed. 
De Griekse economie groeit nog steeds nauwelijks, na een van de zwaarste recessies uit de geschiedenis, hoewel degenen die de Duitse bezuinigingsmaatregelen hiervan de schuld geven, duidelijk niet naar de cijfers hebben gekeken: onder aanmoediging van linkse Amerikaanse economen heeft Griekenland het wellicht zachtste bailout-pakket uit de moderne geschiedenis volledig verkeerd aangepakt. 
Italië heeft het veel beter gedaan dan Griekenland, maar dat is een dubieus compliment, want het reële inkomen is feitelijk lager dan tien jaar geleden (ook al is dat moeilijk met zekerheid te zeggen, gezien de enorme ondergrondse economie van het land). 
Voor Zuid-Europa als geheel heeft de eenheidsmunt bewezen een gouden kooi te zijn, die dwingt tot grotere begrotingsdiscipline en monetaire rechtschapenheid, maar zonder de wisselkoers als cruciaal mechanisme tegen onverwachte schokken. 
Een deel van de reden dat de Britse economie het (tot nu toe) zo goed is blijven doen sinds het Brexit-referendum van een jaar geleden is dat de wisselkoers van het pond scherp is gedaald, waardoor de concurrentiekracht is toegenomen. 
Groot-Brittannië heeft er (verstandig genoeg) uiteraard altijd al voor gekozen geen deel te willen uitmaken van de eenheidsmunt, maar nu maakt het land zich op om de Europese Unie en de gemeenschappelijke markt helemaal te verlaten (wat niet zo verstandig is). 
Het is nu redelijk duidelijk dat de euro geen noodzakelijke voorwaarde was voor het succes van de EU, en in plaats daarvan een enorm blok aan het been is gebleken, zoals veel Amerikaanse economen hadden voorspeld. 
De Eurocraten hebben de Europese integratie heel lang met het rijden op een fiets vergeleken: je moet vooruit blijven gaan om niet te vallen. 
Als dat klopt, kan de premature adoptie van de eenheidsmunt het best worden vergeleken met een omweg door een zompig moeras. 
Ironisch genoeg was veruit de belangrijkste reden voor het enthousiasme over de euro in Zuid-Europa dat gewone mensen in de jaren tachtig en negentig verlangden naar de prijsstabiliteit die de Duitsers met hun Deutschmark genoten. 
Maar hoewel de euro vergezeld is gegaan van een dramatische daling van de inflatie in de hele eurozone, zijn de meeste andere landen erin geslaagd de inflatie omlaag te brengen zónder de euro. 
Veel belangrijker voor het verkrijgen van prijsstabiliteit is de komst geweest van de moderne, onafhankelijke centrale bank, een instrument dat de inflatieniveaus wereldwijd dramatisch omlaag heeft gekregen. 
Ja, een paar landen – zoals Venezuela – kennen nog steeds een driecijferige groei van de prijzen, maar dat zijn nu uitzonderingen. 
Het is zeer waarschijnlijk dat Italië en Spanje vandaag de dag ook een laag inflatiepeil zouden kennen, als ze hun centrale banken eenvoudigweg meer autonomie hadden gegund, in plaats van dat ze zich bij de euro hadden aangesloten. 
Voor Griekenland is dat twijfelachtiger, maar gezien het feit dat ook veel arme Afrikaanse landen hun inflatie laag hebben weten te houden, kun je ervan uitgaan dat dit Griekenland ook wel gelukt zou zijn. 
Als de Zuid-Europese landen hun eigen munten hadden gehouden, zouden ze misschien nooit zulke hoge schulden hebben gekregen, en zouden ze in ieder geval de optie van een gedeeltelijke schulddelging door inflatie hebben gehad. 
De vraag is nu hoe de EU uit het moeras kan komen. 
Hoewel veel Europese politici dat niet graag toegeven, is de status quo waarschijnlijk niet houdbaar; uiteindelijk zal er sprake moeten zijn van een grotere integratie van de diverse staatsbegrotingen, of van een chaotisch uiteenvallen van de EU. 
Het is verbazingwekkend naïef om te denken dat de euro de komende vijf tot tien jaar niet zal worden geconfronteerd met nieuwe crises, zo niet eerder. 
Als de status quo uiteindelijk onhoudbaar is, waarom zijn de markten dan zo uitzonderlijk kalm, en leveren Italiaanse staatsobligaties met een looptijd van tien jaar slechts twee procentpunt méér rente op dan die van Duitsland? 
Wellicht weerspiegelt dit kleine renteverschil het geloof van beleggers dat regelrechte bailouts in het verschiet liggen, ook al houden Duitse politici staande dat dit beslist niet het geval zal zijn. 
De aankopen door de Europese Centrale Bank van de obligaties van landen van de Europese periferie vormen al een impliciete subsidiëring, en de discussie over de uitgifte van Eurobonds is na de overwinning van Macron opnieuw opgelaaid. 
Of misschien gokken beleggers erop dat het Zuiden te ver in het moeras is komen te zitten om er nog uit te kunnen komen. 
Duitsland zal gewoon hun begrotingen blijven afknijpen om ervoor te zorgen dat zijn banken hun geld terugkrijgen. 
Hoe dan ook: de leiders van de eurozone zouden er beter aan doe nú actie te ondernemen in plaats van te wachten op het volgende moment van de waarheid voor de eenheidsmunt. 
Hoe lang het optimisme dat nu overheerst duurt ligt in handen van Macron en Merkel zelf. 

Een nieuwe aanpak van staatsschulden in de eurozone 
ATHENE – De Griekse staatsschuld is terug op de Europese agenda. 
Dit is misschien wel het voornaamste wapenfeit van de Griekse regering na de vijf maanden durende patstelling met haar crediteuren. 
Na jaren van “extend and pretend” (verlengen en mooi weer spelen) is vandaag de dag bijna iedereen het erover eens dat schuldsanering van cruciaal belang is. 
En het belangrijkste is dat dit niet alleen voor Griekenland geldt. 
In februari dit jaar heb ik als minister van Financiën de Eurogroep (waarin de ministers van Financiën van de lidstaten van de eurozone zitting hebben) een menu van opties voorgelegd, zoals bbp-geïndexeerde obligaties, waar Charles Goodhart zich onlangs positief over uitliet in de Financial Times, langlopende obligaties om de 'legacy debt' (de oude schulden die bijna niets meer waard zijn) in de boeken van de Europese Centrale Bank te vereffenen, enzovoort. 
Je hoopt dat het klimaat nu beter is om dit soort voorstellen wortel te laten schieten, voordat Griekenland nog verder wegzinkt in het drijfzand van de insolvabiliteit. 
Interessanter is de vraag wat dit alles betekent voor de eurozone als geheel. 
De scherpzinnige oproepen van Joseph Stiglitz, Jeffrey Sachs, en vele anderen tot een andere benadering van staatsschulden in het algemeen moeten worden aangepast aan de specifieke karakteristieken van de crisis in de eurozone. 
De eurozone is een unicum onder de valutazones: de centrale bank heeft geen staat die zijn beslissingen schraagt, terwijl de lidstaten het moeten doen zonder een centrale bank die hen in moeilijke tijden ondersteunt. 
De Europese leiders hebben geprobeerd deze institutionele lacune op te vullen met ingewikkelde, niet-geloofwaardige regels die dikwijls niet waterdicht zijn en desondanks in nood verkerende lidstaten in de kou laten staan. 
Eén zo'n regel is de bepaling uit het Verdrag van Maastricht die de maximale hoogte van de staatsschuld van lidstaten tot 60% van het bbp beperkt. 
Een andere is de clausule die bailouts verbiedt. 
De meeste lidstaten, waaronder Duitsland, hebben de eerste regel geschonden, in het geheim of niet, terwijl de tweede regel in de ogen van velen met voeten is getreden door de dure financieringspakketten. 
Het probleem met de schuldsanering in de eurozone is dat die weliswaar van essentieel belang is, maar tegelijkertijd niet in overeenstemming is te brengen met de impliciete constitutie die aan de monetaire unie ten grondslag ligt. 
Als economische gegevenheden botsen met de regels van een institutie, moeten beleidsmakers creatieve manieren bedenken om die regels aan te passen als zij hun creatie niet ten onder willen zien gaan. 
Hieronder volgt de schets van een idee, onderdeel van A Modest Proposal for Resolving the Euro Crisis (Een bescheiden voorstel voor de oplossing van de eurocrisis), dat ik schreef in samenwerking met Stuart Holland en James K. Galbraith. 
Het stelt zich ten doel de regels opnieuw te formuleren, de geest ervan te versterken en het onderliggende economische probleem aan te pakken. 
Kort gezegd zou de ECB morgenochtend bekend kunnen maken dat zij voortaan voor iedere lidstaat die eraan wil deelnemen een schuldomzettingsprogramma kan opstarten. 
De ECB zou dan een deel van de kosten van iedere aflopende staatsobligatie op zich moeten nemen (in plaats van die obligaties op te kopen), in overeenstemming met het percentage van de staatsschuld van de betreffende lidstaat dat wordt toegestaan op grond van de regels van het Verdrag van Maastricht. 
In het geval van lidstaten met verhoudingen van de schuld tot het bbp van bijvoorbeeld 120% en 90% zou de ECB respectievelijk 50% en 66,7% van de kosten van iedere aflopende staatsobligatie kunnen dragen. 
Om dit systeem te financieren zou de ECB op eigen titel obligaties kunnen uitgeven, die uitsluitend door de ECB worden gewaarborgd, maar volledig door de betreffende lidstaat moeten worden afgelost. 
Tegelijk met de uitgifte van zo'n ECB-obligatie zou de ECB een debet-rekening kunnen openen voor de lidstaat uit naam waarvan de obligatie wordt uitgegeven. 
Deze lidstaat zou dan juridisch verplicht zijn geld op die rekening te storten, ter dekking van de couponrente en de hoofdlast van de ECB-obligaties. 
Bovendien zou de schuld van de lidstaat bij de ECB de hoogst mogelijke status ('super-seniority') moeten genieten en door het Europees Stabiliteits Mechanisme (ESM) verzekerd moeten worden tegen het risico van een hard faillissement. 
Een dergelijk schuldomzettingsprogramma zou vijf voordelen opleveren. 
Om te beginnen zou er, anders dan in het geval van kwantitatieve versoepeling, geen sprake zijn van de aanmunting van schulden. 
De ECB zou dus niet het gevaar lopen zeepbellen op de aandelen- of huizenmarkten tot ontwikkeling te laten komen. 
In de tweede plaats zou het programma leiden tot een grote daling van de totale rentelasten van de eurozone. 
Het met Maastricht in overeenstemming zijnde deel van de staatsschuld van de lidstaten zou worden gesaneerd via langere looptijden (overeenkomstig de looptijd van ECB-obligaties) en de ultralage rentetarieven, die alleen de ECB op de internationale kapitaalmarkten kan bedingen. 
In de derde plaats zou de langetermijnrente van Duitsland onaangeroerd blijven, omdat Duitsland het schuldomzettingsplan niet zou garanderen, noch de obligatie-uitgifte van de ECB zou ondersteunen. 
In de vierde plaats zou de geest van het Verdrag van Maastricht op het gebied van de staatsschuld in ere worden hersteld, en zou de 'moral hazard' (de verleiding om ongewenste risico's te nemen) worden verminderd. 
Het programma zou immers het verschil aanzienlijk verhogen tussen de rente op de schulden die in overeenstemming zijn met Maastricht en de rente op de schulden die bij de lidstaten zelf blijven (en die zij voorheen niet mochten optasten). 
Tenslotte zouden bbp-geïndexeerde obligaties en andere instrumenten om verstandig met onhoudbare schulden om te gaan exclusief kunnen worden toegepast op de schulden van de lidstaten die niet door het programma worden gedekt, in lijn met de internationale 'best practices' als het gaat om het beheer van staatsschulden. 
De voor de hand liggende oplossing van de eurocrisis zou een federale oplossing zijn. 
Maar de crisis, die het ene tegen het andere land heeft opgezet, heeft een federatie eerder minder waarschijnlijk dan waarschijnlijker gemaakt. 
Iedere politieke unie die de Eurogroep vandaag de dag zou goedkeuren, zou disciplinair en ineffectief van aard zijn. 
Bovendien is het onwaarschijnlijk dat de schuldensanering, waar de hele eurozone – dus niet alleen Griekenland – om schreeuwt, in het huidige klimaat politiek aanvaardbaar is. 
Maar er zijn methoden waardoor de schulden op een verstandige manier kunnen worden gesaneerd, zonder additionele kosten voor de belastingbetaler, en op een manier die de Europeanen nader tot elkaar brengt. 
Eén zo'n stap is het hierboven omschreven schuldomzettingsprogramma. 
Het zetten van die stap zou de wonden van Europa helen en de weg vrijmaken voor het debat dat de Europese Unie nodig heeft over het soort politieke unie dat de Europeanen verdienen. 

Hoe corruptie klimaatverandering aandrijft 
LONDEN, BERLIJN – Zij die campagne voeren tegen corruptie hebben in 2016 een reeks cruciale overwinningen behaald, niet in het minst door de aansprakelijkheid te garanderen voor één van de meest slinkse deals van ‘Big Oil’: het verwerven van het Nigeriaanse offshore olieveld OPL 245 door Koninklijke Shell en Eni, het grootste bedrijf van Italië, in 2011. 
Afgelopen december klaagde de Economic and Financial Crimes Commission van Nigeria een aantal van de betrokken Nigerianen aan, en besloten Italiaanse aanklagers hun eigen onderzoek, wat de leidinggevenden en bedrijven verantwoordelijk voor de deal een stap dichter bij vervolging brengt. 
Een paar maanden eerder, in juni 2016, vaardigde de Amerikaanse Securities and Exchange Commission (SEC) een regel uit, onder sectie 1504 van de Dodd-Frank Act, die van olie-, gas-, en mijnbedrijven eist dat ze alle betalingen op projectbasis gedaan aan overheden vrijgeven. 
Wanneer de SEC deze regel eerder had uitgevaardigd hadden Shell en Eni de OPL 245 deal waarschijnlijk niet doorgezet, omdat ze hun betalingen openbaar hadden moeten maken. 
Maar oppositie uit de olie-industrie vertraagde deze regel, zodat de bedrijven in staat waren om hun betalingen af te dekken. 
Vorig jaar markeerde ook de eerste keer in miljoenen jaren dat de concentratie CO2 in de atmosfeer 400 deeltjes per miljoen bereikte. 
Alhoewel het klimaatverdrag van Parijs toen het in december 2015 gesloten werd onthaald werd als een enorm succes hebben veel ondertekenaars een opvallend gebrek aan ambitie getoond in het behalen van hun koolstofreductiedoelen. 
Om te begrijpen waarom moeten we de enorme mate waarin onze overheidssystemen gevangen zijn door de corrumperende invloed van gevestigde belangen inzien. 
Het verhaal van OPL 245 begon in 1998, toen de Nigeriaanse dictator Sani Abacha het veld toewees aan Malabu Oil and Gas, dat in het geheim in handen was van Dan Etete, Abacha’s eigen olieminister. 
Dus Etete had OPL 245 in feite aan zichzelf gegeven. 
Maar nadat het Abacha-regime viel werd het veld van Malabu afgenomen en aan Shell toegekend. 
Dit veroorzaakte een juridische strijd tussen Malabu, Shell, en de Nigeriaanse regering die pas in 2011 eindigde met de corrupte Shell-Eni deal. 
Openbare documenten laten zien dat de 1,1 miljard dollar die Shell en Eni voor de overeenkomst aan de Nigeriaanse regering betaalden in werkelijkheid aan Malabu betaald werden. 
Beide bedrijven wisten dat deze betaalmethode, via een rekening opgezet door J.P. Morgan in Londen, de Nigeriaanse grondwet overtrad en dat de fondsen in private handen zouden eindigen. 
Eni beweert dat het de deal heeft onderzocht en ‘geen bewijs heeft gevonden voor corrupt gedrag in relatie tot de transactie.’ 
Shell op zijn beurt zegt dat het alleen de Nigeriaanse regering heeft betaald, en dat het ‘niet instemt met de premisse achter verschillende publieke verklaringen gedaan door Global Witness over Shell-firma’s in relatie tot OPL 245.’ 
Maar Italiaanse aanklagers bereiden nu een rechtszaak voor tegen meerdere hoge leidinggevenden van Eni – waaronder de huidige CEO, Claudio Descalzi, en zijn voorganger – zowel als Etete en verschillende anderen; en ze vervolgen vier hoge Shell-directeuren voor andere aanklachten. 
Of deze rechtsvervolgingen nu wel of niet slagen, voor nu kunnen we de openbaarmakingsregel van de SEC niet langer roemen, noch de hernieuwde steun van de Verenigde Staten in het creëren van een mondiale standaard voor de winningsindustrie. 
Met Donald Trump als president en een door de Republikeinen gecontroleerd Congres werd de SEC-regel onmiddellijk afgeschaft onder de Congressional Review Act, een obscure wet die slechts éénmaal eerder gebruikt werd. 
Trumps frequent racistische en seksistische campagne beloofde om ‘het moeras droog te leggen’ van politieke corruptie in Washington. 
Maar de beslissing van Republikeinen in het congres om de SEC-regel te schrappen, die Trump snel in een wet veranderde, was een daad van puur cynisme dat het ‘corrupte’ systeem in stand blijft houden waarvan Trump beweert dat hij er campagne tegen voerde. 
Nadat de olie- en gasindustrie er niet in slaagden om sectie 1504 door middel van wettelijke actie te blokkeren deden ze een beroep op hun vrienden in het Congres. 
De argumenten gebruikt door hun stromannen in het Congres zouden lachwekkend zijn geweest wanneer de consequenties niet zo tragisch waren. 
Senator James Inhofe, een notoire ontkenner van klimaatverandering die meer dan 3 miljoen dollar in campagnebijdragen ontvangen heeft van de fossiele brandstoffenindustrie, leidde de aanval: de openbaarmakingsregel was een dictaat uit het Obama-tijdperk dat te kostbaar om te implementeren zou zijn en nodeloze bureaucratie zou opleggen. 
Er werd geen melding gemaakt van de kosten gedragen door burgers wanneer hun nationale rijkdom wordt verkocht door middel van vuile deals, of door investeerders wanneer corruptie leidt tot vervolging en grote boetes. 
Om te voldoen aan het akkoord van Parijs moeten inspanningen om corruptie en klimaatverandering te bestrijden hand in hand gaan. 
Corruptie is in de meest brede zin van het woord de lijm die het ‘systeem’ bij elkaar houdt en garandeert dat rijke en machtige belangen vrij zijn van de regels die bedoeld zijn om ze te beteugelen. 
Dit is de reden dat regeringen die beloofd hebben om grote reducties in de uitstoot van broeikasgassen tot stand te brengen niet in staat zijn geweest om aan hun engagementen te voldoen. 
Shell, Exxon, en de meeste andere grote olie- en gasbedrijven wisten decennia geleden al dat hun producten de klimaatverandering aandreven. 
Maar in plaats van met deze kennis actie te ondernemen en hun verdienmodel te veranderen begonnen ze een gigantische campagne om het publiek te misleiden en beleidsmakers tot meegaandheid te verleiden. 
Het is geen verrassing dat Shell één van de zevenenveertig grote producenten van koolwaterstoffen is die nu door de Filipijnse regering onderzocht wordt voor zijn rol in het bijdragen aan schendingen van de mensenrechten voortkomend uit klimaatverandering. 
Om de vooruitgang in het gevecht tegen klimaatverandering en corruptie vast te houden moeten milieu- en anti-corruptiebewegingen samenwerken en hun respectievelijke sterke punten uitspelen. 
Als er één ding is wat de verkiezing van Trump en de mogelijkheid van meer populistische overwinningen in Europa dit jaar gedaan hebben is het dat ze ons hebben wakker geschud. 

Extreem weer en mondiale groei 
CAMBRIDGE – Tot voor kort was de gebruikelijke gedachtengang onder macro-economen dat weersschommelingen op de korte termijn niet veel invloed hebben op de economische activiteit. 
De werkgelegenheid in de bouw kan, als het weer ongebruikelijk mild is, in maart beter zijn dan normaal, maar dat wordt dan later weer gladgestreken in april en mei. 
Als zware regens mensen ervan weerhouden in augustus te gaan winkelen, zullen ze in september meer uitgeven. 
Maar recent economisch onderzoek, ondersteund door een uitzonderlijk sterke El Niño – een ingewikkeld mondiaal klimaatsfenomeen dat wordt gekenmerkt door buitengewoon warm water in de Stille Oceaan in de buurt van Ecuador en Peru –, heeft geleid tot een herziening van dit inzicht. 
Extreme weersomstandigheden beïnvloeden op de korte termijn wel degelijk de macro-economische statistieken. 
Zij kunnen 100,000 banen meer of minder schelen in de Amerikaanse werkgelegenheidscijfers - de meest gevolgde economische statistiek in de wereld, en algemeen gezien als een van de meest accurate. 
De invloed van met El Niño samenhangende weersgebeurtenissen (die in preciezere zin bekend staan als “El Niño Southern Oscillation”-gebeurtenissen), zoals die van dit jaar, kunnen bijzonder groot zijn door hun mondiale bereik. 
Recent onderzoek van het Internationale Monetaire Fonds duidt erop dat landen als Australië, India, Indonesië, Japan en Zuid-Afrika (dikwijls door toedoen van droogten) veel last hebben van El Niño, terwijl andere regio's, waaronder de Verenigde Staten, Canada en Europa, ervan kunnen profiteren. 
Californië, dat jaren van ernstige droogte heeft moeten doorstaan, krijgt bijvoorbeeld eindelijk weer een beetje regen. 
El Niño-gebeurtenissen hebben vaak, maar niet altijd, de neiging de inflatie aan te wakkeren, deels omdat lagere oogsten tot hogere prijzen leiden. 
Na twee knotsgekke winters in Boston, waar ik woon, is het niet moeilijk mensen ervan te overtuigen dat het weer er economisch toe doet. 
Vorig jaar ervoer de stad de grootste sneeuwmassa's ooit geregistreerd. 
Uiteindelijk was er geen plek meer waar de sneeuw kon worden neergelegd: autosnelwegen met vier rijstroken hadden er vervolgens nog maar twee, en wegen met twee rijstroken nog maar één. 
Daken stortten in en “ijsdammen”, die zich opbouwden vanuit de goot, veroorzaakten ernstige overstromingen. 
Het openbaar vervoer reed niet meer, en veel mensen konden niet op hun werk komen. 
Het was een natuurramp 'in slow motion' die maanden duurde. 
De VS als geheel hadden in het eerste deel van 2015 niet zo'n extreme winter als die van New England, en de gevolgen van het weer voor de totale economie van het land waren gering. 
Weliswaar kreeg ook New York City te maken met aanzienlijke sneeuwval, maar daar zou niemand veel aandacht aan hebben besteed als de burgemeester wat voortvarender was geweest met het laten schoonmaken van de straten. 
Oostelijk Canada had veel meer te lijden, waarbij de strenge winter (samen met de lagere grondstoffenprijzen) een rol speelde in de mini-recessie die het land in de eerste helft van het jaar ervoer. 
De winter van dit jaar is het diametraal tegenovergestelde van die van vorig jaar. 
Op de luchthaven van Boston was het de dag vóór Kerstmis 20 graden Celsius, en het eerste sneeuwvolkje viel pas vlak vóór Nieuwjaarsdag. 
Bomen en planten, die de lente al voelden, begonnen te bloesemen; vogels waren al net zo in verwarring. 
De winter van vorig jaar in Boston was abnormaal. 
Dit jaar is het vreemde weer, deels dankzij El Niño, het nieuwe normaal. 
Van Rusland tot Zwitserland zijn de temperaturen 4 tot 5 graden Celsius hoger, en het lijkt erop dat de weerspatronen in 2016 zeer ongebruikelijk zullen blijven. 
De gevolgen hiervan voor de ontwikkelingslanden verdienen onze bijzondere aandacht, omdat veel van deze landen toch al kampen met de negatieve golgen van de groeivertraging in China voor de grondstoffenprijzen, en omdat de droogte voor tegenvallende oogsten kan zorgen. 
De vorige zware El Niño, in 1997-1998, die door sommigen de “El Niño van de Eeuw” is genoemd, veroorzaakte in veel ontwikkelingslanden een enorme terugslag. 
De economische gevolgen van El Niño-gebeurtenissen zijn bijna net zo ingewikkeld als het onderliggende weersverschijnsel zelf, en daarom moeilijk te voorspellen. 
Als we echter terugkijken op 2016, is het heel goed mogelijk dat El Niño zal worden beschouwd als een van de voornaamste krachten achter de economische prestaties van veel belangrijke landen, waarbij Zimbabwe en Zuid-Afrika te maken zullen krijgen met droogten en voedselcrises, en Indonesië worstelt met bosbranden. In het Amerikaanse Midden-Westen is de laatste tijd sprake geweest van enorme overstromingen. 
Er is ook een lange geschiedenis van weer dat een diepe invloed heeft op burgeroorlogen. 
Econoom Emily Oster heeft betoogd dat de grootste pieken tijdens de heksenverbrandingen in de Middeleeuwen, waarbij honderdduizenden (meestal vrouwen) ter dood werden gebracht, zich voordeden in perioden van economische ontbering en klaarblijkelijk met het weer samenhangende voedseltekorten. 
Sommigen hebben het uitbreken van de burgeroorlog in Syrië geweten aan droogten die tot ernstige misoogsten hebben geleid en veel boeren ertoe hebben aangezet hun heil in de stad te zoeken. 
Op een alledaagser niveau (dat economisch echter zeer gevolgrijk is) kan het warme weer in de VS heel goed de werkgelegenheidscijfers beïnvloeden die de Federal Reserve gebruikt om te beslissen wanneer de rente moet worden verhoogd. 
Het is waar dat de werkgelegenheidscijfers al worden aangepast aan de seizoenen om rekening te houden met normale weersverschillen in gematigde klimaatzones; de werkgelegenheid in de bouw is altijd hoger in het voorjaar dan in de winter. 
Maar normale seizoensaanpassingen houden geen rekening met grote afwijkingen. 
Het bewijsmateriaal van de El Niños uit het verleden duidt erop dat de huidige El Niño waarschijnlijk een aanzienlijke invloed zal uitoefenen op de mondiale groei, door bij te dragen aan het economisch herstel in de VS en Europa, terwijl er nog meer druk gezet zal worden op de toch al zwakke opkomende markten. 
Het is nog geen opwarming van de aarde, maar het is economisch al een zeer belangrijke gebeurtenis, en misschien wel een voorproefje van wat ons nog te wachten staat. 

De politiek van historicide 
NEW YORK – In deze wereld van wanorde springt het Midden-Oosten eruit. 
De orde van na de Eerste Wereldoorlog is in een groot gedeelte van de regio ineengestort. 
In Syrië, Irak, Jemen, en Libië heeft de bevolking hier een zeer hoge prijs voor moeten betalen. 
Maar het zijn niet alleen het heden en toekomst van de regio die getroffen zijn. 
Een bijkomend slachtoffer van het huidige geweld is het verleden. 
De Islamitische Staat (ISIS) heeft zich ten doel gesteld om zaken te vernietigen die als onvoldoende islamitisch beschouwd worden. 
Het meest dramatische voorbeeld hiervan is de schitterende tempel van Bel in Palmyra, Syrië geweest. 
Terwijl ik dit schrijf wordt de stad Mosul in noordelijk Irak bevrijd, na meer dan twee jaar onder controle van ISIS gestaan te hebben. 
Dit zal te laat zijn om de vele al verwoeste beelden, verbrande bibliotheken, of geplunderde graftombes te redden. 
Zeker, het verwoesten van cultureel erfgoed is niet beperkt tot het Midden-Oosten. 
In 2001 keek de wereld met afschuw toe toen de Taliban de grote Boeddhabeelden in Bamiyan opblies. 
Recenter hebben radicale islamisten tombes en manuscripten in Timboektoe vernietigd. 
Maar ISIS voert vernielingen uit op ongekende schaal. 
Het verleden tot doelwit maken is niets nieuws. 
Alexander de Grote verwoestte tweeduizend jaar geleden het grootste deel van wat nu Persepolis heet. 
De religieuze oorlogen die Europa door de eeuwen heen teisterden hebben hun tol van kerken, iconen, en schilderijen geëist. 
Stalin, Hitler en Mao deden hun uiterste best om gebouwen en kunstwerken geassocieerd met culturen en ideeën die ze als gevaarlijk becshouwden te vernietigen. 
Een halve eeuw geleden verwoestte de Rode Khmer door heel Cambodja tempels en monumenten. 
In feite is wat wellicht het beste omschreven kan worden als ‘historicide’ net zo pervers als begrijpelijk. 
Leiders die een maatschappij willen vormen rond een nieuwe en andere reeks ideeën, loyaliteiten, en gedragsvormen moeten als eerste de bestaande identiteiten van volwassenen vernietigen en de overdracht van deze identiteiten aan kinderen voorkomen. 
Het vernietigen van de symbolen en uitdrukkingen van deze identiteiten en de ideeën die ze belichamen, zo geloven de revolutionairen, is voorwaarde voor het opbouwen van een nieuwe maatschappij, cultuur, en/of staatsvorm. 
Dit is de reden dat het conserveren en beschermen van het verleden essentieel is voor degenen die willen garanderen dat hedendaagse gevaarlijke fanatici niet zullen slagen. 
Musea en bibliotheken zijn van een onschatbare waarde, niet alleen omdat ze onderdak bieden aan objecten van schoonheid en deze tentoonstellen, maar ook omdat ze het erfgoed, de waarden, ideeën, en verhalen beschermen die ons maken tot wat we zijn, en ons helpen deze kennis over te dragen aan zij die na ons komen. 
De voornaamste respons van overheden op historicide is om handel in gestolen kunst en artefacten te verbieden. 
Dit is om vele redenen wenselijk, waaronder het feit dat degenen die culturele sites verwoesten en onschuldige mannen, vrouwen, en kinderen onderwerpen en doden de fondsen die ze nodig hebben gedeeltelijk uit de verkoop van geplunderde schatten verkrijgen. 
De Haagse Conventie uit 1954 vraagt staten om culturele sites niet tot doelwit te maken en om zich ervan te onthouden ze voor militaire doelstellingen te gebruiken, zoals het opzetten van gevechtslinies, het onderbrengen van soldaten, of het opslaan van wapens. 
Het doel is helder: om het verleden te beschermen en conserveren. 
Helaas moeten we het belang van zulke internationale overeenkomsten niet overdrijven. 
Ze zijn alleen maar van toepassing op regeringen die ervoor hebben gekozen hierin partij te zijn. 
Er bestaat geen straf voor het negeren van de Haagse Conventie, zoals zowel Irak als Syrië gedaan hebben, of voor terugtrekking uit de overeenkomst, en deze omvat geen niet-statelijke actoren (zoals ISIS). 
Bovendien bestaat er geen mechanisme voor actie in het geval dat een deelnemer aan de Conventie of iemand anders handelt op een wijze die de Conventie probeert te voorkomen. 
De harde en trieste werkelijkheid is dat er veel minder een internationale gemeenschap bestaat dan het frequente gebruik van de term doet vermoeden. 
Het is onwaarschijnlijk dat een wereld die de wil al niet heeft om te voldoen aan zijn verantwoordelijkheid om mensen te beschermen, zoals meest recent aangetoond in Syrië, samen zal komen ter verdediging van standbeelden, manuscripten, en schilderijen. 
Er bestaat geen ander alternatief dan degenen die cultureel erfgoed willen vernietigen te stoppen voordat ze dit doen. 
In het geval van de huidige dreigingen voor het verleden betekent dit het ontmoedigen van jongeren om een radicaal pad te kiezen, de stroom van rekruten en hulpbronnen naar extremistische groeperingen vertragen, regeringen overtuigen om politie en het leger in te zetten om waardevolle sites te beschermen, en wanneer mogelijk terroristen aan te vallen voordat zij dat doen. 
Wanneer een regering zelf de bron van dreiging voor culturele sites is zijn sancties een passender middel. 
Het aanklagen, vervolgen, veroordelen, en gevangen zetten van degenen die dit soort verwoestingen ondernemen kan afschrikwekkend voor anderen werken – Overeenkomstig met wat benodigd is om geweld tegen personen te stoppen. 
Tot het zover is zal historicide zowel een dreiging als, waarvan akte, een realiteit blijven. 
Het verleden staat op het spel; in die zin verschilt het niet van het heden en de toekomst. 

Het mislukken van de vrije migratie 
LONDEN – De afschuwelijke aanslag door een Frans-Tunesische man op een menigte in Nice die de Franse nationale feestdag vierde, waarbij 84 mensen omkwamen en honderden anderen gewond raakten, zal Marine Le Pen, de leidster van het Front National, een enorme steun in de rug geven bij de Franse presidentsverkiezingen van volgend jaar. 
Het doet er niet toe of de moordenaar, Mohamed Lahouaiej Bouhlel, banden had met het radicale islamisme. 
In de hele westerse wereld heeft een giftige mix van fysieke, economische en culturele onzekerheid de anti-immigratie-gevoelens en -politiek gevoed, precies op het moment dat de desintegratie van post-koloniale staten in de hele islamitische wereld een vluchtelingenprobleem heeft veroorzaakt op een schaal die sinds de Tweede Wereldoorlog niet meer is gezien. 
In de afgelopen dertig jaar is een belangrijk kenmerk van liberaal-democratische samenlevingen hun openheid voor nieuwkomers geweest. 
Alleen fanatici hadden geen oog voor het feit dat immigratie profijtelijk is voor zowel de gastlanden als de migranten; de politieke leiders hoefden dat soort tegengeluiden alleen maar uit het dominante discours te houden, en integratie of assimilatie te faciliteren. 
Helaas wisten de meeste westerse elites de voorwaarden voor succes niet te appreciëren. 
Hoewel migratie een continu verschijnsel is geweest in de menselijke geschiedenis, is die alleen maar zonder bloedvergieten verlopen als zij zich in de richting bewoog van dunbevolkte of ontwikkelingslanden. 
Een klassiek geval was de 19e-eeuwse migratie vanuit Europa naar de Nieuwe Wereld. 
Tussen 1840 en 1914 verlieten 55 miljoen mensen Europa om naar de Amerika's te gaan – veel méér, in verhouding tot de bevolkingsomvang, dan de migratie sinds de Tweede Wereldoorlog. 
Dit waren bijna allemaal economische migranten, die uit hun landen waren verjaagd door hongersnoden en landbouwcrises, en zich tot de Nieuwe Wereld aangetrokken voelden door de belofte van gratis grond en een beter leven. 
Naarmate de wereld industrialiseerde en zich met mensen vulde, keerde de mensenstroom van de ontwikkelde naar de ontwikkelingslanden om. 
Armoede en honger verjoegen in de arme landen nog steeds migranten van het land; de 'pull-factor' was niet gratis grond, maar betere banen in de ontwikkelde landen. 
Dit heeft tot de spanningen van vandaag geleid. 
Na de Tweede Wereldoorlog hebben westerse regeringen beleid ontwikkeld, dat ten doel had de economische voordelen van immigratie (goedkope arbeid) in evenwicht te brengen met de bescherming van binnenlandse banen en manieren van leven. 
Tussen 1955 en 1973 heeft West-Duitsland bijvoorbeeld 14 miljoen “gastarbeiders” toegelaten, grotendeels uit Turkije. 
Maar hoewel werd verwacht dat deze gastarbeiders na twee jaar naar huis zouden terugkeren, werden de controles geleidelijk aan zwakker als deel van de algemene beweging naar een vrijere handel en vrij kapitaalverkeer. 
Naast economische motieven voor migratie zijn er ook altijd andere motieven geweest: etnische, religieuze en politieke vervolging. 
Tot de voorbeelden behoren de verdrijving van de Joden uit Spanje in 1492, van de Hugenoten uit Frankrijk in 1685, van de Duitsers en anderen uit Oost-Europa na de Tweede Wereldoorlog, van een deel van de Palestijnen uit Israel in 1948, en van de Indiërs uit Oeganda in de jaren zeventig. 
In recente jaren zijn de vluchtelingen vooral op de vlucht geweest voor vervolging of extreme onzekerheid na het uiteenvallen van staten. 
We hebben dat in de jaren negentig op de Balkan gezien, en in Afghanistan en in de Hoorn van Afrika in de eerste jaren van deze eeuw. 
De vijf miljoen Syriërs die nu in Turkije, Libanon en Jordanië verblijven zijn het jongste en meest dramatische voorbeeld van dit patroon. 
Voor dit type migrant zijn 'push-factoren' verreweg het belangrijkst. 
Maar de grens tussen vluchtelingen en economische migranten vervaagt in de loop der tijd. 
De geschiedenis duidt erop dat de meeste vluchtelingen niet terugkeren naar hun land van herkomst. 
Het duurt te lang voordat het gevoel van extreme onveiligheid is verdwenen; en intussen heeft de lokroep van een beter leven hen in zijn greep. 
Dit is een verklaring voor een belangrijk feit aangaande de menselijke perceptie: de meeste mensen in de gastlanden maken geen onderscheid tussen economische migranten en vluchtelingen. 
Beide groepen worden doorgaans gezien als profiteurs van bestaande hulpbronnen, en niet als scheppers van nieuwe hulpbronnen. 
De vlucht van de Oost-Aziaten uit Kenia tijdens de “Afrikaniserings”-campagne van dat land heeft rechtstreeks geleid tot de anti-immigratiewetgeving van Groot-Brittannië van 1968. 
Dit historische perspectief duidt op drie conclusies. 
In de eerste plaats zijn de tegen de immigranten gerichte sentimenten niet alleen gebaseerd op vooroordelen, onwetendheid of politiek opportunisme. 
De anti-immigrantentaal is niet louter sociaal geconstrueerd. 
Woorden zijn geen spiegels van dingen “daarbuiten,” maar onderhouden wel een relatie met die dingen. 
Je kunt iets niet manipuleren tenzij er iets is om te manipuleren. 
We hebben weinig kans de woorden te veranderen tenzij we de werkelijkheid kunnen veranderen waarnaar zij verwijzen. 
In de tweede plaats komt het tijdperk van ongereguleerde volksverhuizingen langzamerhand ten einde. 
Zoals uit de Brexit-stemming blijkt, heeft Europa's politieke klasse de spanningen enorm onderschat die werden veroorzaakt door de vrije mobiliteit over de grenzen heen – een cruciaal onderdeel van het mislukte neoliberale project van de maximalisering van de op de markt gebaseerde toewijzing van hulpmiddelen. 
Critici van het neoliberalisme kunnen volksverhuizingen niet consequent uitsluiten van regulering. 
De fatale zwakte van het concept van het vrije verkeer van personen in de EU is dat het altijd een staat heeft verondersteld om dat verkeer te managen. 
Die staat bestaat niet. 
Het geven van een Europees paspoort aan mensen legitimeert nog geen gemeenschappelijke arbeidsmarkt, wat de reden is dat “noodremmen” op de migratie binnen de EU onvermijdelijk zijn geworden. 
In de derde plaats moeten we het feit aanvaarden dat de meeste vluchtelingen die in de EU aankomen niet naar huis zullen terugkeren. 
De weg voorwaarts is lastig. 
De makkelijkste stappen zijn diegene die de veiligheid van de kiezers, in de breedste zin, vergroten, omdat dergelijk beleid binnen de mogelijkheden van de politieke leiders ligt. 
Tot deze maatregelen behoren niet alleen een maximum aan het aantal economische migranten, maar ook beleid dat leidt tot de verwachting van volledige werkgelegenheid en inkomensgaranties. 
Alleen wanneer de economische onzekerheid van de kiezers wordt verminderd is er hoop op een actief beleid om vluchtelingen, wier aantallen westerse leiders niet rechtstreeks kunnen controleren, te assimileren of te integreren. 
Het onopgeloste probleem is hoe de factoren terug te dringen die mensen uit hun eigen land verjagen. 
We mogen erop hopen dat de economische ontwikkeling in Oost-Europa – of Mexico – de omstandigheden in voldoende mate zullen egaliseren om de netto-uitstroom van de ene regio naar de andere een halt toe te roepen; maar het stopzetten van de vluchtelingenstroom uit het Midden-Oosten en Afrika is veel moeilijker. 
Het herstel van de orde en het in het leven roepen van een legitiem gezag zijn voorwaarden voor economische ontwikkeling, en we weten niet hoe dit moet worden gedaan. 
In sommige gevallen kan het betekenen dat grenzen opnieuw getekend zullen moeten worden. 
Maar het is lastig om dat te zien gebeuren zonder jaren van strijd, of om te weten hoe het Westen het bloedvergieten kan terugdringen. 
Eén ding lijkt mij zeker: zonder toegenomen veiligheid aan beide zijden zal het politieke geweld van de islamitische wereld overslaan naar zijn naaste buren in Europa. 

Wie hebben het meest te lijden onder de klimaatverandering? 
SEATTLE – Een paar jaar geleden bezochten Melinda en ik een groep rijstboeren in het Indiase Bihar, een van de regio's van het land die het meest te kampen hebben met overstromingen. 
Ze waren allemaal bijzonder arm, en afhankelijk van de door hen verbouwde rijst voor de voeding en ondersteuning van hun gezinnen. 
Ieder jaar zwollen de rivieren op na de komst van de moessonregens, en dreigden zij hun land te overstromen en hun gewassen te verwoesten. 
Toch waren de boeren bereid er alles onder te verwedden dat hun boerderij zou worden gespaard. 
Het was een gok die ze vaak verloren. 
Na de verwoesting van hun gewassen vluchtten ze dan naar de stad op zoek naar werk, om hun gezin te kunnen voeden. 
Maar het jaar daarop kwamen ze weer terug – dikwijls armer dan toen ze vertrokken – om het opnieuw te proberen. 
Ons bezoek herinnerde ons er weer eens aan dat het leven voor de armste boeren ter wereld zoiets als koorddansen is zonder vangnet. 
Ze hebben geen toegang tot verbeterde zaden, mest, irrigatiesystemen en andere voordelige technologieën, zoals de boeren in de rijke landen die wel hebben – en zij hebben ook geen oogstverzekering om zichzelf tegen verliezen te beschermen. 
Er is maar één geval van tegenslag – droogte, overstromingen of ziekte – voor nodig om ze nog dieper in de armoede en de honger te storten. 
De klimaatverandering staat op het punt een nieuwe risicolaag aan hun levens toe te voegen. 
De komende decennia zullen de stijgende temperaturen leiden tot grote ontwrichtingen van de landbouw, vooral in tropische gebieden. 
Gewassen zullen niet willen groeien door te weinig of te veel regenval. 
Ziekten zullen welig tieren in de warmere klimaatzones en gewassen vernietigen. 
Boeren in rijkere landen zullen ook veranderingen ervaren. 
Maar zij hebben de middelen en genieten de steun om deze risico's te kunnen opvangen. 
De armste boeren ter wereld komen iedere dag meestal met lege handen thuis. 
Dat is de reden dat van alle mensen die onder de klimaatverandering zullen lijden, zij waarschijnlijk het meest te verduren zullen krijgen. 
Arme boeren zullen de pijn van deze verandering voelen op het moment dat de wereld hun hulp hard nodig heeft om de groeiende bevolking te kunnen voeden. 
Tegen 2050 zal de mondiale vraag naar voedsel naar verwachting met 60% zijn gestegen. 
Afnemende oogsten kunnen het mondiale voedselsysteem onder druk zetten, de honger doen toenemen en afbreuk doen aan de enorme vooruitgang die de wereld de afgelopen halve eeuw tegen de armoede heeft geboekt. 
Ik ben optimistisch dat we de ergste gevolgen van de klimaatverandering kunnen tegengaan en de wereld kunnen voeden – als we nu iets doen. 
Er is dringend behoefte aan investeringen door overheden in nieuwe schone energie-innovaties waardoor de broeikasgasemissies drastisch zullen worden teruggedrongen en de stijgende temperaturen een halt zal worden toegeroepen. 
Tegelijkertijd moeten we erkennen dat het te laat is om alle gevolgen van de hogere temperaturen te pareren. 
Zelfs als de wereld volgende week een goedkope, schone energiebron ontdekt, zou het nog de nodige tijd kosten voor we van onze door fossiele brandstoffen aangedreven gewoonten af zijn en zijn overgestapt op een koolstofvrije toekomst. 
Dat is de reden dat het van cruciaal belang is dat de wereld investeert in pogingen om de armsten te helpen zich aan te passen. 
Veel middelen die zij nodig hebben zijn vrij fundamenteel van aard – dingen die zij sowieso nodig zullen hebben om meer voedsel te kunnen verbouwen en meer inkomen te genereren: toegang tot financiering, betere zaden, meststoffen, training en markten waar zij kunnen verkopen wat ze verbouwen. 
Andere middelen zijn nieuw en afgestemd op de behoeften die voortvloeien uit een veranderend klimaat. 
De Gates Foundation en zijn partners hebben samengewerkt om nieuwe variëteiten van gewassen te ontwikkelen, die zelfs groeien in tijden van droogte of overstromingen. 
De rijstboeren die ik in Bihar ontmoette verbouwen nu bijvoorbeeld een nieuwe variëteit rijst – bijgenaamd 'scuba'-rijst – die goed is bestand tegen overstromingen en twee weken onderwater kan staan. Ze zijn erop voorbereid dat veranderingen in het weerpatroon meer overstromingen in de regio zullen veroorzaken. 
Andere rijstvariëteiten worden ontwikkeld die tegen droogte, hitte, kou en bodemproblemen als zoutbesmetting kunnen. 
Al deze inspanningen kunnen levens veranderen. 
Het komt vaak voor dat deze boeren hun oogst en hun inkomen verdubbelen of verdrievoudigen als zij toegang hebben tot de voordelen die boeren in de rijke wereld als vanzelfsprekend beschouwen. 
De nieuwe welvaart stelt hen in staat hun dieet te verbeteren, in hun boerderijen te investeren en hun kinderen naar school te sturen. 
Hun levens staan dan ook niet meer zo onder druk, zodat ze een gevoel van veiligheid ervaren, zelfs als ze een slechte oogst hebben. 
Er zullen ook dreigingen uit de klimaatverandering voortvloeien die we nu nog niet kunnen voorzien. 
Om daarop voorbereid te zijn moet de wereld het onderzoek versnellen naar zaden en steun voor kleine boeren. 
Een van de meest opwindende innovaties om boeren te helpen is satelliettechnologie. 
In Afrika gebruiken onderzoekers satellietbeelden voor het maken van gedetailleerde bodemkaarten, die boeren kunnen vertellen welke variëteiten van gewassen het op hun land goed zullen doen. 
Toch kan beter zaaigoed of een nieuwe technologie het leven van boerenfamilies pas veranderen als ze deze zaken zelf in de hand hebben. 
Een aantal organisaties, waaronder een non-profitgroep genaamd One Acre Fund, is bezig manieren te bedenken om ervoor te zorgen dat boeren hun voordeel kunnen doen met deze oplossingen. 
Het One Acre Fund werkt nauw samen met ruim 200.000 Afrikaanse boeren, en biedt toegang tot financiering, gereedschap en training. 
In 2020 wil het fonds een miljoen boeren bereiken. 
In de Annual Letter van dit jaar hebben Melinda en ik voorspeld dat Afrika zichzelf over vijftien jaar zal kunnen voeden. 
Zelfs ondanks de risico's van de klimaatverandering is dat een voorspelling waaraan ik vasthoud. 
Ja, arme boeren hebben het zwaar. 
Hun levens zijn puzzels met zó veel stukjes die op de juiste plaats moeten komen – van het planten van de juiste zaden en het gebruiken van de juiste mest tot het krijgen van training en het vinden van een plaats om hun oogst te verkopen. 
Als ook maar één stukje op de verkeerde plek terecht komt, kan hun leven al uit elkaar vallen. 
Ik weet dat de wereld in staat is om te helpen deze puzzelstukjes op hun plaats te krijgen, zowel als het gaat om de uitdagingen die zich vandaag voordoen als in het geval van de uitdagingen waarmee zij morgen geconfronteerd kunnen worden. 
Het belangrijkste is dat ik weet dat de boeren dat ook weten. 

Veel landarbeiders lijden honger 
GENÈVE – Voedsel is een krachtige verhalenverteller. 
Uit ons dieet blijkt of we thuis koken, lokaal boodschappen doen, de voorkeur geven aan goedkope maaltijden, of zelfs maar nadenken over wat we eten. 
Maar de consumentenkant van de maaltijd is slechts een van de vele verhaallijnen als het om ons voedsel gaat. 
Er zijn ook achtergrondverhalen, waarvan er geen onsmakelijker is dan dit: landarbeiders – de mensen die ons eten mogelijk maken – zijn tevens degenen waarvan de kans het grootst is dat ze hongerig naar bed gaan. 
Iedere dag gaan zo'n 1,1 miljard mensen – een derde van de mondiale beroepsbevolking – aan het werk op de landerijen in de wereld. 
En iedere avond keren velen van hen terug naar huis – nadat ze talloze schendingen van hun mensenrechten hebben ondergaan – zonder genoeg geld om zichzelf of hun gezinnen te voeden. 
De landbouw is een van de weinige sectoren waarin nationale wettelijke arbeidsbeschermingsconstructies regelmatig worden genegeerd. 
Minimumlonen, gesteund door de Internationale Arbeidsorganisatie (ILO) en geadopteerd door veel bedrijfstakken over de hele wereld, blijven in de landbouwsector zonder betekenis of strekken zich niet uit tot informele landarbeiders. 
Maar omdat migranten het grootste deel van de agrarische beroepsbevolking vormen, is dit gat in de dekking een vrijwel onoverbrugbare kloof geworden. 
Op het platteland van de ontwikkelingslanden verdient 80% van de landarbeiders nog geen $1,25 per dag, waardoor ze in armoede gevangen zijn. 
Bovendien worden de arbeiders door stuklonen gedwongen urenlang in extreme weersomstandigheden te werken om te voldoen aan de veeleisende quota's. 
Het ergste van alles is dat degenen die op onethische bedrijven werken te maken hebben met verhoogde risico's. 
Volgens de ILO is landarbeid door de gevaarlijke machines, lange arbeidstijden, en blootstelling aan giftige pesticiden een van 's werelds meest dodelijke vormen van werk; ieder jaar vinden ruim 170.000 landarbeiders de dood op onveilige boerderijen, een sterftecijfer dat twee maal zo hoog is als in welke andere bedrijfstak ook. 
En toch heeft de landbouw in de meeste landen doorgaans een uitzonderingspositie in de gezondheids- en veiligheidsregelgeving. 
Zelfs in de Verenigde Staten bestaat er geen federale wet die eist dat werkgevers landarbeiders pauzes gunnen voor het drinken van water en het vertoeven in de schaduw, ook al behoren zonnesteken tot de meest voorkomende oorzaken van met de landarbeid samenhangende sterfgevallen in de VS. 
De recente dood van Fabián Tomasi, een Argentijnse landarbeider en criticus van de agrochemische industrie in zijn land, heeft de risico's van de industriële landbouw weer eens scherp in beeld gebracht. 
Hoewel bedrijven als Monsanto betogen dat pesticiden noodzakelijk zijn om de voedselveiligheid te garanderen, openbaren de gevolgen van blootstelling aan chemicaliën voor werknemers als Tomasi – wiens lichaam volkomen gemangeld was na jaren van het zonder enige bescherming omgaan ermee – de menselijke kosten van hun gebruik. 
Zelfs in ontwikkelde landen treft acute vergiftiging door pesticiden één op de vijfduizend landarbeiders, terwijl nog veel meer werknemers dagelijks aan gifstoffen worden blootgesteld. 
Helaas verkeren maar weinig landarbeiders in een positie om op te komen voor hun rechten. 
Seizoensarbeiders kunnen niet makkelijk collectief onderhandelen, en ongedocumenteerde migranten mijden vakbonden uit angst dat hun werkgevers zullen terugslaan door de immigratie-autoriteiten in te lichten. 
Bovendien zijn fundamentele sociale rechten zoals sociale zekerheid, gezondheidszorg en arbeidscompensatie doorgaans non-existent. 
Deze bedrijfstak, die is vrijgesteld van veel regelgeving, kan het zich veroorloven kostenbesparingen en winsten boven het welzijn van de werknemers te stellen. 
Het is tijd dat we ophouden passief een vork te steken in wat op ons bord terechtkomt, en dat we onze koopkracht gebruiken om ons te verzetten tegen het betalen van de goedkoopste prijs voor voedsel. 
Het verantwoordelijk stellen van mensen voor het mishandelen van landarbeiders is een uitdaging, maar niet onmogelijk. 
We kunnen beginnen met het doen van een beroep op overheden, zodat ze meer tijd gaan besteden aan de bescherming van landarbeiders dan aan het controleren van hun verblijfsvergunning. 
Om dit mogelijk te maken hebben we uiteraard meer informatie nodig over waar ons voedsel vandaan komt. 
Vandaag de dag hebben we de neiging ons voor dat doel te verlaten op informatieve etiketten en certificeringen. 
Maar het verhaal dat zij ons vertellen is gefragmenteerd, onvolledig, en zo nu en dan zelfs misleidend. 
We moeten de extra stappen zetten die nodig zijn om kennis te nemen van het hele verhaal. 
Dit betekent dat we verder moeten gaan dan vrijwillige labels waarop staat dat het voedsel op eerlijke en humane wijze wordt geproduceerd, en dat we verplichte labels moeten eisen die vermelden wanneer er niet aan deze normen wordt voldaan. 
Wereldwijd zijn zo'n 821 miljoen mensen ondervoed – een cijfer dat blijft stijgen. 
Dit is een tragedie; van niemand, waar dan ook, zouden de rechten, waaronder het recht op voedsel, mogen worden geschonden; toch is dit precies wat veel landarbeiders en werknemers in de voedselketen iedere dag moeten verduren. 
De strijd voor hun rechten is altijd moeilijk geweest, maar als we die strijd voortzetten, raakt het verhaal van het mondiale voedselsysteem misschien toch iets van zijn bitterheid kwijt. 
U kunt meer over het werk van de Speciale Rapporteur leren, en haar officiële rapport over landarbeiders en het recht op voedsel vinden op Hilalelver.org. U kunt de Speciale Rapporteur ook volgen op Twitter @HilalElver. 

Een boete van $4,3 mrd die geen indruk (meer) maakt 
LONDEN – In november heeft de Britse Financial Conduct Authority (FCA) een schikking getroffen, waarbij zes banken een boete werd opgelegd van in totaal $4,3 mrd wegens manipulatie van de markt voor buitenlandse valuta's. 
En toch gaven de aandelenkoersen nauwelijks een kik. 
Hoe kan dat? 
De misdadige praktijken en managementblunders die tijdens het onderzoek van een jaar werden blootgelegd en tot de boetes hebben geleid waren schokkend. 
Uit slecht geschreven e-mailtjes en chat-roomgesprekken tussen corrupte handelaren stijgt de walm op van schaamteloze samenzweringen om de valutakoersen te manipuleren ten bate van persoonlijk gewin. 
Hoge managers hadden zich zo weinig met de werkvloer bemoeid dat ze hun werknemers toestonden zich te gedragen als ordinaire, verwende kinderen. 
Zich tooiend met bijnamen als “de drie musketiers” en “het A-team” deden ze wat ze maar wilden, en brachten ze hun werkgevers enorme schade toe. 
Maar ondanks de hoge boetes van de FCA is geen enkele topfunctionaris gedwongen om op te stappen en hebben beleggers slechts hun schouders opgehaald. 
Eén van de redenen daarvoor was uiteraard dat men wist dat de schikking eraan kwam; louter de details van de vergrijpen en de omvang van de boetes waren nieuws. 
Een belangrijker reden is evenwel dat zelfs $4,3 mrd nog een schijntje is vergeleken met het totaalbedrag aan boetes en juridische kosten dat de grote banken de afgelopen vijf jaar op tafel moesten leggen. 
Analisten van Morgan Stanley schatten dat de 22 grootste banken in de Verenigde Staten en Europa sinds 2009 $230 mrd hebben moeten betalen – ruim vijftig maal zo veel als het bedrag van de FCA-schikking. 
Dit komt bovenop de zware verliezen die de banken hebben geleden als gevolg van slechte leningen en overambitieus financieel gegoochel. 
Amerikaanse banken hebben ruim de helft van deze enorme bedragen moeten afschrijven. 
De rekening van de Europese banken komt uit op iets meer dan $100 mrd – ruwweg de helft van wat door de zeven grootste Britse banken moest worden betaald. 
Maar de bedragen vertellen slechts een deel van het verhaal. 
In de VS ging het vooral om boetes wegens misleidend in de markt gezette hypotheekobligaties, die dikwijls aan de twee semi-overheidsinstellingen Fannie Mae en Freddie Mac werden verkocht. 
De eerlijkheid gebiedt te zeggen dat de banken de argumenten van de toezichthouders daaromtrent niet volledig accepteren, maar op hun tong hebben gebeten en toch hebben betaald. 
(Amerikaanse toezichthouders hebben ook hoge boetes opgelegd aan buitenlandse banken wegens schendingen van het Amerikaanse sanctiebeleid met betrekking tot Iran.) 
In Engeland hebben de hoogste boetes daarentegen de vorm aangenomen van compensaties van individuele hypotheekgevers die een verzekering hadden afgesloten. 
De toezichthouders stellen dat deze verzekeringen grotendeels waardeloos waren en ten onrechte waren verkocht. 
De banken menen dat een deel van de eisers die zij nu tegemoet moeten komen onwaardig is, maar hebben niettemin het geld opgehoest. 
Deze ongelukkige episode heeft de Britse banken tot nu toe $37 mrd gekost, maar daar zal het niet bij blijven. Waarschijnlijk komt er nog eens $5 mrd bovenop. 
De analyse van Morgan Stanley duidt erop dat we de komende twee jaar nog eens $70 mrd aan boetes en juridische kosten mogen verwachten op basis van reeds onderkende fouten en omissies. 
En er zouden nieuwe episodes kunnen bijkomen: twee jaar geleden had niemand verwacht dat de manipulatie van de valutamarkten zo veel stof zou doen opwaaien. 
De ironie hier – en die is de financiële directeuren van de grootste banken ook niet ontgaan – is dat hoe snel de banken ook extra kapitaal binnenhalen via claimemissies en niet volledig uitgekeerde winsten, om tegemoet te komen aan de eisen van de ene toezichthouder, het daarmee verkregen geld even snel weer weglekt door toedoen van de andere toezichthouder. 
De omvang van de strafmaatregelen is nu groot genoeg om substantiële invloed te kunnen uitoefenen op de bankbalansen, het herstel van de financiële gezondheid van de banken te vertragen en hun kredietverleningscapaciteit aan te tasten. 
Een deel van het geld, vooral in Engeland, is teruggegeven aan individuele klanten. 
Maar een groter deel is naar de toezichthouders en de nationale overheden toe gevloeid. 
In Engeland hebben boetes ooit geholpen de kosten van de toezichthouders binnen de perken te houden: slechte spelers zorgden ervoor dat de kosten voor de goede spelers aan de lage kant bleven, zodat een positieve feedback-loop ontstond. 
Vandaag de dag zijn de boetes zo hoog geworden en de betalingen zo omvangrijk, dat de overheid ze heeft afgeroomd en de inkomsten die de kosten van de toezichthouders overtreffen naar liefdadigheidsinstellingen voor veteranen heeft gesluisd. 
In de VS is minder helder wie de uiteindelijke ontvangers zijn; die zijn zelfs geheim. 
Charles Calomiris van de Columbia Universiteit heeft wat hij “een echte ondermijning van het fiscale proces” noemt ter discussie gesteld, omdat geld op niet-transparante wijze wordt binnengehaald en besteed. 
De belangrijkste vraag is echter of boetes op deze schaal nog wel als bruikbaar afschrikkingsmechanisme kunnen dienen. 
De periode na de crisis heeft bij veel instellingen onaanvaardbaar gedrag aan het licht gebracht. 
Het zal nog wel enige tijd duren voor we weten of grote boetes voor bedrijven, die in eerste instantie door hun aandeelhouders moeten worden betaald, ertoe zullen bijdragen dat het systeem eerlijk blijft. 
Maar dit lijkt onwaarschijnlijk nu banken en beleggers nauwelijks nog lijken te reageren op de slagen van de toezichthouder. 
De reputatieschade die iedere nieuwe schikking toebrengt is bescheiden, ondanks de escalatie van de hoogte van de boetes. 
De FCA heeft zojuist een herziening van haar beleid bekendgemaakt. “Dit is geen race om de hoogste straf te kunnen opleggen,” aldus Georgina Philippou, de strategiedirecteur van de dienst. 
Of de huidige aanpak voldoende afschrikkende werking heeft, is een vraag die breed besproken zou moeten worden. 
Hoge bankmanagers en toezichthouders hebben een gemeenschappelijk belang bij het ontwikkelen van een effectiever systeem – een systeem dat de schuldigen straft en voor de toekomst de juiste prikkels creëert. 

De factor angst op de wereldmarkt 
CAMBRIDGE – De ongekende volatiliteit op de markten de afgelopen jaren heeft veel te maken met reële risico’s en onzekerheden over factoren zoals de Chinese groei, Europese banken, en het overaanbod van olie. 
De eerste twee maanden van dit jaar raakten veel investeerders in paniek dat zelfs de Verenigde Staten, ’s werelds meest geruststellende groeiverhaal, in een recessie zou vervallen. 
Van de experts die meedoen aan de maandelijkse enquête in het Wall Street Journal geloofde 21% zelfs dat er een recessie stond te wachten. 
Ik zal niet ontkennen dat er risico’s zijn. 
Een grote tegenslag voor de Chinese groei of het Europese financiële systeem zou de wereldeconomie zeker van een langzame groei naar een recessie kunnen doen kantelen. 
Een zelfs nog schrikbarender gedachte is dat tegen deze tijd volgend jaar het Amerikaanse presidentschap wellicht in een reality-tv-show veranderd is. 
Toch zijn de basisvoorwaarden uit een macro-economisch oogpunt zo slecht nog niet. 
De werkgelegenheidscijfers zijn sterk geweest, het consumentenvertrouwen is stabiel, en de oliesector is gewoon niet groot genoeg in relatie tot het bbp dat de ineenstorting van de prijzen de Amerikaanse economie op zijn knieën te zal krijgen. 
In feite is de meest onderschatte aanjager van het marktsentiment momenteel de angst voor nog een grote crisis. 
Er zijn een aantal parallellen tussen het huidige ongemak en het marktsentiment in het decennium na de Tweede Wereldoorlog. 
In allebei de gevallen was er sprake van een buitengewone vraag naar veilige activa. 
(Natuurlijk speelde ook financiële repressie na de oorlog een grote rol, met regeringen die schuldpapieren door de strot van private investeerders duwden tegen rentetarieven beneden de marktwaarde.) 
Zelfs een vol decennium na de Tweede Wereldoorlog, toen de beroemde econoom John Kenneth Galbraith betoogde dat de wereld in een volgende depressie terecht zou kunnen komen, raakten de markten nog van de kook. 
Mensen herinnerden zich nog goed hoe de aandelenmarkt van de VS tijdens de eerste crisisjaren 90% was gedaald. 
In die jaren ’50 was het niet moeilijk voor te stellen dat het weer verkeerd zou lopen. 
De wereld was tenslotte net door een hele serie catastrofes heen genavigeerd, inclusief twee wereldoorlogen, een mondiale influenza-epidemie, en natuurlijk de crisis zelf. 
Zestig jaar geleden leek ook het vooruitzicht van een atoomoorlog nog maar al te realistisch. 
Ook de mens van nu hoeft er niet aan herinnerd te worden hoe diep en hoe snel de aandelenmarkten kunnen vallen. 
Na de financiële crisis van 2008 vielen de Amerikaanse koersen met meer dan 50%. 
De aandelenmarkten in sommige andere landen vielen nog aanzienlijk dieper: die van IJsland bijvoorbeeld zakte met meer dan 90% in elkaar. 
Het mag dan ook geen wonder heten dat toen de recente koersdaling de 20% bereikte veel mensen zich afvroegen hoeveel erger het nog zou worden – en of de angst voor een nieuwe recessie een self-fulfilling prophecy zou kunnen worden. 
Het idee is dat investeerders zo bang voor een recessie kunnen worden en dat de koersen zover dalen dat ‘bear market’ sentimenten terugvloeien in de reële economie door middel van veel lagere uitgaven, wat vervolgens de al gevreesde crisis teweegbrengt. 
Ze zouden het bij het rechte eind kunnen hebben, zelfs wanneer de markten hun eigen invloed op de reële economie overschatten. 
Aan de andere kant suggereert het feit dat de VS het voor elkaar heeft gekregen om vooruit te blijven bewegen ondanks mondiale tegenwind dat de binnenlandse vraag robuust is. 
Maar de markten lijken hier niet van onder indruk te zijn. 
Zelfs die investeerders die voorzichtig optimistisch blijven over de Amerikaanse economie maken zich zorgen dat de Federal Reserve van de VS de groei als reden zullen zien om de rentetarieven te blijven verhogen, wat voor de opkomende economieën grote problemen creëert. 
Er zijn afgezien van angst natuurlijk ook nog andere verklaringen voor volatiliteit mogelijk. 
De simpelste is dat de zaken er echt zo slecht voor staan. 
Wellicht zijn de individuele risico’s niet van dezelfde magnitude als in de jaren ‘50, maar er zijn er veel meer, en het startpunt van de markt is veel opgeblazener. 
Bovendien heeft de financiële globalisering de onderlinge verbondenheid enorm verdiept, wat de transmissie van schokken uitvergroot. 
Er bestaan grote fragiele en zwakke gebieden in de wereldschuldenmarkten, waarbij de huidige monetaire versoepeling diepgewortelde problemen onder de oppervlakte versluiert. 
Sommigen wijzen op een gebrek aan liquiditeit in de leidende markten als oorzaak van de massieve prijsschommelingen; in een magere markt kan een kleine verandering in vraag of aanbod soms grote prijsschommelingen vereisen om het equilibrium te herstellen. 
De meest overtuigende uitleg echter is nog steeds dat de markten bang zijn dat wanneer er externe risico’s opdoemen politici en beleidsmakers ze niet effectief het hoofd zullen bieden. 
Van alle zwakheden die zijn blootgelegd door de financiële crisis is beleidsverlamming de meest beklijvende geweest. 
Sommigen zeggen dat overheden niet genoeg hebben gedaan om de vraag aan te jagen. 
Alhoewel dat waar is, is dit niet het hele verhaal. 
Het grootste probleem dat de wereld momenteel belast is het abjecte falen van de meeste landen om structurele hervormingen door te voeren. 
Met een productiviteitsgroei die op zijn minst tijdelijk vast zit in de laagste versnelling en de wereldbevolking langdurig op achteruit gaat is het het aanbod, en niet het gebrek aan vraag, dat de echte beperking in geavanceerde economieën vormt. 
Op lange termijn zijn het aanbod-factoren die de groei van een land bepalen. 
En wanneer landen na een crisis al geen diepe structurele hervormingen kunnen doorvoeren, wordt het moeilijk te bedenken wanneer dan wel. 
Het besturen van de overheid zoals een reality-tv-show, waarbij er altijd met één oog naar de kijkcijfers gekeken zal worden, zal de klus in ieder geval niet klaren. 

Waarom de Fed het monetarisme heeft begraven 
LONDEN – Het besluit van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) om een renteverhoging uit te stellen had geen verrassing mogen zijn voor iedereen die aandacht heeft geschonken aan de uitspraken van Fed-voorzitter Janet Yellen. 
Het besluit bevestigde slechts dat de Fed niet ongevoelig is voor internationale financiële spanningen, en dat de benadering van het risicobeheer sterk de neiging blijft vertonen om over te hellen naar “langer laag.” 
Waarom hebben de markten en de media zich dan gedragen alsof de actie van de Fed (of beter gezegd het uitblijven daarvan) onverwacht was? 
Wat de markten werkelijk heeft geshockeerd was niet het besluit van de Fed om een paar maanden langer vast te houden aan de nulrente, maar de begeleidende verklaring. 
De Fed heeft te kennen gegeven zich in het geheel geen zorgen te maken over de risico's van hogere inflatie, en het werkloosheidscijfer graag onder het door de meeste economen als “natuurlijk” beschouwde peil van zo'n 5% te willen duwen. 
Het is deze relatie – tussen inflatie en werkloosheid – die de kern vormt van alle controverses over het monetair beleid en het centraal bankieren. 
En vrijwel alle moderne economische modellen, ook de modellen die door de Fed worden gebruikt, zijn gebaseerd op de monetaristische theorie van de rente die door Milton Friedman in 1967 als eerste is gepresenteerd in zijn presidentiële rede voor de American Economic Association. 
De theorie van Friedman stelde dat de inflatie automatisch tot grote hoogte zou stijgen zodra de werkloosheid onder een minimaal “veiligheidsniveau” zou duiken, dat hij omschreef als het “natuurlijke” werkloosheidspercentage. 
In het oorspronkelijke werk van Friedman was het natuurlijke werkloosheidscijfer een puur theoretisch concept, dat was gebaseerd op een veronderstelling die werd omschreven als “rationele verwachtingen,” ook al ging dit lijnrecht in tegen iedere gebruikelijke definitie van rationeel gedrag. 
De verschijning van deze theorie in een tijd dat wereldwijd de alarmbellen rinkelden over de dubbelcijferige inflatie bood centrale bankiers precies het excuus dat zij nodig hadden om impopulaire maatregelen te kunnen verantwoorden. 
Door de rente drastisch te verhogen, om de inflatie te bestrijden, braken de beleidsmakers de macht van de georganiseerde arbeid (de vakbonden), terwijl ze zich konden vrijpleiten van iedere schuld voor de massale werkloosheid die het gevolg zou zijn van hun monetaire ingreep. 
Een paar jaar later werd het “natuurlijke percentage” van Friedman vervangen door de minder waarde-beladen en erudieter klinkende “non-accelerating inflation rate of unemployment” (“niet-versnellend op de inflatie inwerkende werkloosheidscijfer”, NAIRU). 
Maar het basisidee is altijd hetzelfde gebleven: als het monetair beleid wordt gebruikt om de werkloosheid beneden een van te voren vastgesteld peil te duwen, zal de inflatie tot grote hoogte stijgen en werkgelegenheid verwoesten. 
Een monetair beleid dat is gericht op een werkloosheid die lager ligt dan het NAIRU-niveau moet daarom tegen iedere prijs worden vermeden. 
Een extremere versie van de theorie stelt dat er geen sprake is van een duurzame “trade-off” tussen inflatie en werkloosheid. 
Alle pogingen om via een soepel monetair beleid de werkgelegenheid of de economische groei aan te jagen zullen alleen maar de prijzen doen stijgen, waardoor ieder effect op de werkloosheid teniet wordt gedaan. 
Het monetair beleid moet zich daarom uitsluitend richten op het verwezenlijken van inflatiedoeleinden, en centrale bankiers moeten van iedere schuld voor de werkloosheid worden vrijgesproken. 
De monetaristische theorie die de beperking van de verantwoordelijkheden van centrale bankiers tot het indammen van de inflatie rechtvaardigde had zeer weinig empirische steun toen Friedman haar opperde. 
Sindsdien is de theorie zowel in de politieke praktijk als bij statistische proefnemingen onjuist gebleken. 
Het monetair beleid bleek, in plaats van teniet te worden gedaan door stijgende prijzen, zoals de theorie voorspelde, een veel groter effect te hebben op de werkloosheid dan op de inflatie, vooral de afgelopen twintig jaar. 
Maar ondanks deze empirische weerlegging bleek de ideologische aantrekkingskracht van het monetarisme, gesteund door het veronderstelde gezag van “rationele” verwachtingen, overweldigend. 
Als gevolg daarvan kreeg de puur op de inflatie gerichte benadering van het monetair beleid de overhand, zowel onder centrale bankiers als in academische kringen. 
Dat brengt ons terug bij de recente financiële gebeurtenissen. 
De modellen die de Fed (evenals andere centrale banken en officiële instellingen als het Internationale Monetaire Fonds) gebruikt om de inflatie onder controle te houden gaan allemaal uit van het bestaan van een van te voren vastgestelde limiet aan het werkloosheidspercentage. 
Het jongste model van de Fed schat in dat deze NAIRU tussen de 4,9 en 5,2% bedraagt. 
En dat is de reden dat zo veel economen en marktdeelnemers geshockeerd waren door de schijnbare gemakzucht van Yellen. 
Nu de Amerikaanse werkloosheid op 5,1% staat dicteert de standaard monetaire theorie dat de rente dringend moet worden verhoogd. 
Anders zal er onvermijdelijk een desastreuze inflatiestijging volgen, of zal blijken dat de economische theorie, die een hele generatie van beleidsmakers en academische denkers heeft gedomineerd sinds Friedmans discussiestuk over “rationele” verwachtingen en de “natuurlijke” werkloosheid, er volledig naast heeft gezeten. 
Wat moeten we dus concluderen uit het besluit van de Fed om de rente niet te verhogen? 
Eén mogelijke conclusie is redelijk banaal. 
Omdat de NAIRU een puur theoretische constructie is, kunnen de economen van de Fed hun schattingen ten aanzien van dit magische cijfer eenvoudigweg veranderen. 
In feite heeft de Fed dat de afgelopen twee jaar al drie maal gedaan. 
Maar er kan ook een diepere reden zijn voor de nalatigheid van de Fed. 
Te oordelen naar de recente toespraken van Yellen gelooft de Fed misschien niet langer in enige versie van het “natuurlijke” werkloosheidspercentage. 
De veronderstellingen van Friedman over een steeds verder versnellende inflatie, en de irrationele “rationele” verwachtingen die hebben geleid tot het zich blind staren op de prijsstabiliteit, blijven ingebed in officiële economische modellen als een of andere Bijbelse scheppingsmythe. 
Maar de Fed, samen met vrijwel alle andere centrale banken, lijkt het vertrouwen in dit verhaal te zijn kwijtgeraakt. 
In plaats daarvan lijken de centrale bankiers nu impliciet (en wellicht zelfs onbewust) terug te keren naar pre-monetaristische inzichten: trade-offs tussen de inflatie en de werkloosheid zijn reëel en kunnen vele jaren blijven bestaan. 
Het monetair beleid moet geleidelijk aan het evenwicht tussen deze twee economische indicatoren herstellen, naarmate de conjunctuurcyclus voortschrijdt. 
Als de inflatie laag is moet het een topprioriteit zijn om de werkloosheid terug te dringen naar het laagst mogelijke niveau; en er is geen dwingende reden om het monetaire beleid de werkgelegenheidsschepping of de bbp-groei te laten inperken, tot excessieve inflatie echt een gevaar wordt. 
Dit impliceert niet dat de Amerikaanse rente voortdurend op nul zal blijven staan. 
De Fed zal in december vrijwel zeker de rente gaan verhogen, maar de monetaire verkrapping zal veel trager verlopen dan in eerdere conjunctuurcycli, en zal worden gemotiveerd door zorgen over de financiële stabiliteit, en niet over de inflatie. 
Als gevolg daarvan zal de angst – grenzend aan paniek op sommige opkomende markten – over de gevolgen van die verkrapping voor de mondiale economische omstandigheden waarschijnlijk niet gerechtvaardigd blijken. 
Het slechte nieuws is dat de overgrote meerderheid der marktanalisten, die nog steeds vasthouden aan het oude monetaristische kader, de Fed ervan zullen beschuldigen “achter de feiten aan te lopen,” door toe te staan dat de Amerikaanse werkloosheid te ver daalt, en er niet in te zijn geslaagd vooruit te lopen op de dreiging van een oplopende inflatie. 
De Fed moet zulke atavistische protesten eenvoudigweg negeren, zoals zij de afgelopen week ook heeft gedaan. 


Demystificeer de menstruatie 
LONDEN/BALTIMORE – De menstruatie is net zoiets natuurlijks als de hartslag. 
En toch kan ongesteld zijn voor grote gedeeltes van de meest kwetsbare vrouwen ter wereld – waaronder vluchtelingen, daklozen, adolescenten, en mensen die door rampspoed ontheemd zijn – een angstige en zelfs gevaarlijke ervaring zijn. 
In veel maatschappijen is de menstruatie van een vrouw een onderwerp dat gehuld wordt in eufemismen en verholenheid als gevolg van overtuigingen in de gemeenschap die meisjes en vrouwen zich beschaamd, geïsoleerd, en onzeker laten voelen. 
Wanneer dit samenvalt met een gebrek aan toegang tot producten voor persoonlijke hygiëne, of tot veilige en discrete plekken om deze te gebruiken kunnen de resultaten sociaal en emotioneel ontwrichtend werken. 
Problemen rond het reguleren van de menstruatie kunnen het vermogen van iemand om te werken of naar school te gaan negatief beïnvloeden, wat angsten en stress bij vrouwen en meisjes kan verergeren. 
Onveilige praktijken rondom de menstruatie veroorzaken verder ernstige gevaren voor de gezondheid. 
In delen van Sub-Sahara-Afrika en Zuid-Azië worden vrouwen en meisjes bijvoorbeeld vaak gedwongen om ineffectieve en onhygiënische vormen van verzorging te gebruiken zoals modder, bladeren, of mest, wat het infectiegevaar vergroot. 
Het is helder dat vrouwen en meisjes behoefte hebben aan eenvoudige toegang tot adequate middelen om menstrueel bloed op te vangen of te absorberen. 
Ze hebben ook veilige, discrete plekken nodig om zichzelf te wassen en om afval te deponeren. 
Bovendien moeten meisjes accurate informatie over de menstruatie krijgen om te kunnen begrijpen wat er met hun lichaam gebeurt, en om strategieën te ontwikkelen om hun ongesteldheid hygiënisch te begeleiden. 
Dit geldt zowel voor arme als rijke landen. 
Gelukkig zijn activisten, goede doelen, en academici begonnen deze mondiale behoeften tegemoet te treden. 
Zo werd bijvoorbeeld door een van ons Bloody Good Period opgericht om vluchtelingen en asielzoekers in het Verenigd Koninkrijk te helpen toegang te krijgen tot gratis producten voor vrouwelijke hygiëne. 
Voordat de organisatie werd opgezet werden deze producten niet routinematig aan mensen die ze nodig hadden aangeboden; zogeheten menstruatie-armoede – de financiële problemen die ontstaan door het kopen van hygiënische menstruele verzorgingsproducten – is in Groot-Brittannië en daarbuiten een serieus probleem. 
Op dit moment doneert Bloody Good Period iedere maand producten voor persoonlijke hygiëne – waaronder maandverband en tampons zowel als luiers en toiletartikelen – aan meer dan een dozijn hulpcentra voor asielzoekers in het Verenigd Koninkrijk. 
De organisatie voorziet ook deodorant en tandenborstels aan mannen, die vaak het maandverband voor familieleden komen ophalen. 
Een asielzoeker in Leeds stelde onlangs dat het programma haar leven heeft veranderd; voordat ze toegang tot gratis hulpmiddelen bij een afhaalpunt had was ze zo bang voor lekken dat ze tijdens de menstruatie niet op haar eigen bank durfde te zitten. 
En toch blijven er ondanks de vooruitgang in de hulp aan sommige vrouwen er nog veel meer onder dit specifieke onrecht lijden. 
Menstruele hygiëne is essentieel voor de gezondheid, educatie, mobiliteit, en veiligheid, en moet daarom beschouwd worden als fundamenteel mensenrecht. Om aan dit recht te voldoen vereisen drie kwesties urgent de aandacht. 
Om te beginnen moeten vrouwen en meisjes in staat gesteld worden om geïnformeerde keuzes over hun eigen lichaam te maken. 
Menstruatie is geen eendimensionaal probleem; vrouwen die in kwetsbare posities leven hebben unieke behoeften. 
Humanitaire ontwikkelingsstrategieën moeten zich daarom richten op het bereiken van zoveel vrouwen en meisjes mogelijk, en moeten producten en oplossingen bieden die het management van de cyclus op een veilige, comfortabele, en geïndividualiseerde manier mogelijk maken. 
Ten tweede moeten we het bewustzijn en het onderwijs over het menstruele proces vergroten en verbeteren. 
Door meisjes te helpen hun cyclus te begrijpen en hier openlijk over te praten is het mogelijk om de taboes geassocieerd met menstruatie weg te nemen en tijdens dit proces de toepassing van hygiëne te verbeteren. 
Onderzoek laat zien dat veel meisjes over de hele wereld – en vooral die in het mondiale zuiden – simpelweg niet op hun eerste stonde voorbereid zijn; onderwijs kan hierbij helpen. 
Tenslotte hebben we oplossingen nodig die gebaseerd zijn op feiten. 
Te vaak nog bepalen aannames vol vooroordelen de beleidsvorming. 
Wanneer er programma’s worden ontwikkeld in samenspraak met grondig onderzoek kan het effect gigantisch zijn. 
Zo vond een gezamenlijke studie van SOAS en Oxford over menstruatie in Uganda bijvoorbeeld dat adolescente meisjes vaak niet naar school gingen omdat ze geen toegang hadden tot producten voor vrouwelijke hygiëne. 
Maar toen er op acht scholen herbruikbaar maandverband en educatie over menstruatie aan meisjes werden aangeboden steeg de aanwezigheid met gemiddeld 17%. 
De mondiale zorggemeenschap moet samenwerken om aan de menstruele behoeften van vrouwen en meisjes overal ter wereld te voldoen; er bestaat voor dit mondiale probleem echter niet één en dezelfde oplossing. 
Maar het zwijgen rond het natuurlijke proces van menstruatie moet sowieso doorbroken worden, zodat vrouwen en meisjes de hygiëne-producten die ze nodig hebben tegen betaalbare prijzen kunnen verkrijgen. 

Viool spelen terwijl de wereldeconomie brandt 
PARIJS – De financiële markten zijn sinds juli aan een opmars bezig, op basis van de hoop dat de mondiale economische en geopolitieke vooruitzichten niet zullen verslechteren of, als dat wel mocht gebeuren, de centrale banken economieën en markten weer zullen steunen met extra rondes van liquiditeitsinjecties en 'kwantitatieve versoepeling'. 
Het was dus niet alleen goed – of beter-dan-verwacht – nieuws dat de markten een opkikker gaf. Zelfs slecht nieuws is goed nieuws gebleken, omdat het de waarschijnlijkheid deed toenemen dat de brandweerlieden van de centrale banken, zoals voorzitter Ben Bernanke van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) en president Mario Draghi van de Europese Centrale Bank (ECB), de markten met grote hoeveelheden geld zouden overspoelen. 
Maar markten die stijgen op grond van zowel goed als slecht nieuws zijn geen stabiele markten. 
Episodes waarin risico's worden geschuwd en het beleggerssentiment verzuurt zullen waarschijnlijk terugkeren als het economische nieuws verslechtert en het vertrouwen in de effectiviteit van de beleidsmakers daalt. 
In de eurozone is euforisch gereageerd op het besluit van de ECB om steun te bieden in de vorm van potentieel onbeperkte aankopen van de staatsobligaties van noodlijdende landen. 
Maar door deze stap veranderen de regels van het spel niet; de beleidsmakers winnen er alleen tijd mee om de harde maatregelen door te voeren die nodig zijn om de crisis op te lossen. 
En de beleidsvraagstukken zijn gigantisch: de recessie in de eurozone verdiept zich, terwijl de bezuinigingen en de kredietschaarste gewoon blijven doorgaan. 
Naarmate de banken en de obligatiemarkten van de eurozone steeds verder 'gebalkaniseerd' raken, zal het buitengewoon moeilijk worden een bankenunie, een begrotingsunie en een economische unie in te richten op het moment dat er macro-economisch beleid wordt gevoerd met als doel de groei, de betalingsbalansen en de concurrentiekracht te herstellen. 
Zelfs de steun van de ECB is niet vanzelfsprekend. 
Monetaire haviken – de Bundesbank en diverse andere belangrijke centrale banken – die bezorgd waren over een nieuw ECB-mandaat zonder specifieke einddatum, hebben met succes aangedrongen op strikte en effectieve voorwaarden voor de landen die van de obligatieaankopen profiteren. 
Als gevolg daarvan kunnen zij het programma beëindigen als niet aan de criteria wordt voldaan. 
Bovendien zou Griekenland de eurozone in 2013 kunnen verlaten, nog voordat Spanje en Italië met succes zijn beschermd; 
Spanje stevent – net als Griekenland – af op een depressie, en heeft wellicht een volwaardige steunoperatie van de 'trojka' (de ECB, de Europese Commissie en het Internationale Monetaire Fonds) nodig. 
Intussen begint de bezuinigingsmoeheid in de periferie van de eurozone steeds meer te botsen op de 'reddingsmoeheid' in de kernlanden. 
Het is dus geen wonder dat Duitsland, politiek niet in staat om over nóg meer hulpfondsen te stemmen, die taak heeft overgedragen aan de ECB, de enige instelling die democratisch gekozen parlementen kan passeren. 
Maar louter liquiditeitsinjecties – zonder beleid om de groei snel te herstellen – zouden het uiteenvallen van de monetaire unie alleen maar uitstellen en niet voorkomen, waardoor uiteindelijk ook de economische unie en de gemeenschappelijke markt ten onder zullen gaan. 
In de Verenigde Staten bevestigen de jongste economische cijfers – inclusief die over de zwakke arbeidsmarkt – dat de groei bloedeloos is, met een productie die in de tweede helft van 2012 waarschijnlijk niet veel hoger zal uitvallen dan de 1,6% die in het eerste halfjaar werd geregistreerd. 
En tegen de achtergrond van de politieke polarisatie in Amerika en de beleidsimpasse kunnen we meer gevechten verwachten over de begroting en het 'schuldenplafond,' een nieuwe afwaardering van de kredietstatus en geen akkoord over een route naar een duurzaam evenwichtige begroting op de middellange termijn – ongeacht de vraag of president Barack Obama in november zal worden herkozen. 
Integendeel, we mogen alleen overeenstemming verwachten over de route van de minste politieke weerstand: het uit de weg gaan van lastige keuzes, totdat de obligatiemarkten eindelijk wakker worden, de langetermijnrente gaat stijgen en de politiek gedwongen wordt tot stevige ingrepen in de begroting. 
In China lijkt een harde economische landing steeds waarschijnlijker, nu de investeringszeepbel leegloopt en de netto-export afneemt. 
Intussen worden de hervormingen uitgesteld, die noodzakelijk zijn om het sparen terug te dringen en de particuliere consumptie te bevorderen. 
Net als in Europa en de VS zal het ergste in 2012 alleen kunnen worden voorkomen door de rekening naar voren te schuiven, met behulp van nog meer impulsen op het gebied van het monetair, begrotings- en kredietbeleid. 
Maar een harde landing in 2013 wordt waarschijnlijker naarmate de effecten van de stimulering wegebben, de oninbare leningen toenemen, de implosie van de investeringen versnelt en het probleem van de herfinanciering van de schulden van provinciale overheden en hun 'speciale beleggingsvehikels' niet langer kan worden weggemoffeld. 
En gezien de behoedzaamheid van de nieuwe leiders bij het consolideren van hun macht zullen hervormingen in slakkengang plaatsvinden, waardoor het risico van sociale en politieke onrust toeneemt. 
Intussen spelen Brazilië, India, Rusland en andere opkomende economieën allemaal hetzelfde spelletje. 
Veel landen hebben zich niet aangepast, nu de zwakheid van de geavanceerde economieën de ruimte beperkt voor door de export aangejaagde groei; en veel landen hebben de structurele hervormingen nagelaten die nodig zijn om de ontwikkeling van de particuliere sector en de productiviteitsgroei te stimuleren, terwijl ze een model van staatskapitalisme hebben omarmd dat binnenkort op zijn grenzen zal stuiten. 
De recente inzinking van de groei op de opkomende markten heeft dus niet louter een conjunctureel karakter, als gevolg van de zwakke groei of de regelrechte recessie in de geavanceerde economieën: zij is ook structureel van aard. 
Een soortgelijk geschipper is zichtbaar op het geopolitieke niveau. 
De grootste wereldmachten proberen nog steeds via onderhandelingen en sancties Iran ertoe te bewegen zijn pogingen op te geven om kernwapens te ontwikkelen. 
Maar Iran tracht tijd te winnen en hoopt zijn nucleaire installaties onschendbaar te kunnen maken. 
Tegen 2013 kunnen Israel, dat – terecht of onterecht – het Iraanse atoomprogramma als een existentiële bedreiging ziet, en/of de VS, die de mogelijkheid van een indamming van een nucleair Iran hebben afgewezen, besluiten over te gaan tot de aanval. Dat zou leiden tot een oorlog en een enorme stijging van de olieprijs. 
Ondoelmatige regeringen met een zwak leiderschap zijn de wortel van het probleem. 
In democratieën leiden herhaalde verkiezingen tot beleidskeuzes met een kortetermijnhorizon. 
In autocratieën als China en Rusland verzetten de leiders zich tegen de radicale hervormingen die de macht van de gevestigde belangen zouden ondermijnen. Daardoor wordt de sociale onrust aangewakkerd, als de wrok tegen de corruptie zich ontwikkelt tot protesten. 
Maar nu iedereen de rekening naar de toekomst verschuift, wordt die rekening wel steeds groter. In de belangrijkste opkomende landen en geavanceerde economieën zal zij straks vrijwel onbetaalbaar zijn geworden. 
De beleidsmakers kunnen het zo ver laten komen of het leiderschap en de visie tonen die nodig zijn om een veilige oplossing te bewerkstelligen. 

Terug naar de fundamenten van de ziektebestrijding 
LONDEN – Voor de bestrijding van de resistentie tegen antibiotica zijn grensverleggende technologische oplossingen nodig. 
Om te voorkomen dat 'superbacteriën' tegen 2050 naar schatting tien miljoen levens zullen gaan eisen zullen we nieuwe soorten antibiotica moeten uitvinden en snelle diagnostische tests moeten ontwikkelen om onnodige behandelingen te vermijden en ons overgebruik van antibiotica terug te dringen. 
En toch, hoe belangrijk deze hightech-bijdragen ook mogen zijn, het zijn louter tijdelijke oplossingen. 
Om het probleem permanent uit de wereld te helpen, is de enige optie dat we moeten zien te voorkomen dat er überhaupt besmettingen plaatsvinden – door betere hygiëne, sanitaire voorzieningen en ziektecontrole. 
Alleen door ons hierop te richten zullen we de vraag naar nieuwe geneesmiddelen op de lange termijn omlaag kunnen krijgen. 
In de negentiende eeuw, lang vóórdat moderne geneesmiddelen beschikbaar kwamen, bestreden grote westerse steden epidemieën door te proberen infecties te voorkomen. 
Deze aanpak blijft de beste oplossing voor grote steden met een groeiende bevolkingsomvang. 
Neem Londen in de jaren vijftig van de negentiende eeuw: de levensomstandigheden van de armen waren slecht. 
De levensverwachting voor mannen bedroeg gemiddeld veertig jaar. 
Ziekten als cholera en tuberculose grepen om zich heen, en er was geen manier om ze te bestrijden. 
In september 1854 treft een cholera-uitbraak de verarmde wijk Soho in het centrum van de stad, waarbij in nog geen tien dagen vijfhonderd mensen omkomen. 
Dan verschijnt John Snow op het toneel, een ondernemende arts die vermoedde dat cholera niet door de lucht werd verspreid, wat iedereen destijds dacht, maar via het water. 
Snow volgde de uitbraak in Soho minutieus en documenteerde ieder individueel geval. 
Zijn onderzoek overtuigde hem ervan dat de bron van de uitbraak een gedeelde waterpomp was in het centrum van de wijk. 
Toen de hendel van de pomp werd verwijderd, vertraagde het tempo waarin de besmetting zich verspreidde dramatisch. 
Een aantal van de methoden van Snow zijn rechtstreeks toepasbaar op het moderne probleem van de resistentie tegen antibiotica. 
Om te beginnen toonden zijn inspanningen de werkzaamheid aan van het gebruik van data om een crisis in de openbare gezondheidszorg te doorgronden. 
Zijn documentatie en statistische analyses hielpen het epicentrum van de uitbraak te identificeren, en dus ook de grondoorzaak ervan. 
De nadruk van Snow op datagebruik als richtsnoer voor zijn interventie is een beginsel waar instellingen als de Bill & Melinda Gates Foundation vandaag de dag ook aan vasthouden. 
De recente Ebola-uitbraak in West-Afrika heeft op tragische wijze het belang van goede data aangetoond. 
De epidemie verspreidde zich op de meest dramatische wijze in gebieden waar de basisinfrastructuur en surveillancesystemen kapot waren gegaan. 
Als gevolg daarvan bleef het vele weken lastig geld op die plekken terecht te laten komen waar het het hardst nodig was, zelfs nadat Ebola was bestempeld tot een urgent gezondheidszorgprobleem en er voldoende financiering voor de bestrijding ervan was vrijgemaakt. 
Zoals gewaarschuwd wordt in de jongste paper van mijn Review on Antimicrobial Resistance, is er geen mondiaal gecoördineerd surveillance-systeem om de opkomst en de verspreiding van superbacteriën in de wereld te monitoren. 
Er blijven grote gaten bestaan in de manier waarop gegevens worden verzameld en gedeeld, zelfs in de rijkste landen van de wereld. 
Het gevolg is een reeks gigantische blinde vlekken die ons beroven van de belangrijke inzichten en vroege waarschuwingen die we nodig hebben om een effectief antwoord te kunnen formuleren. 
Snows andere belangrijke bijdrage was het identificeren van de centrale rol die water speelt in het verspreiden van ziekten als cholera, wat de autoriteiten in Europa ertoe heeft aangezet te investeren in de ontwikkeling van rioleringssystemen en sanitaire voorzieningen. 
Tientallen jaren vóór de ontdekking van geneesmiddelen als penicilline was het enige alternatief het investeren in preventie om infectieziekten te bestrijden en de groeiende stadsbevolking te beschermen. 
Deze infrastructuur-bouw was spectaculair succesvol: De laatste stedelijke cholera-uitbraak in West-Europa deed zich voor in 1892, en tegen de tijd dat de Eerste Wereldoorlog uitbrak waren overdraagbare ziekten op een groot deel van het continent niet langer de voornaamste doodsoorzaak. 
Naarmate antibiotica echter breder beschikbaar kwamen, verdween de nadruk op preventieve maatregelen. 
Dit had niet alleen vervelende gevolgen voor de stadsbewoners die gedwongen waren in ongezonde omstandigheden te leven; het droeg ook bij aan de toenemende resistentie tegen geneesmiddelen. 
Vandaag de dag is de ontoereikende toegang tot veilig water en veilige sanitaire voorzieningen een van de voornaamste oorzaken van diarree – een belangrijke doodsoorzaak en de reden dat honderden miljoenen mensen ieder jaar antibiotica slikken. 
Het grootste deel van die consumptie is echter onnodig, omdat de oorzaak van diarree doorgaans van virale aard is; het innemen van antibiotica draagt in deze gevallen louter bij aan de ontwikkeling van resistente bacteriën. 
Uit schattingen die aan mijn team ter beschikking zijn gesteld blijkt dat alleen al in India, Nigeria, Brazilië en Indonesië ieder jaar bijna een half miljard gevallen van diarree worden behandeld met antibiotica. 
Als deze vier landen hun burgers zouden voorzien van universele toegang tot schoon water en sanitaire voorzieningen, zou deze antibioticaconsumptie met minstens 60 procent kunnen worden teruggedrongen. 
Een dergelijke infrastructuur is kostbaar, en alle landen staan voor lastige begrotingskeuzes. 
Maar het is wel een van de beste investeringen die een middeninkomenland waarde voor zijn geld kan bezorgen. 
Als je de uitkomsten voor inkomen corrigeert, komt het verbeteren van de toegang van de bevolking tot goede sanitaire voorzieningen overeen met ruim negen jaar extra levensverwachting. 
John Snow zou blij zijn geweest. 
Een van zijn belangrijkste bijdragen op het terrein van de gezondheidszorg – het verstandig gebruik van data – bevestigt het belang van iets anders: het investeren in hygiëne en sanitaire voorzieningen. 
Soms zijn degenen die de geschiedenis onderzoeken gezegend met de mogelijkheid haar te kunnen herhalen. 

De gevaarlijke mythologie rondom kanker 
GENEVE – Dit jaar zal Wereldkankerdag zich sterk maken voor het uitbannen van de schadelijke mythes rond de ziekte. 
Het thema – geïllustreerd door de slogan “Kanker – Wist u dat?” – biedt de mogelijkheid om na te denken over de werkelijke gevolgen van kanker en de mondiale preventie- en behandelingspraktijk te ondersteunen. 
Eén van die mythes is dat kanker vooral een probleem is van de ontwikkelde landen. 
Maar hoewel het waar is dat kanker in de rijkere landen hardnekkig aanwezig blijft, verliezen de mensen in de armste landen van de wereld meer levensjaren aan de ziekte. 
Terwijl de medische vooruitgang en technologische ontwikkelingen kankerpatiënten in landen met hoge inkomens hebben geholpen langer in leven te blijven – in die mate dat sommige vormen van kanker feitelijk chronische aandoeningen zijn geworden – blijven de mensen in landen met lagere inkomens jong sterven. 
Afgezien van het feit dat dit onrechtvaardig is, is het ook zeer tragisch. 
Als je aan dodelijke ziekten als malaria en aids bent ontsnapt, mag je niet voortijdig het loodje leggen als gevolg van kanker – vooral niet als gevolg van een vorm van kanker die voorkomen had kunnen worden met zoiets eenvoudigs en betaalbaars als een vaccin. 
Het dikwijls over het hoofd geziene verband tussen vaccins en kanker onderstreept een tweede misverstand dat vaak voorkomt: het zou vooral het lot (en misschien het feit of je wel of niet rookt) zijn dat bepaalt of je kanker krijgt. 
In wezen wordt één op de zes gevallen van kanker in de wereld veroorzaakt door een of andere bekende infectie. In sommige landen in het ten zuiden van de Sahara gelegen deel van Afrika is dat zelfs één op de drie. 
De vier belangrijkste schuldigen zijn hepatitis B en C (hepB en hepC), het humaan papillomavirus (HPV) en Helicobacter pylori, die gezamenlijk verantwoordelijk zijn voor jaarlijks 1,9 miljoen gevallen van lever-, baarmoederhals- en darmkanker. 
Baarmoederhalskanker zorgt nu voor meer sterfte onder vrouwen dan bevallingen, en eist iedere twee minuten een leven. 
Van de 275.000 vrouwen die jaarlijks aan baarmoederhalskanker sterven, leeft 85% in de armste landen van de wereld. 
Baarmoederhalskanker heeft immers de neiging vooral de meest kwetsbaren te treffen, zoals vrouwen die zijn besmet met HIV. 
Als er niets aan wordt gedaan, zal het aantal sterfgevallen als gevolg van baarmoederhalskanker stijgen naar 430.000 per jaar in 2030. 
Dan is er nog hepB, dat meer dan vijftig maal zo besmettelijk is als HIV en vaak van moeder op kind wordt doorgegeven, vóór of vlak na de geboorte, waardoor de kans op leverkanker later in het leven toeneemt. 
Naar schatting twee miljard mensen zijn vandaag de dag geïnfecteerd met hepB, terwijl 350 miljoen mensen chronisch besmet zijn. 
Daarvan zal grofweg een kwart sterven aan met hepB samenhangende leverkanker of cirrose (een gevolg van chronische leveraandoeningen). 
Het goede nieuws is dat er krachtige middelen beschikbaar zijn om veel van deze sterfgevallen te voorkomen. 
Bestaande HPV-vaccins kunnen tot 70% van de baarmoederhalskankergevallen voorkomen, en er zitten nieuwe vaccins in de pijplijn die het percentage nog hoger kunnen doen uitkomen. 
Op dezelfde manier zijn hepB-vaccins voor 95% effectief ter voorkoming van besmettingen en hun chronische consequenties. 
Vaccins die bescherming bieden tegen Helicobacter pylori en hepC zijn in ontwikkeling (hoewel laatstgenoemde buitengewoon ingewikkeld blijkt). Zelfs met een vaccin tegen het Epstein-Barr virus, dat bescherming moet bieden tegen sommige soorten lymfeklierkanker, worden veelbelovende resultaten geboekt. 
Maar de bekostiging van deze vaccins en de terbeschikkingstelling ervan aan de meest kwetsbare inwoners van de lage-inkomenslanden is een aanzienlijk probleem. 
Hoewel de Wereldgezondheidsorganisatie WHO al sinds 1992 aanbeveelt het hepB-vaccin op te nemen in routinematige vaccinatiecampagnes, heeft de hoge prijs ervan aanvankelijk voorkomen dat dit in sommige ontwikkelingslanden ook daadwerkelijk gebeurde. 
Meer recentelijk dreigde hetzelfde probleem de verspreiding van HPV-vaccins te hinderen. 
Maar de GAVI-alliantie is tussenbeide gekomen om ervoor te zorgen dat dit met hepB niet langer een zorg is, en dat het onwaarschijnlijk is dat dit met HPV het geval zal zijn. 
Sinds haar lancering in 2000 heeft de GAVI-alliantie geprobeerd de toegang uit te breiden tot levensreddende vaccins voor de armste kinderen ter wereld. 
In samenwerking met de Wereldbank, de WHO, UNICEF en de Bill & Melinda Gates Foundation heeft de alliantie innovatieve financiële instrumenten gebruikt om fondsen te werven voor mondiale vaccinatieprogramma's en met de sector samengewerkt om de prijzen van vaccins omlaag te krijgen. 
Door het hepB-vaccin op te nemen in een vijfvoudig vaccin is de Alliantie er al in geslaagd er kinderen in zeventig landen mee te bereiken, als onderdeel van routine-vaccinaties. 
De Alliantie doet nu haar best het HPV-vaccin vóór 2020 beschikbaar te maken voor ruim dertig miljoen van de armste vrouwen en meisjes ter wereld; als onderdeel van deze inspanningen, en samenvallend met Wereldkankerdag, heeft ze demonstratieprogramma's gelanceerd in acht ontwikkelingslanden. 
Uit steeds meer bewijsmateriaal blijkt dat de voordelen van vaccins verder gaan dan het voorkomen van ziektes en de dood. 
Ook de cognitieve ontwikkeling en de schoolprestaties van kinderen gaan erdoor vooruit, waardoor de potentiële economische groei van landen wordt bevorderd. 
In de strijd tegen kanker kan medische vooruitgang de sterftecijfers met kostbare procentpunten laten dalen, wat impliceert dat de verbeterde toegang tot vaccins een enorme impact kan hebben. Het aantal toekomstige gevallen in de ontwikkelingslanden kan erdoor worden teruggebracht, voor slechts een paar dollar per dosis. 
De mensen in de rijke landen zijn ongetwijfeld vertrouwd met de uitspraak dat voorkomen beter is dan genezen. 
Maar gezien de goede verkrijgbaarheid van vaccins in de ontwikkelde landen, is de nadruk van pogingen om besmetting te voorkomen verschoven naar de levensstijl die kanker veroorzaakt. 
Intussen missen de mensen in de ontwikkelingslanden de toegang tot eenvoudige en effectieve instrumenten om een aantal van de meest algemene kankers te voorkomen. 
Het verbeteren van de toegang tot vaccins is van cruciaal belang voor het aanpakken van deze mondiale ongelijkheid en het verkleinen van de kloof tussen arm en rijk. 
Daarvoor is het in de eerste plaats nodig om de mythe te ontzenuwen dat kanker zich niet laat 'vangen.' 

Wanneer het gevecht tegen nepnieuws censuur gaat voeden 
WASHINGTON, DC – Veel media-analisten hebben al terecht op de gevaren van nepnieuws gewezen, maar vergeten vaak wat dit fenomeen voor journalisten zelf betekent. 
Niet alleen is de term een verzamelnaam geworden om een hele industrie in diskrediet te brengen; autocraten beroepen zich erop als excuus om reporters in de gevangenis te gooien en censuur te rechtvaardigen, vaak op grond van verzonnen beschuldigingen van ondersteuning van terrorisme. 
Het aantal eerlijke journalisten dat afgelopen jaar over de hele wereld gevangen is gezet voor het publiceren van nep of gefingeerd nieuws bereikte een recordniveau van minstens 21. 
Nu ondemocratische leiders de tegenstroom van ‘fake news’ steeds vaker gebruiken om onafhankelijke media te sluiten zal dit getal waarschijnlijk alleen nog maar hoger worden. 
De Verenigde Staten, ooit wereldleider in de verdediging van vrijheid van meningsuiting, heeft zich uit zijn rol teruggetrokken. 
De Twitter-tirades van president Donald Trump over ‘fake news’ hebben autocratische regimes een sjabloon gegeven om hun eigen aanvallen op de media goed te praten. 
In december publiceerde de Chinese staatskrant het Volksdagblad tweets en een Facebook post die het ‘fake news’-mantra van Donald Trump verwelkomden, waarbij het noteerde dat dit op een ‘algemenere waarheid qua westerse media stoelt.’ Dit borduurde voort op de lof van de Egyptische regering voor de regering Trump uit februari 2017, toen de minister van Buitenlandse Zaken van het land Westerse journalisten bekritiseerde om hun verslaggeving over het mondiale terrorisme. 
En in januari 2017 prees de Turkse president Recep Tayyip Erdoğan Trump omdat hij een CNN-reporter tijdens een live-persconferentie de les las. 
Erdoğan, die de zender al eerder bekritiseerde om zijn verslaggeving over prodemocratische protesten in Turkije in 2013, zei dat Trump de journalist ‘zijn plek had leren kennen’. 
Trump retourneerde het compliment een paar maanden later tijdens een ontmoeting met Erdoğan. 
Trump maakte terwijl hij zijn tegenhanger prees vanwege zijn bondgenootschap in de strijd tegen terrorisme geen enkele melding van Erdoğans eigen karige antecedenten qua persvrijheid. 
Het mag geen toeval heten dat deze drie landen er als de kippen bij waren om de ‘fake news’ slogan van Trump te omhelzen. China, Egypte, en Turkije zijn samen verantwoordelijk voor meer dan de helft van de journalisten die in 2017 over de hele wereld gevangen zijn gezet, en zetten hiermee de trend uit het jaar daarvoor door. 
Het zwijgen van de internationale gemeenschap over de aanvallen van deze regeringen op de onafhankelijke media lijken als goedkeuring te zijn geïnterpreteerd. 
Vooral in Turkije, waar al twee jaar achtereen de meeste journalisten ter wereld worden opgesloten, is de erosie van de vrije meningsuiting snel gegaan. 
Sinds de mislukte coup in 2016 hebben de Turkse rechtbanken ongeveer 46.000 aanklachten behandeld tegen mensen die worden beschuldigd van belediging van de president, de natie, of zijn instituties. 
Alle 73 journalisten die momenteel achter de tralies zitten worden onderzocht op of beschuldigd van misdaden tegen de staat. 
De meest algemene aanklacht tegen reporters is het toebehoren aan, ondersteunen van, of propaganda maken voor een beweerde terroristische organisatie. 
Vaag geformuleerde wetten die verslaggeving over terrorisme verwarren met het ondersteunen ervan bieden een dekmantel voor de intentie van regimes om ongunstige nieuwsberichten te weren. 
Zo kunnen pogingen om te schrijven over de Koerdische Arbeiderspartij (PKK) in Turkije, de Moslimbroederschap in Egypte, of de Oeigoeren in China reporters bijvoorbeeld al snel in de cel doen belanden voor het hebben van terroristische sympathieën. 
Volgens de meest recente enquête van het Committee to Protect Journalists wordt bijna drie kwart van de 262 journalisten die over de hele wereld in de gevangenis zit vastgehouden op grond van aanklachten dat ze tegen de staat opereren. 
Zelfs wanneer journalisten niet gearresteerd worden halen autocraten de claim van nepnieuws steeds vaker aan om legitieme verslaggeving in diskrediet te brengen. 
En hier hebben inspanningen door sommige Westerse regeringen om de sociale media te reinigen van nep of gewelddadig materiaal ironisch genoeg deze autocraten in de hand gespeeld. 
Alhoewel de doelstellingen van deze schoonmaakwerkzaamheden – om bijvoorbeeld het soort electorale inmenging dat Rusland heeft geperfectioneerd te voorkomen – prijzenswaardig zijn, is een onbedoelde consequentie censuur van eerlijke journalisten die bericht uitbrengen over echte verhalen op de meest gevaarlijke plekken ter wereld. 
Overweeg wat er vorig jaar gebeurde met videoberichtgeving over de burgeroorlog in Syrië; 
In een poging extremistische content aan te pakken verwijderde YouTube honderden video’s die aan het conflict gerelateerd zijn, inclusief vele gepost door het Shaam News Network, Qasioun News Agency, en Idlib Media Center – alle onafhankelijke kanalen die de ramp in kaart brachten. 
Overeenkomstig verwijderde Facebook de profielen van individuen en organisaties die het platform gebruikten om geweld tegen de moslim Rohingya-bevolking in Myanmar te documenteren, een crisis die de Verenigde Naties al een ‘schoolvoorbeeld van etnische zuiveringen’ heeft genoemd. 
Facebook zei dat het handelde in respons op overtredingen van de ‘gemeenschapsnormen’ van het platform. 
En in Egypte en Syrië heeft Twitter volgens journalisten wier accounts gesloten zijn tientallen burgerjournalisten tegengehouden om verslag te doen van mensenrechtenschendingen. 
De censoren van Twitter hebben zelfs Europa in het hart geraakt; in januari werd een Duits satirisch tijdschrift door het platform geweerd nadat de Bundestag wetgeving aannam die boetes tot 50 miljoen euro op kan leggen aan sociale media bedrijven die illegale content niet tijdig weten te verwijderen. 
Andere Europese landen overwegen overeenkomstige maatregelen om internetbedrijven te overtuigen om misinformatie en extremisme te bestrijden. 
Wetten die zijn bedoeld om haatzaaierij, geweld, of ‘fake news’ in te perken zijn dan wel goedbedoeld, maar de implementatie ervan is slordig geweest, met te weinig mechanismes om aansprakelijkheid, transparantie, om omkeerbaarheid te garanderen. 
Regeringen besteden censuur uit aan de private sector, waar maximalisatie van de winst voor de aandeelhouders en niet het hooghouden van de journalistieke vrijheid de besluitvorming drijft. 
Leiders van democratieën waar dan ook moeten de anti-liberale aanvallen op onafhankelijke nieuwsorganisaties weten te weerstaan, en dat betekent het heroverwegen van als los zand in elkaar hangende content-wetten die kwetsbaar zijn voor misbruik. 
Vrije dynamische media zijn van vitaal belang voor het functioneren van een gezonde maatschappij, en misinformatie kan dit ondermijnen. 
Maar officiële remedies die uiteindelijk zij die het nieuws brengen het zwijgen opleggen zijn erger dan de kwaal zelf. 

Het financieren van de klimaatveranderingstransitie 
POTSDAM, PARIJS, ZÜRICH – Als de wereld de uitstoot van broeikasgassen niet snel weet terug te dringen, zal de mensheid waarschijnlijk een tijdperk van ongekende klimaatrisico's ingaan. 
Verwoestende extreme weersgebeurtenissen komen al steeds vaker voor, maar een groot deel van de ergste met het klimaat samenhangende schade, zoals een aanhoudende stijging van de zeespiegel, zal pas onder ogen worden gezien als het te laat is om er nog iets aan te doen. 
Het is duidelijk dat de tijdshorizon van het klimaatsysteem niet goed samengaat met de veel kortere politieke en economische cycli van de wereld. 
Beursgenoteerde bedrijven rapporteren op kwartaalbasis, en recente veranderingen in het toezicht, zoals wijzigingen die tot het toenemend gebruik van mark-to-market accounting leiden, beperken het langetermijndenken. 
Regeringen hebben doorgaans wetgevende cycli die niet langer dan vier jaar duren, en ze moeten ook reageren op onmiddellijke ontwikkelingen. 
Toch vergt de stabilisering van het klimaat duurzame en consistente actie over een langere periode. 
AXA en UBS hebben, samen met het Potsdam Institute for Climate Impact Research, CDP (voorheen het Carbon Disclosure Project) en de Climate-KIC (Knowledge and Information Community) van de EU, onlangs een conferentie in Berlijn georganiseerd. 
Daar bespraken zij met toonaangevende deskundigen in groene beleggingen en desinvestering in fossiele brandstoffen hoe financiële intermediairs kunnen helpen de klimaatrisico's aan te pakken. 
De actieve betrokkenheid van de financiële sector is dringend nodig. 
Bij de klimaatovereenkomst van Parijs die in december vorig jaar werd bereikt, spraken landen wereldwijd af de opwarming van de aarde onder de 2° Celsius te houden; daarnaast werd de route uitgestippeld waarlangs de wereld zich snel zal moeten voortbewegen. 
De komende vijftien jaar zal naar schatting $93 bln nodig zijn voor investeringen in koolstofarme infrastructuur. 
Louter overheidsfinanciering volstaat niet om in deze vraag te voorzien, dus de financiële sector zal moeten helpen het gat te vullen. 
Door kapitaalstromen te herleiden naar pro-actieve inspanningen ter verzachting van de klimaatverandering en het zich aanpassen daaraan, kunnen financiële instellingen de bezittingen van hun klanten tegen mondiale klimaatrisico's beschermen, en tegen de economische risico's die verbonden zijn aan de opwarming van de planeet. 
Zij spreiden tevens hun sociale verantwoordelijkheid tentoon voor het welzijn van toekomstige generaties. 
Maar voor financiering is het nodig dat de financiële sector wordt veranderd. 
En dit proces is al gaande. 
Ontwikkelingsinstellingen als de Wereldbank heroverwegen hun beleggingsbeleid. 
En in de particuliere sector is er toenemend enthousiasme voor “groene” obligaties, leningen, indexen en investeringen in infrastructuur. 
Toch wordt, zoals de Europese Commissie terecht opmerkt, minder dan 1% van de wereldwijde institutionele fondsen geïnvesteerd in ecologisch vriendelijke infrastructuur. 
Gezien de historische lage rente en het algemene gebrek aan aantrekkelijke beleggingsopties, is dit een ideaal moment om in te haken op de toenemende belangstelling van beleggers voor groene financiële producten. 
Veel grote financiële instellingen hebben zich onlangs aangesloten bij een mondiaal initiatief dat de desinvestering in fossiele brandstoffen bevordert. 
Uit onderzoeksresultaten blijkt dat de wereldwijde CO2 -emissies tussen 2010 en het einde van de eeuw moeten worden teruggedrongen naar nog geen biljoen metrische ton om te voldoen aan de klimaatovereenkomst van Parijs en de opwarming van de aarde te beperken tot minder dan 2°C. Dit houdt in dat het grootste deel van de beschikbare voorraden aan kolen, olie en gas in de grond moet blijven. 
Als gevolg daarvan zullen de investeringen in energiebronnen die zijn gebaseerd op fossiele brandstoffen in de loop der tijd waarde blijven verliezen, en uiteindelijk vastlopen. 
De herwaardering door de financiële sector van zulke bezittingen helpt dus niet alleen het klimaat te stabiliseren, maar beschermt de beleggingen van zijn cliënten ook beter, en helpt – door de creatie van een “koolstofzeepbel” te voorkomen – economieën te stabiliseren. 
Maar het verkopen van deze bezittingen zal niet genoeg zijn; de vrijgemaakte fondsen zullen ook naar duurzamer activiteiten moeten worden gesluisd. 
Om financiële instellingen en beleggers hun duit in het zakje te kunnen laten doen, hebben ze dringend behoefte aan een beter begrip van de relevante met het klimaat samenhangende beleggingsrisico's, die het Financial Stability Board (FSB) in drie categorieën heeft verdeeld: fysieke, transitionele en met de aansprakelijkheid samenhangende. 
Voor goed geïnformeerde beleggingsbeslissingen zijn gezonde, wetenschappelijk gefundeerde gegevens en uniforme standaarden nodig om deze risico's te kunnen inschatten, en om de mogelijkheden om daar iets aan te doen te kunnen kwantificeren. 
Effectieve openheid zal derhalve een belangrijk onderdeel zijn van ieder nieuw raamwerk. 
Een FSB-taskforce – met vertegenwoordigers van banken, verzekeraars, institutionele beleggers, kredietbeoordelaars, consultants en accountants – is momenteel vrijwillige standaarden aan het ontwerpen, zodat bedrijven consistente en vergelijkbare klimaat-gerelateerde financiële verslagen kunnen bieden aan hun belanghebbenden, of dat nu beleggers zijn of leners. 
Dit zal bedrijven ook in staat stellen waardevolle inzichten te verwerven in hun eigen potentieel voor verandering, waarin een aloud principe wordt weerspiegeld: wat gemeten kan worden, kan ook worden beheerd. 
Dit is geen gemakkelijke opgave. 
Op zichzelf zullen beleggingen bijvoorbeeld niet de juiste richting in worden gestuurd door het vaststellen van de fossiele voetafdruk. 
In plaats van de kampioenen van milieuvriendelijke oplossingen aan te duiden, onthullen de daaruit voortvloeiende cijfers louter welke bedrijven momenteel de meeste broeikasgassen uitstoten. 
Betekenisvolle standaarden moeten rekening houden met sector-specifieke informatie en met de impact op bedrijfsstrategieën van de overgang naar een economie met weinig fossiele brandstoffen. 
Van alle regeringen die de overeenkomst van Parijs hebben ondertekend mag nu worden verwacht dat ze een reeks maatregelen zullen invoeren die hen in staat zal stellen hun strategieën om van fossiele brandstoffen af te komen ten uitvoer te leggen. 
In deze context zal de beprijzing van koolstofhoudende energiebronnen een cruciaal onderdeel zijn van het beleidsinstrumentarium. 
Sommige regeringen hebben al stappen gezet ter bevordering van de ontwikkeling van groene producten, via de belastingen of marktprikkels. 
Over het geheel genomen moeten dergelijke veranderingen in het wettelijk kader de pogingen van de particuliere financiële sector ondersteunen – en niet hinderen – om de klimaatverandering aan te pakken. 
Voor de financiering van infrastructuurprojecten die voor sommige nationale overheden te duur zijn om op eigen kracht te bekostigen, maar die wél van cruciaal belang zijn voor de transformatie van ons energiesysteem – zoals windfarms en elektriciteitsleidingen over lange afstanden – zal een nieuwe klasse van mondiale infrastructuurobligaties nodig zijn. In het verleden hebben regeringen het beleggen in staatsobligaties aangemoedigd. 
Nu moeten er, om de particuliere investeringen in de opbouw van een schone infrastructuur te verhogen, maatregelen ter bescherming van beleggers en mechanismen voor het oplossen van geschillen worden bedacht. 
De financiële sector is bereid het voortouw te nemen in de overgang naar duurzaamheid. 
Als Duitsland volgend jaar het voorzitterschap van de G20 gaat bekleden, zal het land de kans hebben zijn partners te overtuigen van het in het leven roepen van een adequaat raamwerk om veranderingen in de financiële sector te bespoedigen, die een soepele aanpassing waarborgen aan een economie met weinig fossiele brandstoffen. 
Voor zowel publieke als particuliere spelers is de tijd nu aangebroken om te handelen. 

De politieke gevolgen van financiële crises 
LONDEN – Ik zal wel niet de enige hoogleraar Financiën zijn die, bij het vaststellen van essay-onderwerpen voor studenten, zijn of haar toevlucht heeft genomen tot de volgende vraag: “Was de mondiale financiële crisis naar jouw mening vooral het gevolg van te veel of juist van te weinig overheidsingrijpen op de financiële markten?” 
Grofweg een derde, verblind door de bedrieglijke lokroep van de Hypothese van de Efficiënte Markt, meende dat de schuld bij de overheden lag. 
Hun slecht doordachte interventies – vooral die van de door de Amerikaanse regering gesteunde hypotheekbanken Fannie Mae en Freddie Mac, en die van de Community Reinvestment Act – hadden de marktprikkels verstoord. 
Sommige studenten omarmden zelfs het betoog van de Amerikaanse libertariër Ron Paul, die het bestaan van de Federal Reserve als noodkredietverlener als hoofdoorzaak van de crisis aanwees. 
Nog eens een derde, aan het andere uiteinde van het politieke spectrum, zag de vroegere Fed-voorzitter Alan Greenspan als de grootste schurk. 
Het was Greenspans beruchte weigering om in te grijpen op de financiële markten, zelfs toen de kredietverlening uit de hand liep en de aandelenkoersen geen verband meer leken te houden met de werkelijkheid, die het probleem had geschapen. 
In bredere zin hadden de westerse regeringen, met hun omzichtige benadering van het financiële toezicht, de markten begin deze eeuw uit de bocht laten vliegen. 
Het resterende deel van mijn studenten probeerde het midden te houden, door te zeggen dat overheden op het ene terrein te veel en op het andere te weinig hadden ingegrepen. 
Het vermijden van een eenduidig antwoord op een gestelde vraag is normaal gesproken geen verstandige strategie, maar in dit geval hadden deze studenten misschien gelijk. 
Hoe hebben de overheden en de kiezers in Europa en Noord-Amerika, nu de crisis zeven jaar achter ons ligt, deze belangrijke vraag eigenlijk beantwoord? 
Hebben zij met hun daden aangetoond dat ze denken dat de financiële markten steviger aan banden moeten worden gelegd, of juist dat de staat reddingsoperaties moet afwijzen en financiële firma's volledig voor de gevolgen van hun eigen fouten moet laten opdraaien? 
Op grond van hun retoriek en beleid lijkt het erop dat de meeste overheden uiteindelijk in het derde, min of meer passieve kamp terecht zijn gekomen. 
Ja, ze hebben een veelvoud aan gedetailleerde controles ingevoerd, de boekhouding van de banken met ongekende intensiteit gecontroleerd en gestaan op het goedkeuren van bonussen, de benoeming van topmanagers en de functieomschrijving van bestuursleden. 
Maar ze hebben iedere toekomstige staatssteun voor noodlijdende financiële instellingen uitgesloten. 
Banken moeten nu “levende testamenten” opstellen, waaruit blijkt hoe zij zonder steun van de autoriteiten hun activiteiten kunnen beëindigen. 
De overheid zal haar handen van ze aftrekken als ze in de problemen komen: het tijdperk van “too big to fail” is voorbij. 
Misschien was deze tweeledige benadering onvermijdelijk, maar het zou goed zijn als we wisten wat het gewenste eindpunt is. 
Is dat een systeem waarin de marktdiscipline opnieuw overheerst, of zullen de toezichthouders de eerstkomende tijd op de schouders van het management blijven zitten? 
Maar welke conclusie hebben de kiezers getrokken? 
Tijdens de eerste verkiezingsgolf na de crisis was de boodschap in één opzicht helder, en vaag in een ander. 
Welke regering er ook aan de macht was toen de crisis toesloeg, zij werd aan de kant geschoven en vervangen door een regering met een tegenovergestelde politieke overtuiging. 
Dat was niet overal het geval – kijk maar naar Duitslands Angela Merkel – maar zeker in de Verenigde Staten, Groot-Brittannië, Frankrijk en elders. 
Frankrijk bewoog zich van rechts naar links, en Groot-Brittannië in omgekeerde richting. 
Maar het oordeel van de kiezers over al deze regeringen was min of meer identiek: de zaken liepen fout toen jullie aan het bewind waren, dus jullie moeten wegwezen. 
Maar nu kunnen we zien dat zich een meer consistente trend ontwikkelt. 
Drie Duitse economen, Manuel Funke, Moritz Schularik en Christoph Trebesch, hebben zojuist een fascinerende schatting gepubliceerd, gebaseerd op ruim 800 verkiezingen in westerse landen in de afgelopen 150 jaar, waarvan ze de uitslagen hebben afgezet tegen 100 financiële crises. 
Hun belangrijkste conclusie is grimmig: “De politiek ondergaat na financiële crises een harde ruk naar rechts. 
Gemiddeld nemen de stemmen voor extreem-rechts toe met ongeveer een derde in de vijf jaar na een systeemcrisis van de banken.” 
De Grote Depressie van de jaren dertig, die volgde op de Wall Street-crash van 1929, is het meest voor de hand liggende en verontrustende voorbeeld dat zich aandient, maar de trend kan zelfs in de Scandinavische landen worden waargenomen, na de bankencrises daar begin jaren negentig. 
Het is dus niet zo verstandig om bijvoorbeeld te proberen de opkomst van het Front National in Frankrijk te verklaren aan de hand van de persoonlijke en politieke impopulariteit van president François Hollande. 
Er zijn grotere krachten aan het werk dan zijn exotische privé-leven en zijn onvermogen om contact te maken met de kiezers. 
De tweede belangrijke conclusie die Funke, Schularik en Trebesch trekken is dat regeren moeilijker wordt na financiële crises, om twee redenen. 
De opkomst van extreem rechts voltrekt zich in een politiek landschap dat doorgaans gefragmenteerd is, met meerdere partijen, waarin een lager aandeel van de stemmen naar de regeringspartij gaat, of die nu van links of van rechts is. 
Doorslaggevend wetgevend optreden wordt dus lastiger. 
Tegelijkertijd vindt er een enorme hoeveelheid buitenparlementaire acties plaats: steeds meer en steeds langere stakingen, en grotere demonstraties. 
De greep van de regering op de straat is niet zo zeker meer. 
Het gemiddelde aantal anti-regeringsdemonstraties verdrievoudigt, de frequentie van gewelddadige rellen verdubbelt en de algemene stakingen nemen met minimaal een derde toe. 
Griekenland heeft die aantallen onlangs een flinke impuls gegeven. 
De enige geruststellende conclusie die de drie economen bereiken is dat deze effecten geleidelijk verdwijnen. 
Uit hun gegevens blijkt dat het ergste na vijf jaar voorbij is. 
Dat lijkt niet de richting te zijn waarin de ontwikkelingen in Europa zich nu bewegen, als we naar de recente verkiezingen in Frankrijk kijken, om maar te zwijgen van Finland en Polen, waar rechtse populisten aan de macht zijn gekomen. 
Misschien is het antwoord wel dat de klok begint te lopen vijf jaar nadat de crisis helemaal voorbij is, wat in Europa nog niet het geval is. 
Het lijkt er dus op dat de politiek nog wel een tijdje een lastig bedrijf zal blijven. 
En de bankiers en financiers die alom de schuld van de crisis hebben gekregen zullen nog wel even in het beklaagdenbankje blijven zitten, totdat de verwachtingen van de kiezers ten aanzien van de economische en financiële stabiliteit consistenter bevredigd zullen worden. 

Ook bankiers moeten uit hun comfort zone komen 
KUALA LUMPUR – Financiële toezichthouders staan er doorgaans om bekend dat ze kiezen voor een afgemeten en behoedzame aanpak van verandering. 
Maar in de ontwikkelingslanden wordt die reputatie op zijn kop gezet. 
In een paar van de armste landen ter wereld zijn centrale bankiers bereid gebleken stoutmoedige beslissingen te nemen – door innovatieve benaderingen te omarmen in hun streven de participatie in het formele financiële systeem te verbreden, de financiële stabiliteit te vergroten, en hun landen op het pad te zetten van inclusieve en duurzame economische groei. 
Om meer mensen aan het financiële systeem te kunnen laten deelnemen moet er fundamenteel worden nagedacht over de manier waarop het financiële systeem van een land is opgebouwd en opereert. 
Vaak is het gebruik van instrumenten nodig die zich buiten de traditionele gereedschapskist van centrale bankiers bevinden. 
In Kenia hebben officials bijvoorbeeld het raamwerk van het toezicht aangepast om de groei van mobiele geldsystemen mogelijk te maken. 
In Maleisië heeft de centrale bank een leidende rol op zich genomen bij het opkrikken van het niveau van de financiële geletterdheid van het publiek. 
En in de Filippijnen heeft de Bangko Sentral ng Pilipinas geholpen het aantal plekken te verdubbelen waar consumenten toegang konden verkrijgen tot financiële diensten, door de opening van 517 micro-bankkantoren te steunen, in veel gevallen in gemeenten zonder traditionele bankfilialen. 
In 2011 heeft de Bank of Tanzania de specifieke belofte gedaan om de financiële dienstverlening uit te breiden, op grond van de Maya Declaration van de Alliance for Financial Inclusion - een belofte van beleidsmakers uit de ontwikkelingslanden om het sociale en economische potentieel van de armen te ontsluiten. 
Het gevolg was dramatisch en overtrof alle verwachtingen. 
Tanzania heeft de doelstelling van het verlenen van toegang tot bankdiensten aan minimaal 50% van zijn volwassen burgers een jaar eerder dan gepland verwezenlijkt, waardoor het land een wereldleider is geworden op het gebied van digitale financiële diensten. Net als in het naburige Kenia werd de weg hierheen geplaveid door de wijdverbreide adoptie van mobiele gelddiensten. 
“Het klinkt misschien raar,” aldus Benno Ndulu, de gouverneur van de bank. “Maar we moeten de innovatie een voorsprong geven op het toezicht.” 
Terwijl Oost-Afrika de toon aangeeft als het om elektronisch geld gaat, nemen andere delen van de wereld hun toevlucht tot andere innovatieve praktijken. 
Vorig jaar nam het Colombiaanse Congres een wet aan waardoor een nieuw soort financiële instelling in het leven werd geroepen – de Gespecialiseerde Elektronische Deposito- en Betalingsinstelling. 
Hoewel dit technisch geen banken zijn, kunnen deze instellingen deposito's en betalingen van klanten elektronisch accepteren via hun mobiele telefoon of bij daartoe bevoegde locaties, zoals het postkantoor. 
Dit maakt deel uit van een grotere nationale strategie, gelanceerd in 2014, om tegen het einde van 2016 76% van de volwassenen toegang tot financiële diensten te bieden en 56% van actieve spaarrekeningen te voorzien. 
En in de Pacific-regio hebben Fiji, Papoea Nieuw-Guinea, Samoa, de Solomon Eilanden, Timor-Leste, Tonga en Vanuatu een samenwerkingsovereenkomst gesloten om het Pacific Islands Regional Initiative (PIRI) in het leven te roepen. PIRI zal iedere eilandstaat in de Pacific, zelfs die zonder centrale bank, de mogelijkheid bieden kennis te delen over het verbeteren van de toegang, de kwaliteit en het gebruik van financiële diensten in geografisch lastige omgevingen. 
Ieder van deze inspanningen is begonnen als het initiatief van een bepaald land, voortspruitend uit specifieke uitdagingen en bedoeld om aan de specifieke behoeften van de plaatselijke bevolking tegemoet te komen. 
Maar de opeenstapeling van ervaringen blijkt van onschatbare waarde. 
Naarmate lessen worden gedeeld en successen inspiratiebronnen kunnen zijn voor anderen, wordt de impact exponentieel, waarbij zelfs de kleinste landen aantonen dat ze een wezenlijke bijdrage kunnen leveren. 
Nu de centrale banken de manier veranderen waarop zij opereren, antwoorden de handelsbanken met nieuwe manieren van zakendoen. 
De Keniase Equity Bank is enorm gegroeid door zich expliciet te richten op degenen die financieel buitengesloten zijn; in nog geen zes jaar tijd heeft de bank haar klantenbestand uitgebreid van een half miljoen naar bijna zes miljoen. 
Telecommunicatiebedrijven beproeven eveneens nieuwe diensten. 
Tigo bedient nu bijvoorbeeld ruim 56 miljoen klanten in 14 landen in Latijns-Amerika en Afrika, met producten als grensoverschrijdend betalingsverkeer en cashless services voor sales agents. 
Net als in iedere periode van grote veranderingen is het niet makkelijk om in de toekomst te kijken. 
Zoals Stephen Kehoe, hoofd Global Financial Inclusion bij Visa, onlangs opmerkte: “De afgelopen zeven jaar bieden absoluut geen aanwijzing voor hoe het de komende zeven jaar zal gaan.” 
Om de twee miljard mensen zonder bankdiensten uit de schaduw te halen en in het financiële systeem onder te brengen zijn er nieuwe partnerschappen nodig tussen de toezichthouders, de particuliere sector, regionale lichamen en internationale organisaties. 
Dat kan als een forse opgave klinken, maar het zou iedereen wel eens een betere toekomst kunnen bieden. 

De toegang tot financiële diensten en daarna 
CAMBRIDGE – Omdat traditionele financiële diensten niet zijn ontworpen voor kleine depositohouders en leners, hebben diverse niet-traditionele modellen hun activiteiten op deze nog nauwelijks ontwikkelde markt snel kunnen uitbreiden. 
Maar zonder een strategische routekaart voor het beleid om de uitbouw van de financiële technologie (fintech) verder te begeleiden, zullen deze nieuwe “connector”-modellen beperkt blijven in termen van de diensten die zij kunnen bieden. 
In Kenia is het succes van M-Pesa, een app voor mobiele betalingen, niets meer of minder dan grensverleggend geweest. 
Het heeft PayPal twee noteringen aan de NASDAQ en bijna twintig operationele jaren in 's werelds grootste economie gekost om een omvang van 188 miljoen actieve klanten en $282 mrd aan jaarlijkse betalingen te bereiken. 
Hoewel M-Pesa nog geen tien jaar operationeel is op een markt met veel lagere inkomens, had het netwerk vorig jaar bijna 17 miljoen actieve gebruikers, die voor ruim $50 mrd aan cashloze transacties uitvoerden. 
Op dezelfde manier domineert bKash het betalingssysteem in Bangladesh nu in zulke mate dat “bKashing” doorsnee Bengali-taalgebruik is geworden, net zoals dat met “Xeroxing,” “Hoovering” en “Googling” is gebeurd in het Engels. 
Andere modellen, zoals dat van Microensure en Bima, hebben ook vaste grond onder de voeten gekregen en bieden micro-verzekeringsmogelijkheden in de opkomende landen. Jan Dhan Yojana, een programma van de Indiase federale overheid met hoge prioriteit, dat armen toegang tot de bankensector biedt, heeft het mogelijk gemaakt dat er in nog geen twee jaar tijd 250 miljoen nieuwe bankrekeningen zijn geopend. 
Nieuwe fintech-producten zullen diverse hindernissen moeten opruimen om verder te kunnen komen dan louter de verbetering van de toegang tot financiële diensten. 
Diensten die de uitbreiding van de financiële dienstverlening naar zwakkere groepen in de samenleving bevorderen, moeten een hoog volume van relatief laagwaardige productie bewerkstelligen, wat inhoudt dat ze vaak afhankelijk zijn van partnerschappen om in bepaalde consumenteneisen te kunnen voorzien. 
Problemen rijzen als deze partners hun eigen beperkingen kennen of andere prioriteiten hebben. 
Microensure en Bima hebben bijvoorbeeld miljoen mensen verzekeringsoplossingen kunnen aanbieden, maar hun diensten zijn uiteindelijk afhankelijk van onafhankelijke verzekeraars voor de toewijzing van kapitaal en het waarborgen van verzekeringspolissen. 
Aan de andere kant moeten mondiale verzekeraars, terwijl er groene loten van groei zichtbaar zijn in regio's als het beneden de Sahara gelegen deel van Afrika, zich voortdurend aanpassen aan veranderingen van het toezicht op hun primaire of thuismarkten, waardoor het onduidelijk is of zij hun vleugels op een betekenisvolle manier kunnen uitslaan naar de lageinkomenslanden. 
Of neem M-Pesa zelf. 
Vier jaar geleden heeft M-Pesa een partnerschap gesloten met de Commercial Bank of Africa om een kredietinstrument, M-Shwari, aan de productlijn toe te voegen. 
Sindsdien heeft M-Pesa méér kredietrekeningen geopend dan welke Keniase bank ook. 
Maar dergelijke rekeningen beperken zich nog steeds tot minder dan een kwart van de actieve M-Pesa-gebruikers, en M-Shwari ondersteunt nog steeds alleen maar kleine leningen met een looptijd van dertig dagen. 
M-Shwari is geen kernonderdeel van de activiteiten van beide partners. 
Ook is het niet het enige product in zijn soort op de markt. 
De meest recente concurrent van M-Pesa is mVisa, een partnerschap tussen Visa Inc. en twee andere Keniase banken. 
Nu er voor $400 mln aan omzet over 2016 op het spel staat, zal Safaricom – het moederbedrijf van M-Pesa – zich waarschijnlijk concentreren op het verdedigen van zijn kernaanbod vóórdat het zal proberen nieuwe producten te introduceren. 
Op de huidige lijst van Safaricom van nieuwe ideeën om meer mensen financiële diensten te kunnen aanbieden, staan 'saving-and-loan'-products bijna op de laatste plaats. 
Ongebreidelde innovatie en ondernemerschap zijn nodig om de armen op het formele financiële systeem aan te sluiten; maar vanuit het oogpunt van beleid en ontwikkeling moeten we onze pogingen richten op de verbetering van het bredere ecosysteem om het volledige potentieel van nieuwe fintech-producten te kunnen verwezenlijken. 
De cashloze transacties van M-Pesa worden bijvoorbeeld gedekt door contant geld van zijn klanten, dat in beheer wordt gehouden. 
De rente-inkomsten over dit geld worden momenteel verdeeld door de M-Pesa Foundation. 
Met een zorgvuldig in elkaar gezet systeem kan dit geld productiever worden aangewend. 
Het Indiase Jan Dhan Yojana-programma heeft naar schatting $6 mrd aan geld van nieuw verworven klanten gemobiliseerd, wat kan worden gebruikt om extra op maat gesneden producten aan te bieden. 
Nieuwe fintech-diensten kunnen lering trekken uit de ervaringen van het Chinese e-commerce bedrijf Alibaba, dat in rap tempo zijn betalingsplatform Alipay had uitgerold. 
Nadat Alibaba in juni 2013 zijn geldmarktfonds Yu’e Bao had gelanceerd, begon het de improductieve micro-deposito's van zijn Alipay-klanten te herinvesteren. 
Eind 2015 voerde de manager van het Yu’e Bao-fonds het beheer over $165 mrd aan bezittingen, en had dit fonds van de miljoenen kleine, financieel 'onderontwikkelde' spaarders van Alipay beleggers gemaakt die aanzienlijke rendementen boekten. 
Om zijn platform te ontwikkelen heeft Alibaba op big data vertrouwd om de unieke liquiditeitsdynamiek van het fonds in goede banen te leiden; en het heeft van het weinig solide raamwerk van toezicht in China geprofiteerd, ook al zou dit in de toekomst kunnen veranderen. 
De Chinese context kan uniek zijn; en de zorgen over de risico's die aan het Yu’e Bao-model zijn verbonden nemen toe. 
Maar toezichthouders en fintech-firma's moeten notitie nemen van voorbeelden als Alipay om rationele strategische mogelijkheden voor deze opkomende sector te ontwikkelen. 
Het belangrijkste is dat zij moeten bedenken dat de toegang tot financiering geen doel op zichzelf is, maar een manier om het lot van mensen te verbeteren. 
Uit een recent onderzoek van de Indian Express is gebleken wat er kan gebeuren als de toegang tot financiële diensten wordt aangeboden in een vacuüm. 
De krant kwam met diverse voorbeelden van gevallen waarin functionarissen van banken uit de Indiase publieke sector één roepie op de rekening van klanten hadden gezet, zonder dat die daarvan op de hoogte waren. 
De functionarissen stonden klaarblijkelijk onder druk om het aantal rekeningen met een nulbalans terug te dringen, die – naar bleek – gerelateerd waren aan het Jan Dhan Yojana-programma. 
We weten nu dat soortgelijke trucs routine waren bij de Amerikaanse bank Wells Fargo. 
Het verschil is dat klanten aan de onderkant van de piramide weinig alternatieven hebben. 
De toegang tot financiële diensten is een broodnodig begin, maar moet wel ergens toe leiden. 

De Sustainable Development Goals en de private sector 
WASHINGTON, DC – Te voldoen aan de ambitieuze mondiale Sustainable Development Goals (SDG’s) – waaronder het beëindigen van armoede, het verbeteren van de mondiale volksgezondheid, het garanderen van universeel onderwijs, en het verzachten van de klimaatverandering, dit alles in 2030 – zal veel geld gaan kosten. 
Het totaalbedrag zal veel groter zijn dan wat regeringen beschikbaar kunnen stellen, en deze kloof kan niet gedicht worden door de officiële ontwikkelingshulp, die nu 132 miljard dollar per jaar bedraagt. 
De private sector, zowel als gemoderniseerde financiële markten, zullen in dezen van essentieel belang zijn. 
Tot recent hadden internationale organisaties en regeringen relatief goed gedefinieerde taakomschrijvingen binnen de mondiale ontwikkelings- en duurzaamheidsagenda, terwijl de participatie van de private sector in dit proces vaak bekeken werd op basis van zijn bijdragen aan de economische groei, het scheppen van banen, en belastinginkomsten. 
Dit moet nu veranderen, waarbij de private sector een bredere, meer geïntegreerde rol in de ontwikkelingsagenda zal gaan spelen. 
De private sector kan een financier worden, en biljoenen dollars aan kapitaal richting ontwikkelende economieën dirigeren. 
En ze kan een belangrijke rol spelen als katalysator, door winsten in een duurzame economische groei, sociale inclusie, en bescherming van het milieu te vertalen. 
De principes die aan zulke maatregelen ten grondslag liggen zijn verankerd in SDG 12.6 dat ‘bedrijven, vooral grote en internationale firma’s’ aanmoedigt ‘om duurzaamheid in praktijk te brengen en duurzaamheidsinformatie in hun rapportagecyclus op te nemen.’ 
Financiële instituties en vermogensbeheerders kunnen aan zulke bedrijven – die duurzaamheid, een langetermijnvisie, en prestatiecriteria voor milieu, sociaal beleid en governance (environmetal, social, and governance; ESG) incorporeren in hun centrale zakenmodellen – positieve stimulansen bieden door hun fondsen dienovereenkomstig te alloceren. 
Een zet in die richting zou veel doen voor de lange termijn vooruitgang inzake de SDG’s. 
Gelukkig voldoen al veel bedrijven aan deze omschrijving. 
Een enquête onder CEO’s uit 2016, geleid door het Global Compact and Accenture van de Verenigde Naties liet zien dat veel topmensen uit het zakenleven het oplossen van ‘maatschappelijke uitdagingen’ al zien als ‘centrale factor in de zoektocht naar concurrerend voordeel.’ En bijna de helft van alle ondervraagde CEO’s gelooft dat ‘het zakenleven de belangrijkste actor in het behalen van de SDG’s zal zijn.’ 
Volgens een recent rapport gepubliceerd door Moody’s is de interesse van institutionele investeerders in investeringen gerelateerd aan klimaatverandering en duurzame ontwikkeling de afgelopen jaren sterk gegroeid. 
Institutionele investeerders met een lange geschiedenis van ESG-investeringen, zoals het California Public Employees Retirement System (CalPERS), worden momenteel vergezeld door een groeiend aantal van hun collega’s. 
Sommigen opteren er zelfs voor zich af te keren van elk bedrijf dat blootgesteld is aan industrieën of zakenpraktijken die duurzaamheid in het geding brengen. 
Deze trend richting duurzame ontwikkeling zal ongetwijfeld versnellen. 
Maar zelfs zonder de overeenkomst zal de aantrekkingskracht van dit soort investeringen solide blijken: er is bewijs dat integratie van ESG-overwegingen – wanneer intelligent geïmplementeerd en transparant gemeten en gerapporteerd – kan helpen investeringen de verwachtingen te doen overstijgen, voor zowel bedrijven als investeerders. 
Tel hier de stimuli voor financiële markten bij op, en ESG-investeringen zouden grote hoeveelheden kapitaal aan kunnen trekken. 
Desalniettemin blijven er aanzienlijke uitdagingen bestaan, waaronder onzekere prestatieverwachtingen en evoluerende regimes voor openbaarheid. 
Ondanks innovatie in de financiële producten die ESG-investeringen begeleiden blijft het aanbod van ESG-instrumenten zoals groene obligaties ontoereikend. 
Een andere uitdaging is data-gerelateerd. Goede data over ESG-investeringen zijn onmisbaar, omdat ze investeerders en bedrijven in staat stellen om te bepalen of hun operaties op dit gebied het behalen van de SDG’s zullen bevorderen of belemmeren. 
Tot dit doel moeten we een robuust en transparant rapportagekader ontwikkelen dat bedrijven in staat stelt om te rapporteren over financiële en niet-financiële prestaties. 
Dit kader moet hiernaast de private sector en investeerders ondersteunen in hun inspanning om winstmaximalisatie te combineren met het najagen van lange termijn economische, sociale, en milieudoelstellingen. 
Een geïntegreerde bedrijfsrapportage en openbaarmaking van materiele ESG-informatie kan de creatie van een efficiënt financieel systeem dat een duurzame economische groei bevordert faciliteren, terwijl het behalen van de SDG’s ondersteund wordt. 
Het ontwikkelen van zo een geïntegreerd rapportagekader word momenteel geleid door een aantal nationale en internationale organisaties, zoals het Global Reporting Initiative (GRI), de Sustainability Accounting Standards Board (SASB), en de International Integrated Reporting Council (IIRC). 
Hun belangrijkste doelstellingen zijn om bedrijven en organisaties in staat te stellen om duurzaamheidsdoelen en cruciale prestatie-indicatoren te stellen; om vergelijkende data die hun economische en ESG-prestaties meten te monitoren, prepareren, en openbaar maken; en om leidraden voor een duurzame productie en consumptie te integreren in de zakenstrategieën en -modellen van bedrijven. 
Het mondiaal bewustzijn over dit onderwerp groeit. 
Onlangs brachten Mark Carney, directeur van de Bank of England en voorzitter van de Financial Stability Board van de G20, en Michael Bloomberg, voormalig burgemeester van New York en CEO van Bloomberg LP, een verklaring uit met betrekking tot marktdata over het klimaat. 
Gegeven de gigantische omvang van deze opgave is het echter ook van belang om de effectieve coördinatie en harmonisatie van deze inspanningen met de relevante standaarden, regulatoren, en professionele organisaties te garanderen. 
De Amerikaanse Securities and Exchange Commission bijvoorbeeld debatteert al over deze kwesties terwijl het de opties analyseert om te antwoorden op de behoeften van investeerders en bedrijven in betrekking tot ESG-factoren. 
Nieuwe ESG-rapportagekaders kunnen helpen om miljarden dollars van institutionele investeerders aan te trekken die de inspanningen om de SDG’s te behalen zouden ondersteunen. 
Maar dat is nog maar één voorbeeld van hoe de publieke en private sector samen kunnen werken om mogelijkheden om de SDG’s te bevorderen te identificeren. 
Als we uit deze mogelijkheden voordeel weten te halen kan publiek-private samenwerking miljoenen mensen in staat stellen om zichzelf uit de armoede te tillen en om mee te helpen een vrediger, welvarender, en veiliger wereld op te bouwen. 

De strijd tegen de volgende mondiale financiële crisis 
NEW HAVEN – Wat bedoelen mensen als zij generaals bekritiseren wegens het “vechten van de laatste oorlog”? 
Het is niet dat generaals ooit denken dat ze opnieuw geconfronteerd zullen worden met dezelfde wapensystemen en dezelfde slagvelden. 
Ze weten wel beter. 
De vergissing, voor zover de generaals die al maken, speelt zich op een subtieler niveau af. 
Generaals zijn soms traag met het ontwikkelen van plannen en materieel voor deze nieuwe wapensystemen en slagvelden. 
En, even belangrijk: zij gaan er soms van uit dat de publieke psychologie en de narratieven waardoor de moraal wordt beïnvloed die zo belangrijk is voor het behalen van de overwinning, dezelfde zullen zijn als tijdens de laatste oorlog. 
Dit geldt ook voor toezichthouders wier taak het is financiële crises te voorkomen. 
Om dezelfde redenen kunnen zij traag zijn in hun reactie op nieuwe situaties. 
Zij hebben de neiging zich slechts langzaam aan te passen aan de veranderende publieke gemoedsgesteldheid. 
De noodzaak van toezicht is afhankelijk van de publieke perceptie van de jongste crisis. En zoals George Akerlof en ik hebben betoogd in Animal Spirits, zijn deze percepties zwaar afhankelijk van de veranderende populaire narratieven. 
De jongste verslagen van de Financial Stability Board (FSB) in Basel over de voortgang die wordt geboekt op het terrein van het toezicht laten duidelijke verbeteringen zien in de stabiliteits-verhogende financiële regelgeving in 24 van 's werelds grootste economieën. 
Hun “Dashboard” houdt de vooruitgang bij op veertien verschillende terreinen die met de regelgeving te maken hebben. 
De FSB geeft de 24 landen bijvoorbeeld hoge punten die de kapitaalvereisten voor banken van het Basel III-akkoord hebben ingevoerd. 
Maar de situatie is niet louter geruststellend. 
Deze kapitaalvereisten zijn misschien nog niet hoog genoeg, hebben Anat Admati en Martin Hellwig betoogd in hun invloedrijke boek The Bankers New Clothes. 
En op een tiental andere terreinen van de regelgeving die de FSB bijhoudt heeft minder vooruitgang plaatsgevonden. 
Neem bijvoorbeeld de regels met betrekking tot geldmarktfondsen die, aldus de FSB, slechts een paar landen sinds 2008 hebben ontwikkeld. 
Geldmarktfondsen zijn een alternatief voor banken als het gaat om het opbergen van geld. Ze bieden wat meer rente, maar zonder de depositoverzekering die veel landen kennen. 
Net als bij bankdeposito's kunnen beleggers hun geld op ieder gewenst moment terugtrekken. 
En net als bij bankdeposito's kan er een run op de fondsen ontstaan als een groot aantal mensen dat op hetzelfde moment probeert te doen. 
Op 6 september 2008, een paar dagen nadat de run op de Amerikaanse bank Washington Mutual begon en de dag nadat het faillissement van de zakenbank Lehman Brothers bekend werd gemaakt, kwam een groot Amerikaans geldmarktfonds, Reserve Primary Fund, dat in Lehman-obligaties had belegd, in ernstige problemen. 
Met bezittingen die in totaal minder waard waren dan wat beleggers hadden ingelegd, leek het fonds op het punt te staan ten prooi te vallen aan een run. 
Toen de paniek onder het publiek toenam, garandeerde de federale overheid, die bang was voor een grote run op andere geldmarktfondsen, al dat soort fondsen voor één jaar, vanaf 19 september 2008. 
De reden dat deze potentiële run zo alarmerend was dat hij ongekende overheidssteun rechtvaardigde, kwam voort uit de onderliggende narratieven. 
In feite verloor het Reserve Primary Fund helemaal niet alles. 
Het fonds kon weliswaar niet iedere dollar die in de boeken stond volledig terugbetalen, maar wel $0,97 dollarcent per dollar. 
Waarom dan toch een crisis? 
Bankdepositohouders verliezen immers regelmatig méér als een onverwachte inflatiegolf de reële koopkracht van hun spaargeld erodeert (slechts de nominale waarde van deze deposito's is verzekerd). 
Maar de narratieven zijn daar niet op gericht. 
Het verlies van reële waarde als gevolg van inflatie is al decennialang geen prominent thema in het Amerikaanse publieke narratief meer, omdat de voortdurende prijsstabiliteit mensen dit heeft doen vergeten. 
Maar ze waren de Grote Depressie van de jaren dertig niet vergeten, ook al leefden de meeste mensen die vandaag de dag in leven zijn toen nog niet. 
In 2008 werd het verhaal van de Grote Depressie overal opnieuw van stal gehaald, met alle bijbehorende kleurrijke details over financiële paniek en boze menigten buiten gesloten banken. 
Bovendien hadden vertrouwenwekkende autoriteiten telkens opnieuw gezegd dat zulke gebeurtenissen van ver weg in de geschiedenis lagen en niet opnieuw zouden kunnen plaatsvinden. 
Als gevolg van de gemoedsgesteldheid van 2008 nam de publieke reactie op een betrekkelijk kleine gebeurtenis verbluffende proporties aan. 
Het heeft de Amerikaanse Securities and Exchange Commission bijna zes jaar gekost om de kwetsbaarheid van geldmarktfondsen te verminderen, door in 2014 een “floating NAV” (net asset value, netto bezitswaarde) te vereisen, wat inhoudt dat de voornaamste geldmarktfondsen niet langer beloven één dollar uit te keren per dollar aan nominale waarde. 
Zij zullen uitbetalen wat het aandeel van een depositohouder in de boeken is. 
Dit verzekert de beleggers in het fonds niet tegen verliezen. Maar het zal mogelijk helpen runs te voorkomen, omdat het betekent dat plotselinge geldopnames door sommigen de rekeningen van anderen niet zullen schaden die niet al hun geld hebben willen terugtrekken. 
Het internationale raamwerk voor het toezicht is sinds 2008 sterk verbeterd, maar dergelijke veranderingen kunnen onmogelijk vooruitlopen op alle soorten veranderingen in de narratieven die ten grondslag liggen aan de publieke “animal spirits” (dierlijke instincten). 
De toezichthouders hadden tientallen jaren geleden al een “floating NAV” kunnen opleggen; dat hebben ze niet gedaan, omdat ze geen narratief voorzagen dat geldmarktfondsen instabiel zou maken. 
Van de toezichthoudende autoriteiten kon niet worden verwacht dat ze de plotselinge publieke aandacht hadden kunnen voorspellen voor het onlangs ontdekte risico van runs op financiële entiteiten die geen banken zijn. 
Zolang we een economisch systeem hebben dat groei produceert door geïnspireerde actoren en beleggers te belonen, worden we geconfronteerd met het risico dat negatieve verhalen de inspiratie plotseling en tijdelijk kunnen overweldigen. 
Toezichthouders moeten de risico's tegengaan die worden geïmpliceerd door structuren die intrinsiek destabiliserend zijn, zoals de geldmarktfondsen waren. 
Maar de meest urgente regelgeving zal altijd tijd- en context-specifiek zijn, omdat de narratieven veranderen. 
En de manier waarop deze narratieven resoneren bij het publiek kan opnieuw deuken in ons financiële harnas openbaren. 

Hoe staat het met de langetermijninvesteringen? 
LONDEN – Er bestaan diverse definities van financiële repressie – en de onderdrukkers en de onderdrukten hebben de neiging de zaken verschillend te zien. 
Maar wat financiële repressie doorgaans inhoudt is het lager houden van de rente dan het natuurlijke marktniveau, ten gunste van de leners, maar ten koste van de spaarders. 
De leners zijn vaak overheden, en in veel opkomende economieën heeft de staat zijn eigen mateloosheid gefinancierd door depositohouders van banken een belachelijk lage rente uit te keren. 
Maar omdat de centrale banken in de ontwikkelde landen de basisrente bijna tot nul hebben teruggebracht, hebben we de afgelopen zeven jaar een Eerste Wereld-versie van financiële repressie gezien. 
Een recent onderzoeksrapport van verzekeraar Swiss Re beschrijft wie als gevolg hiervan heeft gewonnen en verloren, en plaatst vraagtekens bij de duurzaamheid van het beleid van instellingen als de Amerikaanse Federal Reserve, de Europese Centrale Bank, en de Bank of England. 
Het betoog uit het rapport luidt dat hoewel de motieven voor het ultra-soepele monetaire beleid de waakzaamheid tegen deflatie en de bevordering van economische groei kunnen zijn, in een tijd dat de vraag zwak is, een lage rente overheden ook kan helpen hun schulden heel goedkoop te financieren. 
Bovendien beginnen zich, nu we het achtste jaar van agressieve versoepeling ingaan, onbedoelde gevolgen af te tekenen – met name zeepbellen in de sfeer van de aandelenkoersen en de huizenprijzen, toenemende economische ongelijkheid (als rijkere beleggers die aandelen vast kunnen houden profiteren ten koste van de kleine spaarders), en het risico van een hogere inflatie in de toekomst. 
Over dat laatste punt zijn de meningen nog verdeeld, maar de eerste twee gevolgen zijn duidelijk vastgesteld. 
Veel landen hebben nu oververhitte markten voor vastgoed en aandelen; in de VS heeft de S&P 500 sinds 2009 de expansie van de balans van de Federal Reserve gevolgd. 
Daardoor zijn de koers/winstverhoudingen, waarin het enthousiasme van beleggers voor aandelen wordt weerspiegeld, historisch gezien hoog (Swiss Re hanteert een Financial Market Excess index, die terug is op het niveau van 2007). 
Bovendien hebben volgens het rapport van Swiss Re “het monetair beleid en de obligatie-aankopen door de centrale banken de economische ongelijkheid verscherpt, als gevolg van de inflatie van de aandelenkoersen.” 
De bovenste 1 procent van de Amerikaanse huishoudens is er financieel 50 procent op vooruit gegaan, maar de onderste 90 procent slechts 12 procent. 
De allerlaagste 20 procent heeft waarschijnlijk helemaal niet geprofiteerd. 
Het is geen verrassing dat de centrale banken dit betoog niet fijn vinden. 
Voorzitter Janet Yellen van de Federal Reserve houdt staande dat de jaren van nulrente en kwantitatieve versoepeling niet bedoeld waren om het de Amerikaanse regering makkelijker te maken haar tekorten te financieren. 
Zij betoogt dat alle aandacht voor de huizenprijzen en aandelenkoersen voorbij gaat aan de rol – die alle inkomensgroepen ten goede komt – van het monetair beleid van de Federal Reserve bij het in stand houden van de groei, waardoor de dreiging van een regelrechte depressie is afgewend. 
Maar de centrale banken geven toe dat hun beleid heeft geleid tot verstoring van de financiële markten. 
Institutionele beleggers, vooral verzekeringsmaatschappijen en pensioenfondsen, hebben het zwaar te verduren gehad. 
Zij zijn de belangrijkste bezitters van obligaties, en hun beleggingsinkomsten zijn scherp gedaald. 
De rendementen die zij kunnen uitkeren aan beleggers en gepensioneerden zijn eveneens gedaald. 
Daarom is het logisch dat individuen veel meer moeten sparen om hun oudedagsinkomens veilig te stellen. 
Op zichzelf kan dit een deprimerend effect op de economie hebben, waardoor de monetaire impulsen gedeeltelijk teniet worden gedaan. 
Het kan zelfs de reden zijn dat het zeer expansieve beleid van de Federal Reserve en andere centrale banken er zo lang over heeft gedaan om groei te genereren. 
Een andere ontwrichting vloeit voort uit de behoedzame regulering die is ingevoerd als reactie op de mondiale financiële crisis. 
Het opleggen van hogere kapitaaleisen bij riskantere beleggingen heeft de financiële instellingen ertoe aangezet staatsobligaties vast te houden, wat op zijn beurt betekent dat ze minder geld beschikbaar hebben om uit te lenen voor productieve investeringen. 
In de meeste landen moeten de investeringen nog op het niveau van vóór de crisis terugkeren. 
Op grond van deze analyse kan een terugkeer naar “normale” rentetarieven niet vroeg genoeg komen. 
Het alternatief is nóg meer financiële repressie en daardoor (te) lage investeringen, toenemende economische en sociale spanningen, en de opkomst van een generatie van verarmde gepensioneerden. 
Net als de terreur zaaiende “Hell’s Grannies” van Monthy Python zullen de ouderen van morgen zeker hun stem laten horen. 
Maar kunnen we er echt van uitgaan dat het oude “normale” – een positieve langetermijnrente op staatsobligaties – zal terugkeren? 
Misschien is het wel onredelijk voor beleggers om in de toekomst positieve rendementen op veilige bezittingen te verwachten. 
Misschien moeten we bedenken dat we centrale banken en overheden zullen moeten betalen om ons geld veilig te stellen, zodat er alleen sprake zal zijn van positieve rendementen in ruil voor een bepaald risico-element. 
Eén reden is dat de investeringen misschien wel nooit meer hun vroegere niveau zullen bereiken. 
Als een op de dienstensector gebaseerde economie eenvoudigweg minder behoefte heeft aan dure kapitaalinvesteringen, waarom zouden we dan een terugkeer verwachten naar de tijd dat de bedrijfsinvesteringen een sterke component van de vraag waren? 
Apps zijn immers goedkoop. 
Bovendien zouden overtollige spaartegoeden wel eens meer dan louter een conjunctureel verschijnsel kunnen zijn. 
Individuen kunnen de toekomstige consumptie meer zijn gaan waarderen dan de huidige consumptie – het omgekeerde van de traditionele verhoudingen op dit terrein. 
We beginnen te beseffen dat we in onze productieve jaren harder moeten werken, omdat de jaren dat we gepensioneerd zijn langer zullen duren en wij gezonder zullen blijven, en omdat de inkomenssteun van onze overheden en werkgevers veel minder royaal zal zijn dan vroeger. 
Met andere woorden: het is rationeel om nu méér te sparen. 
Op de langere termijn hoeft zo'n 'dappere nieuwe wereld' geen ondraaglijk oord te zijn. 
Maar de overgang er naar toe zal zeer uitdagend zijn voor financiële firma's - of dat nu banken zijn, vermogensbeheerders of, vooral, verzekeraars. 
Het soort producten dat deze laatstgenoemden bieden zal moeten veranderen, en de mix van bezittingen waarin zij zullen beleggen zal ook anders zijn. 
De vraag voor de toezichthouders is of zij, in reactie op de financiële crisis, geen perverse prikkels hebben gecreëerd, die een herstel van de langetermijninvesteringen in de particuliere sector in de weg staan. 

Het klimaatimperatief van de financiële sector 
PARIJS – In de tien jaar na de mondiale financiële crisis zijn mechanismen om de veerkracht van het financiële systeem te vergroten uitgebreid besproken. 
Maar hoewel er wel enige vooruitgang is geboekt, zou de grotendeels stapsgewijze aanpak waarvoor is gekozen ontoereikend kunnen blijken voor de ondersteuning van de financiële stabiliteit op de langere termijn. 
En een afnemende bull market betekent dat de dag waarop hiervoor de rekening wordt gepresenteerd wel eens snel zou kunnen aanbreken. 
Het is onmogelijk te zeggen wanneer de volgende crisis zal uitbreken, laat staan hoe lang die zal duren of hoe schadelijk die zal zijn. 
Maar het lijdt geen twijfel dat de risico's waarmee we worden geconfronteerd om een holistischer aanpak vragen, zoals die onmiddellijk na de crisis van 2008 werd bepleit (hoewel die oproep aan overtuigingskracht inboette toen de markten zich weer herstelden). 
Dit betekent dat we het eens moeten worden over een nieuwe visie voor het beheer van de mondiale economie, en over het implementeren van die visie; dat we die rigoureus moeten beoordelen en indien nodig moeten aanpassen; en dat we volledige rekenschap moeten garanderen voor iedere belanghebbende. 
Deze visie moet tevens een paar diepgaande en voortdurende veranderingen omvatten, van de steeds verder geconcentreerde marktmacht tot de steeds meer geautomatiseerde besluitvorming. 
Zij moet ook de opkomst van China incalculeren, wat vereist dat China vollediger wordt geïncorporeerd in bestuurslichamen, met alle verreikende gevolgen vandien, vooral nu het land zich presenteert als een minder welwillende mondiale speler. 
Bovendien moet deze visie opboksen tegen het opkomende nationalisme en isolationisme, zoals geïllustreerd door de “America First”-aanpak van de Amerikaanse president Donald Trump en zijn handelsoorlog met China. 
En zij moet onderkennen dat de effectiviteit van macro-economische instrumenten – zowel op monetair als op begrotingsgebied – vandaag de dag beperkter is dan in 2008. 
Tenslotte moet deze nieuwe visie een duidelijke beslissing weerspiegelen over de mate waarin we toegewijd willen zijn aan het aanpakken van de problemen op het gebied van het klimaat en de duurzaamheid. 
Ondanks het Parijse klimaatakkoord van 2015, dat het paradigma heeft doorbroken waarin we over de klimaatverandering spreken, hebben de wereldleiders geaarzeld om te doen wat nodig is om echt een verschil te maken. 
We kunnen onszelf niet blijven bedotten door het over verheven doeleinden te hebben, terwijl we uitsluitend in de marge blijven krabbelen. 
Als we het opbouwen van veerkracht serieus nemen, moeten we voortmaken met stevige systeemveranderingen die betrekking hebben op hoe we energie produceren en consumeren, en hoe we onze economie financieren. 
Hiervoor zal effectief leiderschap nodig zijn. 
Maar hoewel de samenwerking tussen regeringen heeft geholpen enige klimaatactie op gang te brengen, heeft de toenemende fragmentatie binnen de internationale gemeenschap de grenzen van deze aanpak duidelijk gemaakt. 
Een effectievere strategie zou het in het leven roepen van een coalitie van civil society-groeperingen en grote financiële en niet-financiële instellingen kunnen zijn, teneinde leiding te geven aan de vooruitgang op weg naar gedeelde doelen. 
Dergelijke vooruitgang zal onder meer enorm verbeterde accounting- en rapportageprocedures vergen, naast slimme hervormingen van het toezicht. 
Er zal bovendien voor nodig zijn dat marktdeelnemers de juiste prikkels en mandaten in stelling brengen om duurzaamheids- en klimaatoverwegingen in de besluitvorming te betrekken. 
Hiertoe kunnen – en in sommige gevallen gebeurt dat al – aangepaste bonuspakketten voor managers behoren, evenals relevante monitoring-vereisten en milieulabels op consumentenverpakkingen. 
Factoren die met hun reputatie te maken hebben, en zelfs de zachte macht van lokale overheden, die zich steeds meer zorgen maken over milieurisico's, kunnen ook een rol spelen bij het motiveren van bedrijven om een groene transformatie na te streven. 
Met name de financiële sector ontbeert de juiste prikkels om bij te dragen aan de aanpak van de klimaatproblemen, omdat de besluitvorming van de financiële instellingen voornamelijk – of zelfs exclusief – wordt beheerst door een in geld uitgedrukt winststreven. 
Dit is kortzichtig en onhoudbaar. 
Financiële instellingen hebben behoefte aan nieuwe prikkels om hun activiteiten opnieuw vorm te geven, waaronder hun beleggingen. 
De bonussen van portfolio-managers kunnen bijvoorbeeld deels worden gekoppeld aan de prestaties van hun beleggingen aan de hand van klimaatmaatstaven. 
Deze veranderingen hoeven de economische groei niet te ondermijnen. 
Integendeel, veel klimaatoplossingen – zoals de verschuiving naar duurzame energie – helpen om banen te genereren, en kunnen zelfs de winstgevendheid van bedrijven verhogen. 
Het vervangen van ouderwetse en vervuilende infrastructuur door moderne en efficiënte alternatieven vertegenwoordigt in feite zelfs een van de belangrijkste beleggingskansen van de eeuw. 
Maar dit gaat over véél meer dan alleen over winsten. 
Zoals het Intergouvernementele Klimaatpanel in zijn recente rapport stelde, leidt de huidige koers van de wereld tot ecologische verwoesting. 
Natuurrampen worden nu al steeds frequenter en intenser. 
Naarmate extreme weersgebeurtenissen zich blijven vermenigvuldigen, zullen grootschalige vernietiging, migratie en conflicten endemisch worden. 
We bevinden ons op een cruciaal moment in de geschiedenis, en zullen de noodzakelijke moed en overtuiging moeten zien op te brengen om krachtige actie te ondernemen. 
We moeten niet alleen oplossingen ten uitvoer leggen, maar die oplossingen ook met enige regelmaat beproeven en verfijnen, en niet pas na een decennium; dit moet gebeuren op basis van heldere, op bewijzen gestoelde doelstellingen en maatstaven. 
Alleen dan kunnen we garanderen dat niet alleen onze financiële systemen, maar alle structuren die ten grondslag liggen aan de mondiale stabiliteit voldoende veerkrachtig zullen zijn. 
Om Winston Churchill te parafraseren: we worden geconfronteerd met een keuze tussen verwoesting en de status quo. 
Als we voor het laatste kiezen, zullen we het eerste krijgen. 

Het financiële spinnenweb 
LONDEN – Het mondiale systeem van toezicht op de financiële sector is uitermate complex. 
Deels om die reden wordt het ook slecht begrepen. 
Om het aan mijn studenten bij Sciences Po in Parijs uit te leggen heb ik een soort diagram ontworpen dat de verbindingen weergeeft tussen de diverse lichamen die verantwoordelijk zijn voor de verschillende onderdelen van dat toezicht. 
Een printplaat maakt in vergelijking ermee een eenvoudige indruk. 
Veel mensen vertonen wel een teken van herkenning bij het noemen van het Basel Committee on Banking Supervision (het Basel Comité voor het Toezicht op de Banken), dat kapitaaleisen voor de banken opstelt. 
Ze hebben misschien ook wel eens gehoord van de Bank for International Settlements (de Bank voor Internationale Vereffening), de centrale bank van de centrale banken, waar het Basel Comité resideert. 
En de naam van de International Organization of Securities Commissions (IOSCO, de Internationale Organisatie van Toezichthouders op de Beurzen), die de eisen formuleert waaraan effectenbeurzen en beurswaakhonden moeten voldoen, geniet in sommige kringen ook nog wel enige bekendheid. 
Maar als je het over de International Association of Insurance Supervisors (IAIS, de Internationale Vereniging van Toezichthouders op het Verzekeringswezen) hebt, stuit je op gefronste wenkbrauwen. 
Er zijn nog veel meer organisaties. 
De International Accounting Standards Board (IASB, Internationale Raad voor Boekhoudkundige Standaarden) doet ruwweg wat je zou mogen verwachten, hoewel de Amerikanen, ook al zijn ze lid, deze standaarden niet gebruiken – die nu verwarrend genoeg de International Financial Reporting Standards (Internationale Standaarden voor Financiële Verslaglegging worden genoemd. 
Maar de IASB heeft andere commissies voortgebracht voor het toezicht op de accountancy-sector. 
Er is zelfs een internationaal lichaam dat de lichamen controleert die de accountants controleren, wat doet denken aan de laatste roman van Hermann Hesse, Het Kralenspel. 
De Financial Action Task Force (Taskforce voor Financiële Actie) klinkt dynamisch, als een snelle reactiemacht die je naar een problemenland kunt sturen. 
Maar in feite is het een afdeling van de OESO die de tenuitvoerlegging van anti-witwaspraktijken controleert. 
Waarom het een onderdeel van de OESO is, terwijl het werkterrein mondiaal is, is een mysterie dat weinigen kunnen verklaren. 
Dit uitgebreide bouwwerk (en er is nog veel meer) werd in de jaren tachtig en negentig stukje bij beetje in elkaar gezet. 
Tot de Aziatische financiële crisis was het een web zonder spin in het midden. 
Toen de ministers van Financiën van de G-7 het vroegere hoofd van de Duitse Bundesbank Hans Tietmeyer vroegen om de effectiviteit ervan te onderzoeken, beval hij een nieuwe spin aan, het Financial Stability Forum (Financieel Stabiliteitsforum, FSF), die het financiële systeem als geheel moest onderzoeken en moest proberen zwakheden bloot te leggen die in de toekomst voor problemen zouden kunnen zorgen. 
Ik ben vijf jaar lid geweest van de FSF. 
Ik geef toe dat ik nogal bang ben voor spinnen, maar zelfs een arachnofoob als ik had daar in dit geval weinig redenen voor. 
De FSF was geen eng schepsel, en de individuele toezichthouders, nationaal en internationaal, konden grotendeels hun eigen gang gaan, met alle onzalige gevolgen vandien. 
Vóór 2007 was er weinig politieke belangstelling voor strengere mondiale standaarden, en individuele landen verzetten zich tegen het idee dat een internationaal lichaam inbreuk zou kunnen maken op hun soevereine rechten door toezicht uit te oefenen op een ongezond bankstelsel. 
Dus toen de volgende crisis toesloeg, bleek de FSF tandeloos, en in 2009 besloten de regeringen van de G-20 dat een strenger model wenselijk was – het Financial Stability Board (FSB, de Financiële Stabiliteits Raad). 
De FSB is nu vijf jaar operationeel en werkt momenteel aan een paar nieuwe voorstellen voor het omgaan met banken die te groot zijn om failliet te mogen gaan. Deze voorstellen staan op het menu van de aanstaande top van de G-20 in Brisbane (naast surf and turf, Pavlova's en andere Australische delicatessen). 
Er bestaat (nog) geen internationale organisatie die de effectiviteit van de FSB beoordeelt. 
Maar als die wel zou bestaan, wat zou zij dan te zeggen hebben over de prestaties van de FSB tot nu toe, onder het leiderschap van Mario Draghi en daarna van Mark Carney? Zij deden dat allebei in hun vrije tijd, terwijl ze tevens leiding gaven aan belangrijke centrale banken. 
Aan de positieve kant van de balans zou moeten staan dat de Raad veel nuttig werk heeft verricht. 
In de reguliere verslagen aan de G-20 worden de diverse soorten toezicht op een heldere en begrijpelijke manier op een rijtje gezet. 
Er is gewoon geen betere informatiebron. 
Er zou ook moeten worden geregistreerd dat de druk van de FSB heeft geleid tot versnelling van het werk van de sectorale toezichthouders. 
Het heeft ruim tien jaar geduurd voordat het tweede Basel-akkoord tot stand kwam, maar Basel 3 was in nog geen twee jaar klaar (hoewel de implementatie ervan een vrij langdurige kwestie is). 
De prestaties van de IOSCO en de IAIS zijn eveneens beter geworden als gevolg van de noodzaak om vooruitgang via de FSB te rapporteren. 
De Raad heeft ook een paar waardevolle waarschuwingen doen uitgaan in zijn zogenoemde 'kwetsbaarheids'-rapportages. 
Hij heeft op nieuwe spanningen in het systeem gewezen, zonder in de val te trappen van het voorspellen van drie van de volgende tien crises. 
En het mechanisme van 'peer review' (het elkaar wederzijds controleren) heeft individuele landen ertoe aangezet hun toezichthoudende instellingen te versterken. 
Niettemin zou bij een eerlijke beoordeling de conclusie moeten worden getrokken dat deze spin tot nu toe weinig vliegen heeft gevangen. 
Om nóg een dierenmetafoor te gebruiken: deze waakhond blaft, maar bijt niet. 
Hij kan de andere toezichthouders niet opdragen wat ze moeten (of niet moeten) doen, noch de lidstaten dwingen zich aan de nieuwe spelregels te houden. 
Het hele bouwwerk van het mondiale financiële toezicht is gebouwd op basis van 'goede bedoelingen.' 
Het handvest van de FSB, dat werd herzien in 2012, zegt dat de ondertekenaars geen enkele wettelijke verplichting hebben. 
Anders dan in het geval van de Wereldhandelsorganisatie is er geen internationaal verdrag dat ten grondslag ligt aan de FSB, wat betekent dat landen geen sancties opgelegd kunnen krijgen als ze de normen niet toepassen waartoe zij zich ogenschijnlijk hebben verplicht. 
Een eerlijk oordeel moet dus inhouden dat de FSB niets meer en niets minder heeft gedaan dan wat zijn politieke meesters hebben toegestaan. 
Er is geen politieke wil om een organisatie in het leven te roepen die werkelijk toezicht houdt op internationale afspraken en landen ervan zou kunnen weerhouden zich in concurrerende dereguleringspraktijken te storten – en banken van het uitspelen van de ene toezichthouder tegen de andere. 
Het lijkt erop dat we op de volgende crisis moeten wachten voordat deze politieke wil een feit zal zijn. 
In de tussentijd is de FSB, ondanks al zijn zwakheden, het beste wat we hebben. 

De schade van regulatoire disharmonie 
LONDEN – In de alfabetsoep van instituties die betrokken zijn bij de regulering van de mondiale financiële markten is het FMLC (Financial Markets Law Committee) geen prominente speler. 
Gegeven het feit dat ze alleen in Londen gevestigd is, voortgekomen uit een initiatief van de Bank of England 20 jaar geleden, en dat de meeste leden advocaten zijn, hebben de meeste banken er zelfs nog nooit van gehoord (alhoewel sommige van hen vertegenwoordigd in haar Adviesraad). 
Maar de diensten die het FMLC aanbiedt zijn op dit noodzakelijker dan ooit tevoren. 
De missie van het FMCL is om oplossingen te vinden en aan te bevelen voor kwesties waarbij wettelijke onzekerheid op de financiële markten in de toekomst risico’s zou kunnen veroorzaken. 
Zoals een recent rapport van het FMLC laat zien heeft de stroom aan nieuwe regels die sinds de mondiale financiële crisis zijn doorgevoerd – waarvan er veel slecht doordacht of tegenstrijdig tussen landen zijn – een verward landschap van wettelijke onzekerheid gecreëerd. 
Neem bijvoorbeeld de kapitaalvereisten voor banken. 
Het Basel III Akkoord, waarvan naleving de liquiditeit van alle banken vergrootte en hun leverage verminderde, wordt in sommige delen van de wereld als strikte norm gehanteerd. 
Maar in andere delen wordt het beschouwd als een minimum waar verdere regels aan toegevoegd mogen worden. 
Zulke z.g. ‘super-equivalence’, of informeler ‘gold-plating’ (‘vergulding’, red.), creëert tegenstrijdigheden tussen verschillende jurisdicties en leidt daarmee tot regulatoire arbitrage. 
Overeenkomstig ziet de Europese Unie de leverage-ratio - in tegenstelling tot de Verenigde Staten - als een optionele extra voor toezichthouders, die bekend staat als de ‘Pijler II maatregel’ (die supervisors toestaat om de idiosyncratische risico’s van bepaalde banken met extra kapitaalbuffers te adresseren). 
En alhoewel zowel de VS en de EU handel voor eigen rekening verbieden, definiëren ze het op een andere manier. 
Er bestaan tussen de VS en de EU ook inconsistenties wat betreft de hervorming van de derivatenmarkten, en de Financial Stability Board heeft gewaarschuwd dat dit de doelstellingen voor een grotere standaardisatie van contracten en meer transparantie, zoals uitgezet door de G-20, zou kunnen ondermijnen. 
En waar de Basel-normen in hoge mate aan kredietratings blijven refereren als basis voor de vaststelling van de kredietwaardigheid van leners, stuurt de Dodd-Frank Act in de Verenigde Staten juist weg van het vertrouwen op ratings. 
Dit soort verschillen - en de lijst van de Adviesraad van het FMCL bevat er nog veel meer - weerspiegelt een gevaarlijke verschuiving in de mondiale benadering van regulering. 
Het enthousiasme van net na de crisis voor nieuwe mondiaal overeengekomen normen voor regulering hebben plaats gemaakt voor een scala aan nationale initiatieven, gedreven door binnenlandse politieke agenda’s, die weinig rekening houden met comptabiliteit over de grens. 
Nog problematischer is dat de peer-review procedures die tot nu geïntroduceerd zijn weinig tot niets voor de oplossing van probleem zullen betekenen. 
En de memoranda van overeenstemming die zijn opgesteld door nationale financiële toezichthouders bieden ook geen enkele hoop op verlossing. 
Volgens het rapport van het FMLC ‘zijn ze meestal onderwerp van interpretatieve meningsverschillen, niet wettelijk bindend, trekken ze geen voordeel uit enig bindend mechanisme voor geschillenbeslechting, en voorkomen ze niet dat nationale overheden op eigen houtje handelen.’ 
Dus wat kan hier aan gedaan worden? 
De FMLC doet vier belangrijke aanbevelingen. 
Ten eerste zou de Financial Stability Board moeten helpen vermijdbare inconsistenties tussen landen te verminderen door het propageren van een reeks morele stelregels van hoog niveau, waar alle landen zich aan verwacht worden te conformeren wanneer ze nieuwe regelgeving introduceren. 
De behoefte aan zulke normen zou natuurlijk al moeten zijn herkend in 2009, toen de herreguleringsgolf begon. 
Ten tweede beveelt het FMLC om bestaande conflicten qua regelgeving aan te pakken de oprichting van een ‘reguleringsconflict’- raamwerk aan, om te bepalen welk wettelijk regime (dat van het land van herkomst van een multinational, of dat van het gastland van de lokale dochtermaatschappij) rechtsbevoegdheid heeft in een specifiek internationaal dispuut. 
Het alternatief van vertrouwen op een derde partij - in de vorm van een multilaterale organisatie - om in dit soort disputen als mediator op te treden, zo legt het rapport uit, heeft weinig steun van G-20 landen. 
Ten derde stelt het FMLC voor het mandaat van de Financial Stability Board uit te breiden. 
Dit orgaan, dat in 2009 is voortgekomen uit het oude Financial Stability Forum - met weinig macht en geen formele status - is pas onlangs een op zich zelf staande wettelijke entiteit geworden. 
Het vergroten van zijn bevoegdheden – waaronder bijvoorbeeld het instellen van stelregels voor de aanpak van internationale wettelijke tegenstrijdigheden – zou veel kunnen betekenen in de aanpak van de problemen veroorzaakt door regulatoire onevenwichtigheden. 
Ten slotte roept het FMLC op tot de oprichting van een permanent G-20 secretariaat om de continuïteit en coördinatie tussen opvolgende G-20 voorzitterschappen te verbeteren. 
Zoals het er nu voor staat verschuiven de politieke prioriteiten voortdurend, waarbij individuele dossiers de aandacht verliezen en zelfs helemaal verdwijnen, en dit jaar in jaar uit. 
Regulatoire onzekerheid is bepaald niet het meest opwindende onderwerp, wat waarschijnlijk de reden is dat het rapport van het FMLC zo weinig aandacht heeft gekregen. 
Maar, zoals de financiële crisis in 2008 duidelijk heeft gedemonstreerd, kan dit markten geheel dysfunctioneel maken, waarbij dubbelzinnigheid over de verantwoordelijkheden van verschillende toezichthouders het moeilijk, of zelfs onmogelijk, maakt om de problemen veroorzaakt door bedrijven die failliet gaan op te lossen (de crisis-memoires van voormalig minister van Financiën van de VS Tim Geithner maken dit punt pijnlijk duidelijk). 
Toen ik de regelgevende instantie van het Verenigd Koninkrijk voorzat, de Financial Services Authority, hing ik het idee aan dat advocaten op de bank zouden moeten zitten, en niet in de spits moeten staan. 
Maar we moeten wel altijd blijven horen wat ze te zeggen hebben. 
Nu hebben de invloedrijke advocaten van het FMLC gesproken. 
En de wereld moet naar ze luisteren. 

Te hoge verwachtingen van financiële transactie taksen 
CAMBRIDGE – Wat de uitkomst van de presidentsverkiezingen in de Verenigde Staten in november ook moge worden, één voorstel dat waarschijnlijk zal overleven is de introductie van financiële transactie taksen (FTT’s). 
Alhoewel dit absoluut geen gek idee is, is een FTT bepaald niet de panacee die linkse hardliners beweren dat het is. 
Het is zeker wel een armoedig substituut voor een diepere belastinghervorming die erop gericht is het systeem simpeler, transparanter en progressiever te maken. 
Terwijl de Amerikaanse samenleving vergrijst en de binnenlandse ongelijkheid verergert, en aangenomen dat de rentetarieven op de staatsschuld uiteindelijk omhoog zullen gaan, zullen de belastingen omhoog moeten, urgent voor de rijken maar op een dag ook voor de middenklasse. 
Er bestaat hier geen toverspreuk tegen, en het politiek opportune idee van een ‘Robin Hood’ belasting op beurshandel wordt omgeven van veel te veel verwachting verkocht. 
Zeker, een aantal geïndustrialiseerde landen gebruiken al FTT’s in enige vorm. 
Groot-Brittannië heeft al eeuwen een overdrachtsbelasting op de verkoop van effecten, en de VS had er een van 1914 tot 1964. 
De Europese Unie heeft een controversieel plan op de tekentafel liggen dat een nog veel bredere reeks transacties zou belasten. 
De presidentscampagne van de Amerikaanse senator Bernie Sanders, die het intellectuele debat in de Democratische partij domineert, pleit voor een brede basisbelasting op aandelen, obligaties, en derivaten (waaronder een hele serie meer complexe instrumenten zoals opties en swaps). 
De claim is dat zo’n belasting zal helpen de krachten in toom te houden die tot de financiële crisis geleid hebben, een surrealistische hoeveelheid inkomsten zal genereren die gebruikt kunnen worden voor progressieve doelen, en nauwelijks impact zal hebben op belastingbetalers uit de middenklasse. 
Tot nu toe heeft Hillary Clinton, de waarschijnlijke democratische genomineerde, een gerichtere versie omhelsd die zich hoofdzakelijk op high-speed traders zou richten, die verantwoordelijk zijn voor een groot percentage van alle beurstransacties, en wier bijdrage aan de sociale welvaart te bevragen valt. 
Clinton echter zou naar verloop van tijd zeker nog dichter naar de positie van Sanders kunnen bewegen, zoals ze bij andere kwesties ook gedaan heeft. 
Donald Trump, de aannemelijke republikeinse genomineerde, heeft nog geen coherent standpunt over dit onderwerp gearticuleerd, maar zijn visie ligt vaak opmerkelijk dichtbij die van Sanders. 
Het idee financiële transacties te belasten gaat terug tot John Maynard Keynes in de jaren dertig en werd door Yale professor en Nobelprijswinnaar James Tobin (die toevallig tijdens mijn bachelor mijn hoogleraar was) opgepikt in de jaren zeventig. 
Het idee was, in Tobins woorden, zand in de raderen van de financiële markten te strooien om ze af te remmen en ze meer in lijn met economische grondregels te laten draaien. 
Helaas heeft deze denkwijze zowel in theorie als praktijk niet bijzonder goed gehouden. 
Vooral het idee dat FTT’s de opbouw naar de financiële crisis van 2008 significant zouden hebben afgevlakt zit ernaast. 
Eeuwen van ervaring met financiële crises, inclusief in landen met FTT’s, suggereren sterk anderszins. 
De echte behoefte is een betere regulering van de financiële markten. 
De logge en zeer imperfecte Dodd Frank wetgeving uit 2010, met zijn duizenden pagina aan voorzieningen, is een stoplap; maar weinig weldenkende mensen zien deze als een lange termijnoplossing. 
Het is een veel beter idee om financiële firma’s te dwingen veel meer aandelen uit te geven, zoals Anat Admati van Stanford Universiteit heeft voorgesteld. 
Hoe meer banken gedwongen worden om risico’s te evalueren gebaseerd op verliezen van aandeelhouders in plaats van op bailouts door de overheid, hoe veiliger het systeem zal worden (op dit punt verdienen de meer radicale ideeën van professor Laurence Kotlikoff van Boston University over het wegnemen van leverage uit het financiële system serieuze aandacht, zelfs wanneer zijn eigen Don Quichot-achtige presidentscampagne verder onbelicht blijft). 
Het fundamentele probleem van FTT’s is dat ze vervormend werken; door bijvoorbeeld de aandelenprijzen naar beneden te drijven, maken ze het opbrengen van kapitaal door bedrijven duurder. 
Op de lange termijn verlaagt dit de arbeidsproductiviteit en loonniveaus. 
Absoluut, alle belastingen werken vervormend, en de overheid moet hoe dan ook een manier vinden om geld op te halen. 
Toch zien economen in het bijzonder FTT’s als problematisch omdat ze intermediaire activiteiten vervormen, wat hun effecten versterkt. 
Een bescheiden belasting die eng is gericht zoals in Groot-Brittannië lijkt niet veel kwaad te doen, maar de opbrengsten zijn ook bescheiden. 
Om meer inkomsten te genereren moet er een veel groter net uitgegooid worden. 
Om deze reden dekt het plan van Sanders ook derivatieve instrumenten die de FTT zouden omzeilen (bijvoorbeeld door mensen toe te staan om inkomensstromen op activa te verhandelen zonder het eigendom over te doen gaan). 
Maar het uitbreiden van de belasting naar derivaten is een rommelige aangelegenheid, omdat hun complexiteit het moeilijk maakt om precies te definiëren wat er belast zou moeten worden. 
En terwijl de impact van de belasting groter wordt, wordt het moeilijker in te schatten wat de uiteindelijke effecten op de reële economie zijn. 
Het is een moeilijke opgave te bepalen of de enorme inkomstenschattingen van het kamp Sanders gerealiseerd kunnen worden; veel studies suggereren anders. 
De bewering is dat de VS meer dan vijf keer meer kan binnenhalen dan het bedrag dat Groot-Brittannië collecteert met zijn gerichte belasting – een bedrag dat gelijkstaat aan meer dan 10% van de opbrengst van de inkomstenbelasting. 
Het probleem is dat de handel op veel vlakken waarschijnlijk stil zal vallen, en dat veel financiële handel in andere landen afgewikkeld zal gaan worden. 
Wanneer de economische groei getroffen wordt zullen de andere belastinginkomsten uiteindelijk dalen, en als staatsobligaties ook worden meegenomen zullen de leenkosten stijgen., 
De VS heeft wanhopig behoefte aan een uitgebreide belastinghervorming, met idealiter een progressieve consumptiebelasting. 
Maar hoe het ook zij, een goed ontworpen FTT kan niet meer zijn dan een klein onderdeel van een veel grotere strategie, ofwel voor het hervormen van het belastingsysteem of voor het reguleren van financiële markten. 

Onderwijs heeft mijn leven gered 
NEW YORK – Mijn familie werd uitgemoord voordat ik mijn veters kon strikken. 
In Sierra Leone bracht ik als jongetje de jaren die speels en zorgeloos hadden moeten zijn door als strijder in andermans oorlog. 
Voor mij was de kindertijd een nachtmerrie; ontsnappen leek steevast onmogelijk. 
Maar toen de oorlog officieel ten einde kwam, in 2002, begon ik manieren te ontdekken om er bovenop te komen. 
Een van de belangrijkste was een kans die ik me als boze, ongeletterde, negenjarige soldaat niet had kunnen voorstellen: school. 
Ik ben het levende bewijs van de transformerende kracht van onderwijs. 
Dankzij hard werken en veel geluk ben ik erin geslaagd mijn middelbareschooldiploma te behalen en vervolgens af te studeren. 
Over een paar maanden zal ik colleges gaan volgen aan de Fordham University School of Law, een onvoorstelbare lotsbestemming voor de meeste voormalige kindsoldaten in mijn land. 
En toch heeft tijdens mijn korte reis door het onderwijs één vraag me altijd parten gespeeld: waarom heeft geluk zo'n cruciale rol gespeeld? 
Onderwijs zou immers een universeel mensenrecht moeten zijn. 
Was het maar zo simpel. 
Vandaag de dag gaan ruim 260 miljoen kinderen niet naar school, en ruim 500 miljoen jongens en meisjes die dat wél doen, krijgen geen kwaliteitsonderwijs, zo heeft de International Commission on Financing Global Education Opportunity ontdekt. 
Tegen 2030 zal ruim de helft van de kinderen in de schoolgaande leeftijd in de wereld – zo'n 800 miljoen kinderen – de basisvaardigheden ontberen die nodig zijn om te bloeien of een baan veilig te stellen op de arbeidsmarkt van de toekomst. 
Voor het aanpakken hiervan is geld nodig. 
Maar hoewel onderwijs misschien de beste investering is die een overheid kan doen om voor een betere toekomst voor haar bevolking te zorgen, is de financiering van het onderwijs in de hele wereld veel te bescheiden. 
In feite neemt onderwijs slechts 10% van de totale internationale ontwikkelingshulp voor zijn rekening, tegen 13% tien jaar geleden. 
Om dit in perspectief te plaatsen: de ontwikkelingslanden ontvangen jaarlijks slechts $10 per kind aan mondiale onderwijssteun, nauwelijks genoeg om de kosten van één enkel leerboek te dekken. 
In een tijdperk van zelfsturende auto's en slimme koelkasten is dit gebrek aan financiering eenvoudigweg onaanvaardbaar. 
De afgelopen paar jaar ben ik pleitbezorger geweest namens drie mondiale onderwijsinitiatieven – de International Commission on Financing Global Education Opportunity (Onderwijscommissie), het Global Partnership for Education (GPE), en het Education Cannot Wait-fonds (ECW). 
Ik heb dat graag gedaan, omdat deze organisaties collectief aan hetzelfde doel werken: het binnenhalen van fondsen om van kwaliteitsonderwijs voor ieder kind, overal, méér te maken dan louter een zaak van geluk. 
Een van de beste manieren om dit te doen is het steunen van de International Finance Facility for Education, een initiatief onder leiding van de Onderwijscommissie dat zou kunnen leiden tot de grootste mondiale investeringen in onderwijs die ooit zijn geregistreerd. 
Jonge mensen in de hele wereld begrijpen wat er op het spel staat. 
Eerder deze maand presenteerden de Global Youth Ambassadors een petitie, ondertekend door ruim 1,5 miljoen kinderen in zo'n tachtig landen, gericht aan secretaris-generaal António Guterres van de Verenigde Naties, waarin de VN werd opgeroepen om de financieringsfaciliteit te ondersteunen. 
Door grofweg $2 mrd aan donorgaranties vrij te maken, heeft de financieringsfaciliteit ten doel $8 mrd aan nieuwe financiering te genereren voor landen die dat het hardst nodig hebben. 
Als dit breed wordt opgepakt, kan het programma ontwikkelingslanden in staat stellen kwaliteitsonderwijs te bieden aan miljoenen extra kinderen, inclusief vluchtelingen, jonge meisjes en voormalige kindsoldaten zoals ik. 
Politici zeggen vaak dat jongeren de leiders van morgen zijn. 
Dat is waar; dat zijn we ook. 
Maar platitudes, die niet worden geschraagd door financiële steun, zijn betekenisloos. 
Eenvoudig gezegd: de wereld moet zich verenigen om kwaliteitsonderwijs voor iedereen te kunnen financieren. 
De International Finance Facility for Education – die al wordt gesteund door de Wereldbank, regionale ontwikkelingsbanken, GPE, ECW en talloze VN-agentschappen – is een van de beste manieren om dit te verwezenlijken. 
Twintig jaar geleden was rechten studeren voor mij een onmogelijke droom. 
Vandaag de dag is mijn toekomst, dankzij hard werken, mondiale steun en veel geluk, stralender dan ooit. 
Maar mijn verhaal zou geen uitzondering mogen zijn. 
Om te garanderen dat anderen kwaliteitsonderwijs kunnen krijgen en het pad kunnen volgen dat zich voor mij geopend heeft, moeten we de factor geluk uit de vergelijking zien te verwijderen. 

Een agenda voor mondiaal financieel activisme 
LONDEN – Er staan twee belangrijke gebeurtenissen op de kalender deze maand: de presidentsverkiezingen in de Verenigde Staten op 8 november, en de herfstboodschap van de Britse minister van Financiën Philip Hammond op 23 november. 
Het moge duidelijk zijn dat de tweede niet zo groot zal zijn als de eerste, maar deze zal desalniettemin ook buiten het Verenigd Koninkrijk belangrijke consequenties hebben. 
Tot nu toe heeft de economie dit jaar om aandacht moeten wedijveren met emotionelere zaken, zoals persoonlijke aanvallen in de Amerikaanse verkiezingen, en de beslissing van de Engelse stemmer om de Europese Unie te verlaten. 
Maar zowel in de VS als Groot-Brittannië – en niet alleen daar – kunnen we de komende tijd verwachten meer over actief financieel beleid te horen te krijgen, vooral wat betreft infrastructuur. 
In het communiqué uitgegeven na de G20 top in september, noemden de leiders van de groep herhaaldelijk stappen om de mondiale groei aan te jagen door middel van investeringen in infrastructuur, en bepleitten meer coördinatie tussen monetair, financieel, en structureel beleid. 
Alhoewel recente data uit de VS en China – en verrassend genoeg ook uit de eurozone en Groot-Brittannië – suggereren dat de bbp-groei in het vierde kwartaal beter zou kunnen worden dan de moeizame prestaties eerder dit jaar, bestaat er nog steeds een sterk argument voor fris beleid om de wereldeconomie te versterken. 
Nadat ik onlangs het Engelse Review on Antimicrobial Resistance (AMR) geleid heb, en na lang en diep te hebben nagedacht over onderwijsinitiatieven, ben ik van mening dat het tijd is voor een avontuurlijker antwoord op zowel lange termijn als cyclische uitdagingen, vooral voor ontwikkelingslanden. 
En na het lezen van het commentaar van Jeffrey D. Sachs onlangs, ‘The Case for Sustainable Investment’ wordt mijn overtuiging alleen nog maar bevestigd dat beleidsmakers en sleutelspelers in ontwikkelingsfinanciën hier een enorme kans hebben. 
Financieel activisme hoeft niet op te houden bij infrastructuur. 
In het Review on AMR, hebben we laten zien dat het mondiale bbp de volgende 34 jaar een verlies van 100 biljoen dollar zou kunnen lijden als we bepaalde interventies in de volksgezondheid niet tussen nu en 2050 doen. 
Deze interventies zouden wereldwijd ongeveer 40 miljard dollar per tien jaar kosten, wat betekent dat de benodigde investering om 100 biljoen in verloren groei te voorkomen slechts 0,1% van het huidige mondiale bbp bedraagt. 
Zoals een opmerkzame bevriende investeerder mij uitlegde zou dit het equivalent van 2500% rendement zijn. 
Investeringen in gezondheid en onderwijs zijn cruciaal voor de lange termijn vooruitzichten van de ontwikkelingswereld. 
Als iemand die nauw geassocieerd is met de BRICS landen (Brazilië, Rusland, India, China, en Zuid-Afrika) is het voor mij duidelijk dat de Nieuwe Ontwikkelingsbank (NDB) – ofwel de BRICS Ontwikkelingsbank zoals deze voorheen bekend stond – deze en andere opkomende economieën zou kunnen en moeten helpen om samen te werken op deze twee onderwerpen. 
Het Review on AMR concludeerde dat tegen 2050 tien miljoen jaarlijkse doden toe te schrijven zullen zijn aan medicijnresistente infecties, en dat medicijnresistente vormen van tuberculose hiervan een kwart zou kunnen veroorzaken. 
Het lijkt niet meer dan redelijk dat de NDB stappen zou aankondigen om de farmaceutisch onderzoek naar nieuwe behandelingen en vaccins voor TBC te ondersteunen, vooral voor medicijnresistente vormen, gegeven dat TBC met name voorkomt in de BRICS. 
En behalve de BRICS zullen de andere landen met lage inkomens die de NDB probeert te helpen zonder een proactieve aanpak zelfs nog meer te verduren krijgen. 
Overeenkomstig hebben veel mensen in de BRICS en landen met lage inkomens geen toegang tot kwalitatief lager onderwijs, dus het argument voor een grote uitgaven injectie in deze sector zou helder moeten zijn. 
Sachs maakt hetzelfde punt, en voormalig Brits premier Gordon Brown, die nu Speciaal Gezant van de Verenigde Naties is voor Mondiaal Onderwijs heeft geroepen om meer creatieve financieringsmethoden en sociaal ondernemen in deze sector. 
De NDB, de Wereldbank, De International Finance Corporation, en de Aziatische Infrastructuur Investeringsbank zouden allen de activistische financiële beleidsrichting die ontwikkelde landen nu voor zichzelf weggelegd zien moeten overwegen. 
En ze zouden een stap verder moeten gaan, omdat de beleidsimperatieven waar ze mee te maken krijgen uiteindelijk allemaal met elkaar verbonden zijn. 
In het Westen weerspiegelt de draai naar financieel activisme de brede erkenning dat monetair activisme zijn nut overleefd heeft, tenminste in de marge. 
Zeker, centrale banken moeten technisch doen wat er maar nodig is om aan hun inflatiedoelstellingen te voldoen, maar excessieve kwantitatieve verspoeling heeft hoge kosten opgelegd, en lijkt een kleine groep te hebben bevoordeeld ten koste van de massa. 
Nu monetair activisme zijn uiterste houdbaarheidsdatum gepasseerd is, is een actief financieel beleid dat grotere uitgaven aan infrastructuur omvat een van de resterende mogelijkheden. 
Maar het is geen manier om voor een dubbeltje op de eerste rij te zitten, zoals veel van de aanhangers ervan vaak suggereren, omdat beleidsmakers de hoge staatsschulden in grote gedeeltes van de ontwikkelde wereld niet kunnen negeren. 
Het zal interessant zijn om te zien hoe Hammond de weg naar hogere uitgaven aan infrastructuur zal navigeren, onderwijl trouw blijvend aan de koers van financiële prudentie van de Conservatieve Partij. 
En als wat de VS betreft, wanneer we verder kijken dan de optrekkende dampen van het schandelijke verkiezingsseizoen, lijkt het erop dat beide kanten voor meer uitgaven aan infrastructuur zijn. 
In dit geval zou de volgende regering van de VS (ongeacht wie er wint), samen met een nieuw leiderschap in Groot-Brittannië dat ermee worstelt om zijn post-Brexit ‘openheid’ te demonsteren, financieel activisme moeten uitbreiden verder dan binnenlandse infrastructuur naar mondiale ontwikkeling meer in het algemeen. 
Zo zou de Wereldbank bijvoorbeeld met de juiste steun nieuwe investeringsvehikels net zoals het AMR, of wereld-educatie obligaties kunnen creëren die toekomstige ontwikkelingen zouden ondersteunen en de toekomstige mondiale groei veiligstellen die anders wellicht verloren zou gaan. 
De VS en Groot-Brittannië moeten beiden laten zien dat ze verder kunnen kijken dan hun hoogst gevoelige – en eerlijk gezegd bekrompen – binnenlandse politieke problemen. 
En ze moeten in gedachten houden dat zonder de exportmarkten die de BRICS en andere opkomende landen representeren, alle pogingen om hun economieën eer in evenwicht te brengen vergeefs zullen zijn. 

Er zijn nieuwe prikkels nodig om de bedrijfsinvesteringen weer op gang te krijgen 
LONDEN – In februari dit jaar merkte ik op dat de mondiale economie eind 2016 in een sterkere conjuncturele positie verkeerde dan de meeste mensen hadden verwacht, gezien de politieke onrust van de twaalf maanden daarvóór. 
Die opwaartse trend heeft zich doorgezet in het eerste kwartaal van 2017. 
Volgens de jongste indicatoren overtreft de mondiale bbp-groei de 4% – wellicht de beste prestatie sinds de tijd vóór de financiële crisis van 2008. 
Toch hebben sommige waarnemers – en niet alleen chronische pessimisten – daar tegenin gebracht dat het bewijsmateriaal anekdotisch blijft, en dat het onmogelijk is te voorspellen hoe lang het huidige economische momentum zal duren. 
Er zijn andere perioden geweest in het lange herstel na 2008 dat de groei is teruggekeerd, om alleen maar weer even snel weg te ebben en traag te worden. 
Voor het schragen van de economische groei op de langere termijn zullen de bedrijfsinvesteringen omhoog moeten gaan. 
Helaas is dit makkelijker gezegd dan gedaan. 
Met name in westerse economieën zijn de kapitaalinvesteringen (exclusief vastgoed) precies datgene wat ontbrak in eerdere, kortstondige cycli waarin sprake was van versnelling van de groei. 
Niemand kan met zekerheid zeggen waarom deze investeringen zich de afgelopen jaren niet hebben hersteld. 
Maar ik vermoed dat de enigszins pessimistische conventionele wijsheid rond deze kwestie niet klopt. 
Het conventionele betoog stelt dat behoedzame CEO's langetermijnrisico's zijn gaan zien als “niet echt de moeite waard.” 
Tot de vele onzekerheden waarmee zij worden geconfronteerd, behoren zorgen over excessieve regulering, drukkende ondernemingsbelastingen, hoge schuldenniveaus, grillige beleidsvorming, de politieke reactie tegen de mondialisering en twijfels dat de consumentenuitgaven buiten (of zelfs binnen) de Verenigde Staten op peil zullen blijven. 
Een minder pessimistische kijk houdt in dat het na 2008 onvermijdelijk is geworden dat de mondiale economie zich zou losmaken van de Amerikaanse consumptiemachine en zich zou aanpassen aan de opkomst van nieuwe consumptie-economieën, niet in de laatste plaats China. 
Als dat gebeurt, zullen we allemaal vrolijk verder kunnen leven. 
Ik neig naar deze minder pessimistische visie. 
Zoals ik in maart heb uitgelegd, heeft de Chinese economie het in het eerste kwartaal van 2017 verrassend goed gedaan, en het lijkt erop dat dit ook in het tweede kwartaal het geval zal zijn. 
In feite duiden de jongste maandelijkse cijfers uit China op een economische versnelling, met name op het gebied van de consumptie. 
En het was uit de cijfers over het eerste kwartaal ook al duidelijk geworden dat de Chinese consumenten een steeds belangrijkere motor van de economische groei aan het worden zijn. 
Als ze met deze cijfers worden geconfronteerd, antwoorden pessimisten dat de recente, krachtige economische prestaties van China slechts van tijdelijke aard zijn – een product van nóg meer niet-duurzame stimulansen. 
En zelfs als de groei aanhoudt, zo betogen zij, zullen de Chinese autoriteiten westerse bedrijven – of zelfs Chinese bedrijven, volgens ultra-pessimisten – niet toestaan daarvan te profiteren. 
Maar of de pessimisten nu wel of niet gelijk krijgen over China, het is vreemd dat de bedrijfsinvesteringen zelfs lauw zijn gebleven in de tijd dat de motor van de mondiale groei zich nog elders bevond, zoals in de VS of in Europa (met name in Duitsland). 
In de tijd dat ik aan het hoofd stond van de Review on Antimicrobial Resistance van de Britse overheid moest ik mij een beter beeld vormen van de farmaceutische sector. Ik ben er toen achter gekomen dat er iets te zeggen valt voor micro-economische krachten – en voor doodgewoon gezond verstand. 
Neem de toekomst, die altijd onzeker is geweest en altijd onzeker zal zijn. 
Toch hebben de grootste economische inzinkingen zich voorgedaan in tijden dat bedrijven niet onzeker waren, maar er juist zeker wisten dat de toekomst er rooskleurig uit zou zien. 
Een overdaad aan zekerheid kan bijvoorbeeld de dotcom-zeepbel van 2000-2001 verklaren. 
Maar omdat we nu weten, dankzij de toegenomen beschikbaarheid van heel veel informatie (inclusief verschillende gezichtspunten en opinies), dat de toekomst altijd onzeker zal zijn, is het gedrag van westerse bedrijven (en van veel bedrijven in de opkomende landen) juist buitengewoon logisch, vooral gezien de huidige werking van het financiële systeem. 
Waarom zouden leiders van bedrijven in een onzekere wereld investeren in plaats van dividend uit te keren aan veeleisende (maar over het algemeen risicoschuwe) beleggers, of een deel van de eigen aandelen van hun bedrijven terug te kopen (waardoor ze de koers/winstverhouding verbeteren en – beter nog – hun eigen beloning verhogen)? 
Als het erop aankomt zijn de CEO's en de meest agressieve beleggers allemaal blij met deze aanpak. 
Helaas kan hetzelfde niet worden gezegd voor de werknemers, zowel die van vroeger als die van nu, omdat zij hiervan geen voordeel ondervinden voor hun pensioenen of lonen (die feitelijk worden geërodeerd door de lage rendementen op staatsobligaties in de westerse landen). 
Het is hoog tijd dat onze gekozen regeringen de regels van het spel veranderen. 
Om te beginnen betekent dit het updaten van de belastingwetgeving om het uitgeven van obligaties veel minder aantrekkelijk te maken, vooral als de opbrengst daarvan wordt gebruikt om aandelen terug te kopen. 
Op z'n minst zou het moeilijker moeten worden om aandelen terug te kopen dan om echte dividenduitkeringen te doen. 
Op die manier zullen in ieder geval álle aandeelhouders en niet alleen het hogere bedrijfskader profiteren. 
Bovendien zouden diezelfde managers niet moeten worden beloond op basis van koers/winst-doelstellingen op de korte termijn. 
Méér beleggers zouden andere prikkels moeten eisen, ter weerspiegeling van de prestaties op de langere termijn. 
Het siert het Noorse Staatsfonds dat het zich onlangs heeft uitgesproken vóór zulke veranderingen. 
Andere grote institutionele beleggers en beleidsmakers zouden dit voorbeeld moeten volgen, om het bedrijfsleven de goede richting op te sturen. 
Als we de prikkels veranderen, zullen we de bedrijfsinvesteringen misschien eindelijk zien opleven. 

Investeringen moeten meer nadruk krijgen 
GENÈVE – Op de topconferentie van de G20 vorige maand in het Chinese Hangzhou hebben de wereldleiders een ambitieus plan geschetst voor een “nieuw tijdperk van mondiale groei.” 
Maar ze hebben een belangrijk ingrediënt buiten beschouwing gelaten: het repareren van het investeringsklimaat. 
De conventionele wijsheid luidt dat de besparingen van de huishoudens via efficiënte financiële markten zullen vloeien naar de bedrijven die dit geld het best productief kunnen inzetten. 
Maar in veel ontwikkelingslanden heeft een makkelijker toegang tot financiering – dankzij onbeperkte grensoverschrijdende kapitaalstromen en de deregulering van de financiële markten – nog steeds niet geleid tot meer financiering voor langetermijninvesteringen, met name in de industriële productie. 
Investeringsbesluiten hangen af van een verscheidenheid aan ingewikkelde factoren en eventualiteiten. Een mix van publieke en private financiering is van cruciaal belang om nieuwe projecten in vervulling te doen gaan. 
In Oost-Azië, dat de afgelopen jaren een snelle groei en ontwikkeling heeft ervaren, hebben beleidsmakers hogere bedrijfswinsten niet alleen toegestaan, maar ook bevorderd, zolang ze maar voor productieve investeringen werden aangewend. 
Als gevolg daarvan wordt maar liefst viervijfde van de investeringen van de grote Oost-Aziatische bedrijven gefinancierd uit de winsten, terwijl publieke financiële instellingen hebben geholpen het tempo van de door investeringen geleide groei vast te houden. 
Een onevenwichtigheid tussen winsten en investeringen is een belangrijke reden voor de slappe groei vandaag de dag, zowel in ontwikkelde economieën als in ontwikkelingslanden; als daar niets aan wordt gedaan kan het gevolg een bredere legitimiteitscrisis zijn voor het bedrijfsbestuur en het economisch management. 
In ontwikkelde economieën is de winstgevendheid van bedrijven gestaag toegenomen, deels als gevolg van op de aandeelhouders gerichte strategieën die besluitvorming op de korte termijn, kostenbesparende maatregelen en andere vormen van financial engineering benadrukken; dit wordt aangemoedigd door institutionele beleggers. 
In verscheidene mate worden conventionele “retain-and-invest”-strategieën vervangen door “downsize-and-distribute”-strategieën, waarbij de winsten worden besteed aan hogere dividenden, aandelenterugkopen, en fusies en overnames. 
In de ontwikkelingslanden hebben de mondiale kapitaalstromen zichtbaar bijgedragen aan macro-economische schokken die de economische onzekerheid vergroten, waardoor de plan-horizon voor bedrijfsinvesteringen wordt verkort. 
Recenter kun je ook zien dat bedrijven uit ontwikkelingslanden dezelfde strategieën voor het bedrijfsbestuur nastreven als bedrijven in ontwikkelde landen. 
Te oordelen naar de balansen van niet-financiële firma's is het deel van de winsten dat in investeringen is gestoken tussen 1995 en 2014 geslonken, waarbij de daling in Brazilië, Maleisië, Zuid-Korea en Turkije bijzonder scherp was. 
Grote staatsbedrijven komen in de ontwikkelingslanden minder vaak voor dan in de meeste ontwikkelde landen; maar bij de firma's in de ontwikkelingslanden die regelmatig dividenden betalen zijn de uitkeringen aan de aandeelhouders gestegen, zelfs waar de winstgevendheid grofweg dezelfde is gebleven. 
Zulke firma's accumuleren ook financiële bezittingen – soms sneller dan zij bedrijfsschulden accumuleren – wat erop duidt dat er te weinig winstgevende investeringsmogelijkheden op de langere termijn en investeringsopties op de geliberaliseerde financiële markten zijn. 
Het zou voorbarig zijn om te opperen dat de relatie tussen winsten en investeringen in de ontwikkelingslanden in elkaar is gestort. 
Maar hoewel de winstgevendheid van de bedrijven over de hele linie is gestegen, zijn de investeringstrends overal (met uitzondering van China en India) zwak geweest, wat ook al vóór de mondiale financiële crisis van 2008 het geval was. 
Intussen blijft de financialisering de macro-economische stabiliteit wereldwijd ontwrichten. 
De programma's voor kwantitatieve versoepeling hebben dus bijgedragen aan overtollige liquiditeit – en tot de recente explosie van de bedrijfswinsten in de opkomende economieën. 
In een aantal van deze economieën is de in dollars gerekende schuld van niet-financiële bedrijven tussen 2010 en 2014 gemiddeld met 40% gestegen; en tussen 2007 en 2015 zijn hun aflossingsverplichtingen eveneens met 40% gestegen. 
Deze bedragen duiden op een potentiële systemische bankencrisis. 
Bovendien hebben de door schulden bekostigde investeringen zich geconcentreerd in zeer conjunctuurgevoelige sectoren, gebaseerd op natuurlijke hulpbronnen, die niet bijdragen aan een inclusieve en duurzame groei. 
In feite nemen slechts zeven sectoren – olie en gas, elektriciteit, bouw, industriële goederen, vastgoed, telecommunicatie en mijnbouw – ruim tweederde van de totale stijging van de schulden en investeringen voor hun rekening. 
Dit duidt erop dat een makkelijke toegang tot goedkoop geld en schuldenfinanciering niet bevorderlijk zijn geweest voor de hightech-sectoren die het meest bijdragen aan de productiviteitsgroei. 
Om deze ontwikkelingen te keren moeten we eerst de trend in de opkomende economieën keren in de richting van zeer gefinancialiseerde bedrijfsstrategieën. 
Dit zal veranderingen vergen in het bedrijfsbestuur in het algemeen, en in de prikkelstructuren voor niet-financiële bedrijven, inclusief de belastingvoordelen voor achtergehouden winsten en de aandeelhouders, en speciale afschrijvingsregelingen voor geherinvesteerde winsten. 
Maar afgezien van het bedrijfsbestuur moeten we via institutionele en beleidsinitiatieven, en met een pro-actief industriebeleid, het evenwicht herstellen in de relatie tussen de winsten en de investeringen. 
Hiervoor zal hervorming en verdieping van het banksysteem nodig zijn, om ervoor te zorgen dat er genoeg kredietcapaciteit is voor langetermijn-investeringen, ook voor kleine en middelgrote bedrijven. 
Wat het macro-economisch klimaat aangaat kunnen regeringen de omstandigheden verbeteren via publieke investeringen, met name in de infrastructuur, die de productiviteit verhogen en aan de winstgevendheid van de particuliere sector bijdragen. 
In de laatste plaats moet de internationale gemeenschap zich krachtig inspannen om belastingontduiking en kapitaalvlucht tegen te gaan, die allebei de inkomstenbasis van staten eroderen. 
Langetermijn-investeringen in productieve bezittingen zijn van cruciaal belang om zorg te dragen voor de duurzame groei die ontwikkelingseconomieën nodig hebben. 
Maar ze zullen dit niet bereiken door een klimaat te handhaven dat kortetermijnstrategieën bevordert. 

Het repareren van de innovatie-aanbodketen 
CAMBRIDGE – Als postdoctoraal student aan het MIT was ik in de gelegenheid om samen te werken met de hoogleraren Robert Langer en Ram Sasisekharan in een omgeving die bol stond van het innovatieve denken. 
We vroegen ons af wat mogelijk zou kunnen zijn, en werden in de richting gedreven van revolutionaire technologieën die alom als onmogelijk werden beschouwd. 
Deze ervaring heeft mij doordrongen van een simpel maar krachtig credo: denk in het groot. 
Innovatie is moeilijk. 
Als je bereid bent de grenzen van het onbekende te overschrijden, moet je de route volgen die de grootst mogelijke impact belooft. 
Bij het bestrijken van een brede reeks onderwerpen – energie, landbouw, medicijnen en meer – is volgens mij één benadering de meest effectieve gebleken: begin met het eindresultaat in je achterhoofd. 
Door de problemen te identificeren en je de meest gewenste oplossing voor te stellen, kun je de reeks beperkingen definiëren waarin de technologische innovatie moet passen en een heldere, zij het dikwijls lastige, route naar de verwezenlijking ervan uitstippelen. 
Een fundamentele voorwaarde voor deze benadering is een open geest, ongehinderd door de individuele dogma's van het betreffende onderwerp. 
Degenen die zich in een bepaald terrein hebben verdiept, hebben een vastomlijnd idee van wat mogelijk is, gebaseerd op de een of andere combinatie van eerdere successen, vooringenomenheid, de huidige grenzen van de kennis, en de waarheid – en het is vaak lastig onderscheid te maken tussen deze bronnen. 
Maar de nieuwkomer die de meest fundamentele vragen stelt, begint logische inconsistenties te ontwaren, waaruit de werkelijke beperkingen voor oplossingen en technologische grenzen voortvloeien. 
Doorbraken doen zich voor op het snijpunt van de technologische mogelijkheden en de vraag uit de markt. 
Het doorzien van deze krachten stelt vernieuwers in staat de richting van hun uitvindingen te optimaliseren. 
Met goed omschreven beperkingen kan een duidelijke route voor de ontwikkeling van innovatieve technologieën – een route die rekening houdt met het bekende en het onbekende – worden uitgestippeld. 
Deze onconventionele aanpak heeft voortdurend geleid tot baanbrekende technologieën die, mits ze succesvol worden geïmplementeerd, een terrein revolutionair kunnen veranderen. 
Wat echter interessanter zou kunnen zijn, is de reactie die dit soort vooruitgang dikwijls teweegbrengt: “Dit lijkt zo voor de hand liggend. 
Waarom heeft niemand dit eerder gedaan?” In het begin van mijn carrière zat deze reactie mij dwars; ik vroeg me af waarom ik iets voor de hand liggends over het hoofd had gezien. 
Maar naarmate mijn ervaring met innovaties is toegenomen, ben ik gaan beseffen dat deze reactie is geworteld in het feit dat de meeste mensen vastzitten in een specifieke doctrine, die de om de hoek liggende innovatieve oplossingen aan het oog onttrekt. 
Bedrijven spreiden soortgelijk gedrag tentoon als het gaat om het verwerven van innovatieve technologieën. Ze houden vast aan ineffectieve, beperkende processen, ondanks een voor de hand liggend alternatief: de efficiënte systemen die fabrikanten gebruiken om zich te verzekeren van de grondstoffen voor de productie. 
Om een heldere route met weinig risico's uit te stippelen naar het (winstgevend) produceren van goederen tegen voorspelbare kosten, zetten bedrijven teams in die de relevante aanbodketens veilig moeten stellen, de inventaris moeten controleren, het productieproces moeten managen, enzovoorts – van het punt van oorsprong tot het punt van consumptie. 
In veel gevallen houdt dit het onderhouden van betrekkingen in met een toegewijd netwerk van aanbieders, met wie de producenten gedetailleerde productspecificaties delen. 
Door dit te doen wordt ervoor gezorgd dat producenten precies krijgen wat ze nodig hebben, en dat leveranciers in staat zijn de correcte grondstoffen te leveren. 
Het resultaat is een vastomlijnde, zeer productieve en wederzijds bevredigende arbeidsrelatie. 
Daarentegen wordt de innovatie-aanbodketen (het proces waarmee bedrijven toekomstige producten verkrijgen en/of ontwikkelen, en hun huidige producten verbeteren) meestal gekarakteriseerd door inefficiëntie, ambiguïteit en concurrentie. 
En in veel gevallen is er helemaal geen sprake van een aanbodketen. 
De meeste farmaceutische concerns hebben bijvoorbeeld geen effectieve innovatie-aanbodketen. 
Maar slechts 15% van de geneesmiddelen die de US Food and Drug Administration onlangs heeft goedgekeurd werd ontwikkeld door hetzelfde bedrijf dat deze geneesmiddelen op de markt brengt en verkoopt, wat inhoudt dat veel grote farmaceutische concerns afhankelijk zijn van het zogenoemde 'innovatie-ecosysteem' om hun producten te slijten. 
Geneesmiddelenconcerns klagen vaak dat de firma's waarvan zij innovaties betrekken geen klinische proeven doen aan de hand van hun aanwijzingen, waardoor ze worden gedwongen het werk te herhalen. 
Niettemin aarzelen ze die aanwijzingen van te voren te verstrekken – zelfs als de innovators erom vragen – wellicht om hun marktpositie of eigen inspanningen te beschermen. 
Bovendien concurreren dezelfde bedrijven rechtstreeks met elkaar als het gaat om het aanbieden van innovatieve technologieën. 
Het gevolg is een gebroken aanbodketen. 
Net zoals individuele innovators de conventionele wijsheid ter discussie moeten stellen, moeten bedrijven de gevestigde aanpak van de innovatie-aanbodketen vervangen door een aanpak die meer lijkt op de manier waarop zij een productie-aanbodketen in het leven roepen en onderhouden. 
Als gevestigde marktpartijen bereid zijn “innovatie-specificaties” (die niet mogen worden verward met innovatie-methoden) te delen, kunnen ze een effectief netwerk van innovatie-aanbieders ontwikkelen, waardoor de betrouwbaarheid van de productontwikkelingsmachine toeneemt. 
En de leverancier en de koper moeten – zoals in het geval van de effectieve productie-aanbodketens – een wederkerige relatie met elkaar aangaan, waarin zij niet met elkaar concurreren, praktisch noch economisch, op het vlak van de specifieke activiteiten die ze uitvoeren. 
Een efficiënte aanbodketen kan de innovatie op individueel en bedrijfstakniveau transformeren. 
Een gezamenlijke aanpak – door de belangrijkste behoeften van de markt te identificeren, ze te koppelen aan beperkingen van mogelijke oplossingen, en de grenzen van het huidige denken op te rekken – is van toepassing op alle soorten innovatie. 
Met een langs deze lijnen georganiseerd 'innovatie-ecosysteem' zouden “voor de hand liggende” stappen aanzienlijk sneller kunnen worden gezet. 
Hoe voor de hand liggend is dat? 

Snellere actie is nodig om de opwarming van de aarde te voorkomen 
BONN – Vorig jaar december zijn de wereldleiders in Parijs bijeengekomen om overeenstemming te bereiken over een reeks doelstellingen en manieren om de mondiale economie minder afhankelijk te maken van fossiele brandstoffen en onze mogelijkheden uit te breiden om ons aan te passen aan de klimaatverandering. 
Het was een opmerkelijke prestatie, maar het was slechts het begin. 
Ieder land – met de steun van steden, de particuliere sector en burgers – moet nu snel in beweging komen om de beloften van dit akkoord waar te maken en de klimaatverandering onder controle te brengen. 
De noodzaak van urgente, gecoördineerde actie kan niet genoeg worden benadrukt. 
Ieder uitstel zal ervoor zorgen dat de negatieve gevolgen zich zullen blijven opstapelen. 
Dit zal niet alleen enorm veel lijden teweegbrengen, vooral onder de meest kwetsbare mensen ter wereld, maar ook decennialang blijven doordreunen en het hoofddoel van het onder de 2 graden Celsius houden van de mondiale temperatuurstijging (in verhouding tot het pre-industriële niveau) steeds kostbaarder maken. 
Voor de snelle vooruitgang die nodig is zal de uitstoot van kooldioxide enorm omlaag moeten, wat kan worden bereikt door hogere investeringen in de ontwikkeling en uitbreiding van schonere en efficiëntere energie. 
Tegelijkertijd zijn de inspanningen om koolstofdioxide 'op te slaan' in bossen, graslanden, mangroven en zeewier, die veel van de uitgestoten CO2 kunnen opnemen, van cruciaal belang. 
Maar zelfs onder de meest optimistische scenario's zal het tijd kosten om een mondiale verschuiving te bewerkstelligen, van fossiele brandstoffen naar duurzame energie, en de zwaar uitgeputte ecologische infrastructuur van de wereld te herstellen. 
Dat is de reden dat het belangrijk is maatregelen na te streven om de short-lived climate pollutants (SLCPs, 'kortstondige klimaatvervuilers'), die eveneens klimaatverandering teweegbrengen, terug te dringen. 
Hiertoe behoren roet (het voornaamste bestanddeel van stofdeeltjes die ook een steeds groter wordende zorg zijn voor de volksgezondheid); hydrofluorocarbons (HFCs, fluorkoolwaterstoffen), die het vaakst worden gebruikt in koelkasten en vriezers; en methaan en troposferische ozon. 
Stuk voor stuk veroorzaken deze “supervervuilers” meer opwarming van de aarde dan CO2. 
Het opwarmingseffect van roet is bijvoorbeeld 900 maal zo groot als dat van koolstofdioxide, en dat van methaan is ongeveer 28 maal zo groot; veel van de HFCs hebben een opwarmingseffect dat ongeveer tweeduizend maal zo krachtig is als dat van CO2. 
De problemen die worden veroorzaakt door SLCPs strekken zich uit tot voorbij de klimaatverandering. 
Roet en troposferische ozon zijn traditionele luchtvervuilers, die samen bijna zeven miljoen mensen per jaar doden en honderden miljoenen tonnen aan voedingsgewassen vernietigen. 
De Climate and Clean Air Coalition to Reduce Short-Lived Climate Pollutants van het Milieuprogramma van de Verenigde Naties schat dat snelle actie om de hoeveelheid SLCPs in de lucht, vooral methaan en roet, te verminderen, de opwarming van de aarde die in 2050 wordt verwacht met 0,5 graden Celsius kan terugdringen. 
Bovendien zou dit jaarlijks ruim twee miljoen levens kunnen redden, terwijl het verlies van ruim 30 miljoen ton aan gewassen per jaar voorkomen zou kunnen worden. 
Er zijn redenen om te hopen dat we deze voordelen kunnen oogsten. 
Op grond van de overeenkomst van Parijs krijgen individuele landen volgens hun eigen nationaal bepaalde bijdragen te maken met emissiereducties. 
Ruim tien landen hebben de SLCPs in hun nationale klimaat-actieplannen opgenomen. 
Bovendien werkt de Climate and Clean Air Coalition samen met zijn vijftig lidstaten, en met de Wereldbank en de Wereldgezondheidsorganisatie, om de supervervuilers van het toneel te laten verdwijnen. 
Maar om succesvol te zijn moeten de inspanningen verder gaan dan wat er in Parijs is afgesproken. 
Gelukkig is op dit front ook vooruitgang geboekt. 
Er worden via het Montreal Protocol over de bescherming van de ozonlaag al maatregelen nagestreefd om de HFC-productie en -consumptie op een lager pitje te krijgen. 
De regeringen zijn daar vorig jaar november formele onderhandelingen over begonnen, en mikken erop eind dit jaar overeenstemming te bereiken. 
Dit bouwt voort op de indrukwekkende eliminatie van oudere chemicaliën, zoals chloorfluorkoolwaterstoffen en andere, die heeft voorkomen dat het equivalent van 135 miljard ton CO2 in de atmosfeer is terechtgekomen, terwijl de ozonlaag zich sneller heeft kunnen herstellen. 
Uiteraard mag de reductie van de SLCPs niet ten koste gaan van de inspanningen om de CO2-emissies te verlagen. 
Integendeel: de wereld kan en moet beide tegelijkertijd omlaag brengen. 
Inspanningen om de CO2-emissies te verminderen vinden ook plaats buiten het kader van de overeenkomst van Parijs. 
De International Civil Aviation Organization (ICAO, Internationale Burgerluchtvaartorganisatie) werkt aan de reductie van de CO2-uitstoot als gevolg van de luchtvaart, na een paar weken geleden voorlopige overeenstemming over dit onderwerp te hebben bereikt. 
De International Maritime Organization (IMO, Internationale Maritieme Organisatie) streeft soortgelijke doelen na voor de scheepvaart. 
De opwarming van het klimaat als gevolg van welke vervuilende stof dan ook is gevaarlijk en zet een reeks potentieel onomkeerbare gevolgen in werking, waaronder de voortdurende stijging van het zeewaterniveau, de verwoesting van de bossen, het smelten van het zeeijs op de Zuidpool en van de gletsjers in Groenland en in het Tibetaanse hoogland, en het ontdooien van de permafrost. 
Wat de zaken er nog erger op maakt is dat deze gevolgen elkaar kunnen versterken en de wereld in een vicieuze cirkel kunnen doen belanden waaraan het steeds moeilijker zal worden te ontsnappen. 
Maar als we snel tot handelen overgaan, en nog meer vaart in de verdwijning van de HFCs kunnen krijgen op grond van andere overeenkomsten, zoals het Montreal Protocol, en een steeds verder toenemend scala aan coöperatieve coalities, kunnen we rampen vermijden en langdurige economische ontwikkeling zeker stellen, ook door de vooruitgang te steunen op weg naar het verwezenlijken van de Duurzame Ontwikkelingsdoelstellingen. 
Eenvoudig gesteld: de mate van activiteit op het vlak van alle klimaat-gerelateerde emissies zal ons succes bepalen bij het uitroeien van de armoede en de wereld vormgeven die onze nakomelingen zullen erven. 
Nu regeringen op het punt staan op 22 april de overeenkomst van Parijs te ondertekenen, is er nooit een betere mogelijkheid geweest om voortgang te boeken op weg naar een mooiere, schonere en welvarender toekomst. 

Voedselzekerheid is marktafhankelijk 
PARIJS – Van de boerderij tot op het bord heeft de internationale gemeenschap te maken met steeds grotere uitdagingen in het uitroeien van honger en ondervoeding. 
En toch is er alhoewel sommige delen van de wereld beter bedeeld zijn dan andere qua klimaat, grond, water, en geografie meer dan genoeg voedsel beschikbaar. 
Dus waarom is voedselonzekerheid dan een probleem voor zoveel mensen in zoveel landen? 
Wat we missen zijn omstandigheden die garanderen dat gezond en voedzaam voedsel de mensen bereikt die het nodig hebben. 
Landen met overschotten moeten in de positie verkeren om landen met tekorten te kunnen bevoorraden, en momenteel nog des te meer omdat klimaatverandering de omstandigheden voor voedselproductie in veel delen van de wereld ondermijnt. 
Simpel gezegd vereist het verzekeren dat alle huishoudens toegang hebben tot de kwantiteit, kwaliteit, en variëteit aan voedzaam voedsel benodigd voor een gezond en bevredigend leven een open, voorspelbare, niet discriminerende, en eerlijke handel. 
En dat op zijn beurt kan alleen gegarandeerd worden door de mondiale regels die zijn overeengekomen bij de Wereldhandelsorganisatie; regels die sinds 1996 al een groei van 270% in de wereldhandel in voedsel- en landbouwproducten hebben ondersteund. 
Zeker, het huidige mondiale handelssysteem is niet probleemloos, en sommige landen houden zich niet altijd aan de regels. 
Bovendien bestaan er grote lacunes wat betreft disciplinerende exportrestricties (die zijn bedoeld om onzekerheden voor importafhankelijke landen te reduceren) en marktverstorende subsidies en handelsbarrières. 
In 2017 telden deze laatste op tot 330 miljard dollar wereldwijd. 
Handelsregels moeten vernieuwd worden om de markt- en beleidsveranderingen die zich hebben voorgedaan te reflecteren – en vooral het grotere belang van opkomende economieën – sinds de WHO in 1995 werd opgericht. 
Het is cruciaal dat we verzekeren dat handelshervormingen voor de landbouw op de agenda staan. 
Zulke hervormingen zouden onderdeel moeten zijn van een grotere geïntegreerde strategie die ook een heel scala aan ander nationaal beleid en investeringen omvat (waar nodig ondersteund door internationale hulp). 
Het doel zou moeten zijn om te garanderen dat meer mensen kunnen profiteren van nieuwe mogelijkheden in de wereldeconomie, en dat hulp beschikbaar is voor degenen die dit het meeste nodig hebben. 
De internationale gemeenschap moet drie dingen doen om de voordelen van de handel in voedsel- en landbouwproducten te benutten. 
Ten eerste moeten regeringen boeren helpen (en dan vooral kleine familiebedrijven) om efficiënter te worden. 
Dit betekent investeren in (digitale-) infrastructuur en onderwijs, naleving van landregistratie en eigendomsrechten, ondersteuning van onderzoek om schaarse hulpbronnen te preserveren, het bestrijden van klimaatverandering, en een grotere duurzaamheid en bestendigheid tegen schokken. 
Dit zijn stuk voor stuk noodzakelijke ingrediënten om boeren in staat te stellen er een fatsoenlijke levensstandaard op na te houden. 
Maar ze zullen wellicht niet afdoende zijn. 
In veel gevallen zullen overheden ook voedselzekerheidsprogramma’s moeten ontwerpen zoals plannen voor sociale zekerheid en directe gelden voor de armen. 
De tweede taak voor overheden is om weg te bewegen van marktverstorende, milieuschade toebrengende interventies in de landbouwsector. 
Veel regeringen proberen om de inkomens van boeren te vergroten door hoge prijsstellingen in eigen land en door handelsbarrières op te werpen om import buiten te houden. 
Maar dit soort maatregelen verhogen uiteindelijk de prijzen voor consumenten, vergroten de druk op hulpbronnen, ondermijnen de biodiversiteit, en dragen bij aan een hogere uitstoot van broeikasgassen. 
Tot slot moeten regeringen deze hervormingen verankeren in mondiale regels zodat iedereen erin kan vertrouwen dat nationale maatregels blijvend zullen zijn. 
Welke vorm ze ook aannemen, internationale regels moeten op zo een manier worden opgesteld dat ze goed beleid op nationaal niveau en investeringen in landbouw aanmoedigen en belonen. 
Het falen om landbouwbeleid sneller in de hierboven omschreven richting te bewegen is kostbaar geweest – voor de sector zelf en voor de internationale gemeenschap. 
Maar toch laten belangrijke stappen genomen door regeringen in het verbieden van exportsubsidies zien dat vooruitgang nog steeds mogelijk is. 
Vooruitkijkend zou topprioriteit moeten zijn dat we uitstaande kwesties oplossen met iedereen aan de onderhandelingstafel, en dat we alle taboes bij de deur achterlaten. 
Beleidsmakers moeten met een frisse blik naar binnenlandse steun kijken in het licht van de huidige markt- en beleidscondities. 
Bovendien moeten we de toegang tot de markt verbeteren, en landen overtuigen om zich te engageren aan een sterker nalevingsregime voor kwesties qua exportconcurrentie en -restricties. 
Het uitroeien van honger, het beëindigen van voedselonzekerheid, en het garanderen van duurzaamheid zijn mondiale prioriteiten die vragen om collectieve actie. 
We moeten de internationale samenwerking verstevigen en niet verzwakken. 
De Voedsel- en Landbouworganisatie van de VN en de OESO zullen beide inspanningen bij de WHO blijven ondersteunen om handel in voedsel- en landbouwproducten te faciliteren. 
En we zullen onze inspanningen om landen te helpen het beleid uit te voeren dat ze nodig hebben voor inclusieve productiviteitsgroei en voedselzekerheid voor allen verder intensiveren. 

Wiens QE was het eigenlijk? 
CAMBRIDGE – We kunnen gerust stellen dat de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) tussen 1913 (toen de Fed werd opgericht) en het laatste deel van de jaren tachtig de enige speler op het wereldtoneel was als het ging om het aankopen van Amerikaanse staatsobligaties door de centrale banken. 
In die jaren bezat de Fed tussen de 12% en de 30% van de op de markt verhandelde Amerikaanse staatsobligaties (zie figuur), waarbij de naoorlogse piek zich voordeed toen de Fed probeerde de stagnerende Amerikaanse economie na de eerste scherpe stijging van de olieprijs in 1973 te schragen. 
We leven niet langer in die door de VS beheerste wereld, waar de Fed de lakens uitdeelde en veranderingen in het monetair beleid van de Fed de liquiditeitsomstandigheden in eigen land, en voor een groot deel ook in het buitenland, krachtig beïnvloedden. 
Want al jaren vóór de mondiale financiële crisis – en vóórdat de term “QE” (quantitative easing, kwantitatieve versoepeling) een gevestigd begrip werd in het financiële lexicon – begon het bezit aan Amerikaanse staatsobligaties van buitenlandse centrale banken het aandeel van de Fed in te halen en vervolgens te overtreffen. 
De aankoop van Amerikaanse staatsobligaties door buitenlandse centrale banken nam pas echt een hoge vlucht in 2003, jaren vóórdat de eerste ronde van de kwantitatieve versoepeling, of “QE1”, eind 2008 werd gelanceerd. 
Deze 'aanval' van de buitenlandse centrale banken – laten we het “QE0” noemen – werd geleid door de Chinese Volksbank. 
In 2006 (het hoogtepunt van de Amerikaanse huizenzeepbel) hadden buitenlandse officiële instellingen ongeveer een derde van de uitstaande Amerikaanse staatsobligaties in handen, ongeveer twee maal zo veel als de Fed. 
Aan de vooravond van QE1 was dat aandeel gestegen naar zo'n 40%. 
QE0, die een decennium (2003-2013) omspande, was de langdurigste periode ooit waarin sprake was van de aanhoudende, ononderbroken aankoop van Amerikaanse staatsobligaties door buitenlandse centrale banken. 
Het is lastig de mate vast te stellen waarin QE1 tijdens de crisis zijn succes bij het omlaag brengen van de rente te danken had aan het feit dat dit proces werd versterkt door wat buitenlandse centrale banken in de hele wereld – en met name in Azië – tegelijkertijd deden. 
Maar het is instructief dat de hierop volgende twee beleidsmaatregelen, QE2 en QE3, niet vergezeld zijn gegaan van grote buitenlandse aankopen en louter bescheiden gevolgen op de financiële markten leken te hebben. 
Nadat het rumoer van de crisis van 2008 was verstomd, gaf een verscheidenheid aan indicatoren voor de financiële omstandigheden tot het voorjaar van 2013 een betrekkelijk laag volatiliteitsniveau weer (gemeten naar het historisch gemiddelde). 
Maar die stabiliteit verdween ook weer snel. 
Een combinatie van dalende olie- en grondstoffenprijzen, een conjunctuurcyclus die duidelijk over zijn hoogtepunt heen was en de aankondiging dat de Fed van plan was zijn aankopen van staatsobligaties af te bouwen, zorgde ervoor dat de al tien jaar durende hausse op veel opkomende markten ten einde kwam. 
Sindsdien is de groei van deze economieën aanmerkelijk teruggelopen, zijn hun aandelenmarkten ingezakt, is de kapitaaluitstroom toegenomen en is de waarde van veel van hun munten ineengestort. 
Tezamen met deze onplezierige ommekeer der gebeurtenissen veranderden diverse centrale banken van opkomende landen van koers en begonnen ze Amerikaanse staatsobligaties te verkopen. 
We wisten echter niet van deze verkopen uit het kwartaalverslag van de Fed van de Financiële Rekeningen van de VS: rond de tijd dat de officiële verkopen begonnen, hield de Fed op met het berichten over Amerikaanse staatsobligaties die in handen waren van buitenlandse officiële instellingen (een reeks gegevens die sinds 1945 werd bijgehouden). 
Het verslag geeft nu louter nog het totale bedrag weer, waarin de bezittingen van de centrale banken met die van de particuliere sector worden gecombineerd. 
Gelukkig publiceert het Amerikaanse ministerie van Financiën deze informatie nog steeds. 
Sinds eind 2015 is het aandeel Amerikaanse staatsobligaties dat in handen is van buitenlandse centrale banken ruim 1,5 maal dat van de Fed. 
Maar dit percentage is inmiddels over zijn piek heen, en nu nog niets erop duidt dat de kapitaaluitstroom uit China en elders zal verminderen, is een neerwaartse trend ingezet. 
De grillige en wanordelijke afwikkeling van QE0 zal zeer waarschijnlijk sterker blijken dan de effecten van de verzekering die door Fed-functionarissen is uitgesproken dat ze een ruime balans zullen aanhouden. 
Striktere liquiditeitsomstandigheden en grotere volatiliteit op de financiële markten zijn het nevenproduct van de ommekeer in de lange cyclus van buitenlandse obligatie-aankopen. 
Het ongedaan maken van QE0 betekent niet noodzakelijkerwijs een afname van de honger van de rest van de wereld naar Amerikaanse staatsobligaties. 
In tijden van financiële onrust zijn Amerikaanse staatsobligaties van oudsher een veilige haven geweest voor privaat vluchtkapitaal. 
Maar de verandering in eigendom die zich nu voordoet heeft implicaties voor de financiële stabiliteit. 
De verschuiving van de gestage (en dikwijls voorspelbare) aankopen door buitenlandse centrale banken in het tijdperk 2003-2013 naar de minder voorspelbare aan- en verkopen door particuliere beleggers, die gevoeliger zijn voor veranderingen in rendementspercentages, zal waarschijnlijk kenmerkend zijn voor deze fase van de mondiale conjunctuurcyclus. 

We moeten de ontkenners van de klimaatverandering ontmaskeren 
STANFORD – Vijfentwintig jaar na de aanvaarding van de VN-conventie over Klimaatverandering op 9 mei 1992 moet de wereld nog steeds een verdrag implementeren dat de opwarming van de aarde op doeltreffende wijze aanpakt. 
Nu president Donald Trump de Verenigde Staten uit het Parijse klimaatverdrag heeft teruggetrokken, is het tijd om de krachten die verantwoordelijk zijn voor dit uitstel diepgaander te onderzoeken. 
Gedurende de hele jaren negentig heeft het American Petroleum Institute (API) – de grootste sectorale organisatie en lobby-groepering op het gebied van olie en gas in de VS – herhaaldelijk gebruik gemaakt van economische modellen die zijn ontworpen door twee economen, Paul Bernstein en W. David Montgomery, ter ondersteuning van het betoog dat een klimaatvriendelijk beleid veel te duur zou zijn. 
Het API heeft met succes gelobbied voor het opschorten van maatregelen die oplossingen voor de klimaatverandering aandragen. 
Daarbij werden de voorspellingen van Bernstein en Montgomery aangehaald om te kunnen beweren dat het werkgelegenheidsverlies en de economische kosten de positieve milieu-effecten zouden overtreffen. 
Deze argumenten werden te berde gebracht in 1991, teneinde het idee te torpederen om controles in te voeren op de kooldioxide-uitstoot; in 1993, tegen de door de regering-Clinton voorgestelde BTU-belasting (een energie-accijns om grondstoffen te belasten op basis van hun hitte- en kooldioxide-productie); in 1996, tegen de doelstellingen van de VN-conferentie van Genève (COP2); in 1997, tegen de doelstellingen van de VN-conferentie van Kyoto (COP3); en in 1998, tegen de tenuitvoerlegging van het Kyoto Protocol. 
Het lobbyplan van het API was repetitief van aard en werkte ook nog eens. 
De olie- en gasindustrie hebben de rapporten van Bernstein, die ooit bij de Hawaiian Electric Company werkte, en Montgomery, een voormalige onderminister bij het Amerikaanse ministerie van Energie, gepresenteerd als feitelijk en onafhankelijk, en als de vruchten van een echt economisch debat. 
In de aanloop naar de bijeenkomst van 1997 in het Japanse Kyoto beweerde het olieconcern Mobil bijvoorbeeld in een advertentie in The Wall Street Journal en The New York Times dat “de kosten van het beperken van de uitstoot uiteen kunnen lopen van $200 tot $580 per ton kooldioxide,” op basis van “een onderzoek dat zojuist is gepubliceerd door Charles River Associates.” 
Mobil zei er niet bij door wie dat rapport was geschreven (Bernstein en Montgomery waren de eerste twee auteurs) of door wie het was gefinancierd (het API). 
De berichtgeving van Mobil was misleidend, maar klopte de analyse waarvan Bernstein en Montgomery de auteurs waren dan echt niet? 
Denk er maar eens over na: zij negeerden de negatieve kosten van de klimaatverandering en opperden dat schone energie nóóit zou kunnen concurreren met fossiele brandstoffen, wat gewoon niet waar is. 
Zij wisten van te voren al wat de uitkomst van hun onderzoek zou zijn. 
De olie- en gasindustrie werd rijkelijk beloond voor hun misbruik van het publieke vertrouwen. 
De Amerikanen kozen uiteindelijk een president, George W. Bush, die geloof hechtte aan de beweringen van de sector en de VS terugtrok uit het Kyoto Protocol. 
Zestien jaar later stond Trump in de rozentuin van het Witte Huis en maakte hij met evenveel bombarie bekend dat het klimaatverdrag van Parijs de Amerikaanse economie zou verwoesten en Amerika tegen 2025 zo'n 2,7 miljoen banen zou gaan kosten, de meeste in de bouw. 
Deze voorspelling, zei Trump een maand geleden, was afkomstig van “de National Economic Research Associates.” 
Voor het geval u het zich afvraagt: de eerste twee auteurs van het door Trump aangehaalde rapport – dat in maart verscheen – zijn Bernstein en Montgomery. 
Ditmaal werden ze ingehuurd door de American Council for Capital Formation, een denktank en lobbygroep uit Washington DC, die al vaker opdracht heeft gegeven tot zeer twijfelachtige onderzoeken, bedoeld om het klimaatbeleid ter discussie te stellen. 
Gedurende de hele jaren negentig hebben de olie- en gasindustrie en haar bondgenoten de kunst geperfectioneerd van het tegenhouden van de Amerikaanse steun aan belangrijke mondiale initiatieven op het gebied van de klimaatverandering. 
Het lijkt erop dat de meesters nu terug zijn van weggeweest en dat hun repertoire niet is veranderd. 
Dat is ook nooit nodig geweest. 
Naast het opdracht geven tot onderzoeken waarin wordt beweerd dat klimaatbeleid de Amerikaanse economie schaadt, beweert de industrie ook bij voortduring dat pogingen om de opwarming van de aarde aan te pakken vooral schadelijk zijn voor de VS, de risico's niet terugdringen, en de verlichting van de armoede tegenhouden. 
Al deze drie bijkomende argumenten verschenen ook ten tonele in de bekendmaking van Trump over het akkoord van Parijs. 
Als een schildpad op een paal zit, weet je dat hij daar niet uit zichzelf terecht is gekomen. 
Het telkens opnieuw opduiken van dezelfde vier argumenten, die inmiddels al een kwart eeuw geleden zijn ontwikkeld door een industrie die profiteert van het uitstel van klimaatbeleid – argumenten die met veel succes zijn ingezet, juist omdat hun oorsprong en werkelijke bedoelingen voor het publiek verborgen zijn gehouden –, heeft veel weg van de vier spartelende pootjes van de schildpad. 
Als de geschiedenis zich herhaalt, mogen we de komende maanden het volgende verwachten: door de industrie gesponsorde economische “onderzoeken,” flitsende online-verhalen, rapporten van denktanks, en opgepoetste frontgroeperingen die zich voordoen als grassroots-organisaties. 
Dit zijn de componenten die zich in de loop der tijd hebben bewezen als onderdelen van een strategie die door de fossiele brandstofsector en anderen wordt gebruikt om het klimaatbeleid te blokkeren, te hinderen en te controleren. 
We mogen de industrie het klimaatbeleid niet langer laten belemmeren. 
Dit betekent dat we het spoor van het geld moeten volgen waarmee de pseudo-wetenschap van het uitstel wordt gefinancierd, en de ingehuurde “wetenschappers” aan de kaak moeten stellen die het publiek valse beelden voorschotelen. 
Dezelfde argumenten – en mensen – die door de fossiele brandstofindustrie zijn gebruikt om het klimaatbeleid tientallen jaren geleden te blokkeren zijn terug van weggeweest. 
Omwille van de mensheid mogen we niet toestaan dat ze opnieuw slagen in hun missie. 

Fossiele brandstof verdwazing 
BERLIJN – Als de wereld een klimaatcatastrofe wil vermijden zal deze moeten afzien van het verbranden van bijna 90% van zijn bewezen kolenreserves, plus een derde van de olie en de helft van alle gasreserves. 
Maar in plaats beleid door te voeren dat gericht is op het verwezenlijken van dit doel, blijven regeringen niet alleen de fossiele brandstoffenindustrie subsidiëren, maar ze gaan ook door met het gebruiken van schaarse publieke hulpbronnen om nieuwe reserves te vinden. 
Dit moet veranderen, en snel. 
In een poging deze verandering te versnellen hebben de Heinrich Böll Stichting en Friends of the Earth International cruciale data over de kolenindustrie verzameld in de net verschenen Kolenatlas. 
De cijfers zijn frappant. 
Volgens het Internationaal Monetair Fonds bereikten de subsidies voor kolen (inclusief milieuschade) dit jaar 3,9% van het mondiale bbp na belastingen. 
Van de regeringen van de G-20 wordt geschat dat ze 88 miljard dollar per jaar besteden aan exploratiesubsidies voor nieuwe fossiele brandstoffen. 
En een recent rapport door de Natural Defense Council, Oil Change International, en het Wereldnatuurfonds onthulde dat van 2007 tot 2014, overheden meer dan 73 miljard dollar – ofwel meer dan 9 miljard per jaar – publiek geld richting kolenprojecten dirigeerden. 
Voorop hierin liepen Japan (20 miljard doller), China (rond de 15 miljard dollar), Zuid-Korea (7 miljard dollar), en Duitsland (6,8 miljard dollar). 
Deze publieke investeringen komen bovenop de al substantiële commerciële financiering van de kolensector. 
In 2013 voorzagen 92 vooraanstaande banken in ten minste 66 biljoen euro, meer dan vier keer zoveel als in 2005. 
Al dit geld is gegaan naar het ondersteunen van een industrie die een enorm deel van de mondiale uitstoot veroorzaakt – en vast van plan lijkt hier mee door te gaan. 
Sinds 1988 hebben slechts 35 kolenproducenten, zowel particulier als nationaal, een derde van alle CO2 uitstoot veroorzaakt. 
De schade die hun producten veroorzaken is geen geheim. 
En toch hebben kolen- en andere fossiele brandstoffenproducenten geweigerd om hun verdienmodellen aan te passen. 
In plaats daarvan hebben ze er actief aan gewerkt om pogingen om klimaatverandering op een nationaal en internationaal niveau te verzachten te blokkeren, mede door het financieren van ontkenners van klimaatverandering en door het lobbyen tegen doelstellingen voor hernieuwbare energie en succesvolle middelen zoals terugleveringstarieven. 
Ondertussen betoogt de kolenindustrie dat deze een onmisbare rol speelt in het overkomen van ‘energie-armoede’; dit betekent het gebrek aan toegang tot moderne niet vervuilende vormen van energie, voornamelijk elektriciteit. 
Het is waar dat energie-armoede een groot probleem vormt, en zo’n 1,2 miljard mensen wereldwijd treft. 
Voor boeren die leunen op opgepompt water om hun gewassen te irrigeren betekent dit een lagere effectiviteit en productiviteit. 
Voor huishoudens die op hout, koeienmest of kerosine moeten stoken om te koken betekent dit luchtvervuiling binnenshuis die ziekten aan de luchtwegen kan veroorzaken. 
Voor schoolgaande kinderen betekent slechte verlichting ’s avonds verloren leerkansen. 
Maar kolen zijn niet de oplossing. 
Alleen de gevolgen voor de gezondheid van kolenproductie en -verbranding al zijn verbijsterend. 
In 2013 resulteerde pneumoconiose (‘stoflongen’) bij mijnwerkers in meer dan 25.000 doden wereldwijd. 
In de Europese Unie is de verbranding van kolen jaarlijks verantwoordelijk voor 18.200 voortijdige sterfgevallen en 8.500 nieuwe gevallen van chronische bronchitis. 
In China sterven een geschatte 250.000 mensen voortijdig door de verbranding van kolen. 
De lichamelijke tol brengt ook grote economische kosten met zich mee, van verloren werkdagen tot druk op de gezondheidszorg. 
Klimaatverandering zal ook enorme kosten opleggen, zelfs als er krachtige verzachtings- en aanpassingsmaatregelen worden genomen. 
Voor de 48 minst ontwikkelde landen zullen de kosten van kolen spoedig oplopen tot een geschatte 50 miljard dollar per jaar. 
Verre verwijderd van het ontvangen van subsidies zou de fossiele brandstoffen industrie juist moeten betalen voor klimaatverandering. 
De twee grootste fossiele brandstoffenproducenten – Chevron en ExxonMobil – harkten vorig jaar samen tenslotte meer dan 50 miljard dollar aan winst binnen. 
Als de wereld enig kans wil maken de stijging van de mondiale oppervlakte temperatuur te beperken tot twee graden Celsius boven pre-industriële niveaus, zonder gedwongen te worden om gevaarlijke en risicovolle technieken als Koolstof Afvang en Opslag in te zetten of geo-engineering, zal zijn energiesysteem op de schop moeten. 
Ten eerste moeten de wereldleiders zich engageren aan het uitfaseren van fossiele brandstoffen, met als expliciet doel om 90% van de bewezen kolenreserves onaangeroerd te laten, en de helft van de gasreserves. 
Ze moeten ook zo snel mogelijk de publieke subsidies voor kolen beëindigen, binnen de komende paar jaar, terwijl ze garanderen dat arme en kwetsbare gemeenschappen niet lijden onder een stijging van de energieprijzen. 
Bovendien moeten regeringen wereldwijd kolen- en andere fossiele brandstoffenproducenten aansprakelijk stellen voor de schade die hun producten hebben veroorzaakt, onder meer door een heffing op de winning van fossiele brandstoffen ter financiering van het Warschaumechanisme voor Verlies en Schade dat onder het Kaderverdrag voor Klimaatverandering van de VN valt. 
Bestaande internationale wetgeving – in het bijzonder het ‘vervuiler betaalt’ principe, de ‘geen kwaad doen’ regel, en het recht op compensatie – ondersteunen zo een systeem. 
Ten slotte moeten wereldleiders om energie armoede aan te pakken de financiering voor gedecentraliseerde hernieuwbare energieprojecten opschalen, inclusief via mondiaal gefinancierde terugleveringstarieven voor mini-netwerken voor hernieuwbare energie in ontwikkelingslanden. 
Het succes van de industrie voor fossiele brandstoffen in het beschermen van zijn eigen belangen is ten koste gegaan van de gezondheid van onze planeet en zijn bewoners. 
Het is tijd om ons perverse mondiale energiesysteem te hervormen – en het begin is om kolen en andere fossiele brandstoffen op de plek te laten waren ze horen. 

De klimaatveranderingsgids voor de verantwoordelijke belegger 
NEW YORK – Over de hele wereld worstelen institutionele beleggers – waaronder pensioenfondsen, verzekeringsmaatschappijen, filantropische instellingen en universiteiten – met de vraag of ze uit olie-, gas- en kolenconcerns moeten stappen. 
De reden is uiteraard de klimaatverandering: tenzij de consumptie van fossiele brandstoffen scherp omlaag gaat – en rond 2070 volledig wordt afgezworen, ten gunste van schone energie zoals zonne-energie – zal de wereld onaanvaardbare risico's lopen ten gevolge van de door de mens veroorzaakte opwarming van de aarde. 
Hoe moeten verantwoordelijke beleggers zich gedragen in het zicht van deze ongekende risico's? 
Het afstoten van beleggingen in firma's die aan de klimaatverandering bijdragen is inderdaad één van de mogelijke antwoorden, om diverse redenen. 
Eén daarvan is eenvoudig eigenbelang: de fossielebrandstoffensector zal een slechte belegging zijn in een wereld die op beslissende wijze overstapt op duurzame energiebronnen. 
(Ook al zullen er uitzonderingen zijn: in de armste landen zal de ontwikkeling van fossiele brandstoffen zich voortzetten, om de terugdringing van de armoede te bevorderen, zelfs nadat het gebruik ervan in de rijke landen zal zijn geminimaliseerd.) 
Bovendien zou het terugtrekken van beleggingen deze verandering helpen versnellen, door de industrie van beleggingskapitaal te beroven – of op z'n minst de kapitaalkosten te verhogen van firma's die zich bezighouden met de onverantwoordelijke exploratie en ontwikkeling van olie-, gas- en kolenvoorraden, ondanks de dringende noodzaak om de winning aan banden te leggen. 
Hoewel één enkele institutionele belegger geen gewicht in de schaal legt, doen honderden grote beleggers met biljoenen dollars aan bezittingen dat zeker wel. 
Het afstoten van belangen door toonaangevende beleggers zou een krachtige boodschap de wereld in sturen dat klimaatverandering veel te gevaarlijk is om verdere vertraging van een overgang naar een toekomst zonder fossiele brandstoffen te aanvaarden. 
Het terugtrekken van kapitaal is niet de enige manier om deze boodschap te laten klinken, maar wel een potentieel krachtige. 
Tenslotte zouden beleggers ook om ethische redenen uit de fossiele brandstoffen kunnen stappen. 
Veel beleggers willen niet worden geassocieerd met een industrie die verantwoordelijk is voor een mogelijke wereldwijde calamiteit, en vooral niet met bedrijven die hun geld en invloed aanwenden tegen iedere betekenisvolle actie om de klimaatverandering tegen te gaan. 
Om dezelfde redenen willen veel beleggers geen wapenfabrikanten of tabaksbedrijven in hun portefeuille. 
Toch is er ook een ethisch verantwoordelijk en praktisch alternatief voor beleggers die vervuilende bedrijven naar een toekomst zonder fossiele brandstoffen willen helpen sturen. 
Als actieve, betrokken aandeelhouders kunnen institutionele beleggers hun eigendom (en in het geval van grote beleggers hun publieke stem) gebruiken om bedrijven over te halen tot een beleid dat veiliger is voor het klimaat. 
Amerikaanse universiteiten bevinden zich in de frontlinie van dit debat, onder druk van hun studenten, die jong genoeg zijn om de last van de klimaatverandering in de komende decennia te zullen gaan voelen. 
De studenten hebben gelijk als ze gefrustreerd zijn dat de meeste universiteitsinstellingen zich op dit punt passief hebben betoond, en hun geld niet hebben teruggetrokken, noch zich als actieve beleggers hebben opgesteld. 
President Drew Gilpin Faust van de Universiteit van Harvard heeft zich in 2013 bijvoorbeeld in scherpe bewoordingen gekeerd tegen het idee om belangen af te stoten; het doel van de beheersstichting van Harvard is volgens haar het financieren van de academische activiteiten van de universiteit. 
Hoewel ze zei dat Harvard zich zou opstellen als een actieve en verantwoordelijke aandeelhouder, gaf ze geen details over hoe een dergelijke betrokkenheid eruit zou kunnen zien. 
Harvard en veel andere universiteiten (waaronder de Universiteit van Columbia) beloven al langer zich als verantwoordelijke beleggers te zullen gedragen. 
Diverse universiteiten kennen commissie die de universiteitsbeheerders adviseren over ecologische, sociale en beheerskwesties in hun portefeuille. 
Toch hebben nog maar weinig universiteiten de principes die hierbij worden gehanteerd toegepast op hun bezittingen aan fossiele brandstoffen. 
Ondanks de afwijzing door Faust van het afstoten van belangen, hebben Harvard en andere universiteiten al lang geaccepteerd dat dit in bepaalde omstandigheden de juiste keuze is. 
In 1990 heeft Harvard zich volledig uit de tabaksindustrie teruggetrokken. 
De toenmalige Harvard-president, Derek Bok, zei dat het besluit van de universiteit “werd gemotiveerd door een verlangen om als aandeelhouder niet te worden geassocieerd met bedrijven die zich bezighouden met aanzienlijke verkopen van producten die een substantieel en ongerechtvaardigd risico van schade voor andere menselijke wezens met zich meebrengen.” 
Veel andere universiteiten, waaronder die van Columbia, hebben hetzelfde gedaan. 
De hedendaagse studenten voeren sterke argumenten aan voor hun betoog dat uit de fossiele brandstoffen stappen in veel opzichten hetzelfde is als uit de tabak stappen. 
Beide industrieën vertegenwoordigen enorme risico's voor het menselijk welzijn. 
Alvorens zich uit de tabaksindustrie terug te trekken, had Harvard de betrokken bedrijven brieven geschreven, waarin werd geëist dat zij zich zouden buigen over de ethische vraagstukken die gepaard gaan met de verkoop van tabak en dat zij zich zouden houden aan de richtlijnen van de Wereldgezondheidsorganisatie. 
De bedrijven reageerden niet of betwistten het bewijsmateriaal dat roken verband hield met ziekten. 
Op dezelfde manier moeten verantwoordelijke beleggers als universiteiten bij het nemen van het besluit of ze hun belangen willen afstoten de olie-, gas- en kolenfirma's in hun portefeuille vier vragen stellen: 
• Heeft het bedrijf zich publiekelijk en in heldere bewoordingen bekend tot de internationaal overeengekomen doelstelling om de opwarming van de aarde te beperken tot 2º Celsius boven pre-industriële niveaus, en tot de beperkingen van de mondiale CO2-emissies die nodig zijn om dat doel te verwezenlijken? 
• Zal het bedrijf beloven bedrijfsverenigingen te verlaten die lobbyen tegen een effectief klimaatbeleid dat beoogt de limiet van hooguit 2º opwarming te bewerkstelligen? 
• Zal het bedrijf ermee instemmen iedere exploratie en ontwikkeling van onconventionele reserves te beëindigen (bijvoorbeeld in het Noordpoolgebied en een groot deel van de Canadese teerzanden), waarvan de wetenschap heeft aangetoond dat ze niet in overeenstemming zijn met de grens van 2º opwarming? 
• Kan het bedrijf aantonen een goede belegging te blijven, ondanks de overgang naar niet-fossiele energiebronnen en technologieën (door bijvoorbeeld zijn plannen wereldkundig te maken om een dergelijke overgang te bewerkstelligen, of zijn bijdrage aan armoedebestrijding te benadrukken)? 
Als bedrijven overtuigende antwoorden kunnen geven op deze vier vragen, kunnen ze onderdeel van de portefeuille blijven, en kunnen verantwoordelijke beleggers met ze werken als onderdeel van de klimaatoplossing, in plaats van tot de slotsom te komen dat ze onderdeel zijn van het probleem, zodat ze afscheid van ze moeten nemen. 
Voor bedrijven die deze vragen uit de weg gaan, door onder meer te beweren dat de wereld feitelijk de limiet van 2º opwarming toch niet zal afdwingen, zou het afstoten van belangen zowel op financiële als op ethische gronden zinvol zijn, omdat zulke bedrijven duidelijk niet bereid zijn om bij te dragen aan een economie die vrij is van fossiele brandstoffen. 
Uiteraard houdt de noodzaak van klimaatactie niet op bij beleggers; duurzame consumptie- en productiepraktijken van bedrijven en individuen moeten ook deel gaan uitmaken van de oplossing. 
De overgang naar een veilige toekomst die vrij is van fossiele brandstoffen vereist dat alle onderdelen van de samenleving zich verantwoordelijk en met een vooruitziende blik zullen gedragen. 
Als leiders op het gebied van de educatie, onderzoek en probleemoplossing hebben universiteiten een unieke verantwoordelijkheid en een uitgelezen kans om het goede voorbeeld te geven, ook als verantwoordelijke en ethische beleggers. 

Klimaatleiderschap betekent een afscheid van fossiele brandstoffen 
VANCOUVER/BERLIJN – Het einde van het tijdperk van fossiele brandstoffen is nabij. 
Hernieuwbare energiebronnen zoals zonne- en windenergie die constant boven verwachting presteren, het gebruik van elektrische voertuigen dat de voorspellingen ver overtreft, en regeringen wereldwijd die de urgentie van het tegengaan van klimaatverandering erkennen zijn hiervan een teken aan de wand. 
En toch wordt de vraag die hier centraal staat op één of andere manier niet serieus tegemoet getreden: wat is ons plan om van olie, gas, en kolen te ontwennen? 
Deze vraag wordt steeds urgenter omdat regeringen over de hele wereld, van Argentinië tot India tot Noorwegen, plannen steunen om fossiele brandstoffen te blijven produceren en op zoek te gaan naar meer. 
Deze regeringen beweren dat nieuwe projecten voor fossiele brandstoffen in overeenstemming zijn met hun engagementen onder het klimaatakkoord van Parijs, ondanks het feit dat alleen al het verbranden van alle fossiele brandstoffen in bestaande reserves de mondiale temperaturen boven de 2 graden boven pre-industriële niveaus zal doen stijgen – en daarmee ver boven de grens vastgelegd in het akkoord. 
Dit is een ongelooflijk vertoon van cognitieve dissonantie. 
De realiteit is dat het hier en nu beperken van de productie van fossiele brandstoffen essentieel is om een voortdurende verkokering van energie-infrastructuur en politieke dynamiek te voorkomen die het afscheid van fossiele brandstoffen later nog moeilijker en duurder zal maken. 
Er zullen belangrijke vragen over wat billijk is gesteld moeten worden: Wie gaat het laatste vat olie verkopen? 
Wie betaalt er voor de transitie naar hernieuwbare energie? 
En wie compenseert getroffen gemeenschappen en werknemers? 
Maar uiteindelijk zullen deze vragen toch, binnen een bredere context van klimaatgerechtigheid, beantwoord moeten worden. 
Klimaatverandering is al eens de grote morele uitdaging van ons tijdperk genoemd. 
Alleen dit jaar al heeft de wereld te maken gehad met ongekende overstromingen, orkanen, bosbranden, en droogten, op vrijwel elk continent. 
Toch moet de echte storm nog komen. 
Als we de meest verwoestende impact hiervan willen voorkomen zal het uitfaseren van kolen – klimaatmoordenaar nummer één – niet genoeg zijn. 
Een veilig klimaat vergt een einde aan het tijdperk van Big Oil. 
Het goede nieuws is dat sociale verandering geen gradueel lineair proces is. 
In plaats daarvan gebeurt dit vaak in golven gekarakteriseerd door ‘omslag’ momenten veroorzaakt door het samenkomen van technologische vooruitgang, financiële stimuli, politiek leiderschap, beleidsverandering, en, als belangrijkste, sociale mobilisatie. 
We lijken momenteel steeds dichter bij exact zo een moment te komen. 
Om te beginnen gaat de technologie sneller vooruit dan wie ook gedacht had. 
Twintig jaar geleden toen we aan klimaatkwesties begonnen te werken stuurden we faxen, belden we met vaste lijnen, en ontwikkelden we foto’s op 35mm in donkere kamers. 
Nog eens twintig jaar van nu zullen we leven in een wereld die wordt aangedreven door zon, golven, en wind. 
Bovendien groeit de publieke oppositie tegen ontwikkeling van fossiele brandstoffen, wat politieke druk en financiële en wettelijke risico’s tot gevolg heeft. 
Gewone mensen overal ter wereld doen er alles aan om projecten tegen te houden die niet in lijn liggen met een klimaatveilige toekomst; ofwel door het protesteren tegen de Dakota Access Pipeline in de Verenigde Staten of het Kinder Morgan Trans Mountain Pipeline System in Canada, of door mee te doen aan de blokkade door ‘kayactivisten’ van boorplatformen in het Noordpoolgebied, ofwel door lokale referenda te gebruiken om olie- en mijnbouwprojecten te stoppen in Colombia. 
Onlangs hebben meer dan 450 organisaties uit meer dan 70 landen de Lofoten Declaration ondertekend, die expliciet roept om een beheerste afbouw van de fossiele brandstoffen sector. 
De verklaring vraagt leiderschap van degenen die het zich kunnen veroorloven, een eerlijke transitie voor de getroffenen, en steun voor landen die met de grootste uitdagingen te maken krijgen. 
Rijke landen zouden hierin het voortouw moeten nemen. 
Noorwegen bijvoorbeeld is niet alleen één van de rijkste landen ter wereld, het is ook de op zes na grootste exporteur van CO₂-uitstoot, en blijft ontginning en ontwikkeling van nieuwe olie- en gasvelden toestaan. 
Al voorgestelde en verkennende nieuwe projecten zouden de Noorse uitstoot met 150% kunnen doen stijgen. 
Als Noorwegen zijn beweerde rol als leider in internationale klimaatdiscussies wil vervullen moet zijn regering er actief aan werken om de productie terug te brengen, en tegelijkertijd getroffen werknemers en gemeenschappen tijdens deze transitie ondersteunen. 
Canada, nog zo een rijk land dat zich als klimaatleider ziet maar toch nieuwe olie- en gasprojecten blijft najagen, zou hetzelfde moeten doen. 
Sommige landen bewegen al in de juiste richting. 
De Franse president Emmanuel Macron heeft een wetsvoorstel gedaan om in 2040 alle ontginning en productie van olie en gas in Frankrijk en zijn overzeese gebiedsdelen te hebben uitgefaseerd. De Schotse regering heeft fracking geheel verboden, en Costa Rica produceert het overgrote merendeel van zijn elektriciteit nu zonder gebruik van olie. 
Maar het echte werk moet nog beginnen, waarbij landen niet alleen plannen voor nieuwe infrastructuur voor fossiele brandstoffen afblazen, maar ook bestaande systemen afwikkelen. 
We kunnen een fossielvrije economie zelf vormgeven of laten gebeuren. 
Als we deze doelmatig opbouwen kunnen we kwesties qua gelijkheid en mensenrechten tegemoet treden, en garanderen dat de transitie eerlijk en glad verloopt, de nieuwe energie-infrastructuur ecologisch deugt, en dit democratisch wordt gecontroleerd. 
Als we deze simpelweg vanzelf laten ontstaan zullen veel jurisdicties blijven zitten met pijpleidingen naar nergens, half afgebouwde megamijnen, en gestrande activa die de economie verzwakken en bijdragen aan politieke polarisatie en sociale onrust. Er is hier maar één zinnige keuze. 
Burgers over de hele wereld vechten voor hun visie van een betere toekomst – een toekomst waarin gemeenschappen en niet bedrijven hun natuurlijke hulpbronnen en ecosystemen beheren als publiek bezit, en mensen minder consumeren, minder giftig plastic afval creëren, en een over het algeheel gezondere omgeving genieten. 
Het is aan onze politieke leiders om die visie waar te maken. 
Ze zouden actief samen moeten werken om een rechtvaardige en slimme overgang naar een toekomst vrij van fossiele brandstoffen te bewerkstelligen, in plaats van deze toekomst moeilijker en duurder bereikbaar te maken. 
(De auteurs danken Hannah McKinnon van Oil Change International voor haar hulp bij dit commentaar.) 

Leiding geven aan de toekomst 
SAN FRANCISCO – Nieuwe technologieën duiken nu zo snel op dat we moeite hebben om hun invloed op de samenleving goed in te schatten. 
Doordat ze alles raken, van de aard van ons werk tot wat het betekent om mens te zijn, kunnen technologische veranderingen ons overweldigen als we niet met elkaar samenwerken om ze te begrijpen en in goede banen te leiden. 
Hele bedrijfstakken worden op de schop genomen en vanuit het niets in het leven geroepen, dankzij baanbrekende ontwikkelingen op het gebied van de kunstmatige intelligentie, de robotica, het Internet of Things, autonome voertuigen, 3D-printen, nanotechnologie, biotechnologie, de materiaalwetenschappen, energie-opslag en quantum-computers. 
Wij van het World Economic Forum hebben deze innovatiegolf de “Vierde Industriële Revolutie” genoemd, omdat hij de manier waarop we leven, werken en ons tot elkaar verhouden fundamenteel verandert. 
Nieuwe technologieën zoals de stoommachine en de katoenspinnerij hebben de Eerste Industriële Revolutie in gang gezet, die vergezeld ging van historische sociaal-politieke ontwikkelingen zoals de verstedelijking, het massa-onderwijs en de gemechaniseerde landbouw. 
Dankzij de elektrificatie en massaproductie kon de Tweede Industriële Revolutie geheel nieuwe sociale modellen en vormen van werk introduceren. 
En door de komst van de digitale technologie en geavanceerde telecommunicatie heeft de Derde Industriële Revolutie, die zich de afgelopen vijftig jaar heeft afgespeeld, de planeet verbonden en tijd en ruimte doen krimpen. 
De Vierde Industriële Revolutie zal niet minder transformerend blijken: individuele technologieën zullen invloedrijk zijn, maar veranderingen in onze sociaal-economische systemen zullen nog veel meer invloeden teweegbrengen die onze toekomstige levens vorm zullen geven. 
Op dit moment is er geen consensus over zulke basale kwesties als het eigendom van persoonsgegevens, de veiligheid van de infrastructuur, en de rechten en verantwoordelijkheden van de nieuwe, ontwrichtende bedrijven. 
Wat nodig is, is een conceptueel raamwerk dat bedrijven, overheden en individuen kan helpen te anticiperen op de door de radicale technologieën gedreven veranderingen – op het gebied van de bedrijfsmodellen, de ethiek en sociale kwesties – die zich aan de horizon aftekenen. 
Om onze toekomstige welvaart te verzekeren moeten we ons afvragen of nieuwe technologieën bedoeld zijn om te voorzien in sociale behoeften, of louter tot veranderingen leiden omwille van de verandering zelf. 
Meer in het algemeen moeten we ons niet alleen richten op technologische vooruitgang en economische productiviteit, maar ook op de manier waarop deze krachten invloed uitoefenen op mensen, gemeenschappen en het milieu. 
Nu de Vierde Industriële Revolutie zich aan het voltrekken is, moeten vier beginselen als leidraad dienen voor ons beleid en de implementatie daarvan. 
Om te beginnen moeten we ons richten op systemen en niet zozeer op individuele technologieën; louter door te zien hoe uiteenlopende technologische, sociale en economische krachten op elkaar inwerken kunnen we vaststellen en voorspellen hoe het bedrijfsleven, de samenleving en de economie zullen veranderen. 
In de tweede plaats moeten we weerstand bieden aan de heersende fatalistische zienswijze dat de vooruitgang al van te voren vaststaat. 
Gemeenschappen en individuen moeten worden opgeleid en van de mogelijkheden worden voorzien om technologieën in te zetten voor productieve doeleinden, in plaats van door die technologieën te worden ingezet ten bate van de doeleinden van iemand anders. 
Als we er niet in slagen ons meester te maken van de nieuwe technologieën zetten we onze persoonlijke en collectieve handelingsvrijheid op het spel, waardoor weinig ruimte overblijft voor optimisme. 
In de derde plaats moeten we nieuwe technologieën en systemen ontwerpen met de toekomst in ons achterhoofd, in plaats van blind alle veranderingen te aanvaarden zoals die zich aandienen. 
Het integreren van transformerende technologieën in onze sociaal-economische systemen zal nauwe samenwerking vergen tussen belanghebbenden bij de overheid, het bedrijfsleven en in de burgermaatschappij. 
Anders zal onze toekomst worden bepaald door toevallige omstandigheden en niet door ons collectieve oordeel. 
Tenslotte mogen sociale en ethische overwegingen niet worden gezien als een 'probleem' dat moet worden overwonnen; onze gedeelde waarden moeten de centrale karaktertrek zijn van alle nieuwe technologieën. 
Als technologieën worden gebruikt op manieren die de armoede, discriminatie en de achteruitgang van het milieu verscherpen, zijn ze niet geoptimaliseerd voor de toekomst die we willen vormgeven. 
Investeringen in nieuwe technologieën zijn alleen maar te rechtvaardigen als ze bijdragen aan een veiliger en meer geïntegreerde wereld. 
Geen enkele belanghebbende kan op eigen kracht alle sociaal-economische uitdagingen van de Vierde Industriële Revolutie aan. 
Het bedrijfsleven moet op zijn beurt een klimaat scheppen waarin technologieën veilig worden ontwikkeld en ingezet, met sociale overwegingen in het achterhoofd. 
Ook overheden moeten zich actief bezighouden met de vraag hoe innovaties in de samenleving moeten worden geïntroduceerd. 
Beleidsmakers moeten nauw samenwerken met de technologen en ondernemers die leiding geven aan de revolutie, zodat ze niet achterop raken. 
En wij moeten allemaal als individuen op de hoogte blijven, zodat we de nieuwe problemen kunnen begrijpen – en er actie op kunnen ondernemen – die tevoorschijn komen uit het complexe spel tussen technologie en samenleving. 
De Vierde Industriële Revolutie zal tot systeemveranderingen leiden die coöperatieve betrokkenheid vergen, en we moeten nadenken over nieuwe manieren van samenwerken in de publieke en private sfeer. 
Omdat het tempo van de veranderingen alleen maar zal blijven toenemen, moeten we voor alle belanghebbenden de transparantie overeind houden, zodat zij de risico's en voordelen van iedere nieuwe ontwikkeling tegen elkaar kunnen afwegen. 
We leven in een ingewikkelde tijd, en goed leiderschap vraagt om een complete verandering van de manier waarop we nadenken over de coöperatieve omgang met de toekomst. 
Als we de dystopische uitkomst willen vermijden die makkelijk het gevolg zou kunnen zijn van de technologische ontwikkelingen, zullen we ons gezamenlijk een beeld moeten vormen van de toekomst die we willen creëren. 

Genetisch gemodificeerde gewassen van levensbelang voor Afrika 
NAIROBI – Het Keniase verbod op de import van genetisch gemodificeerde (GM) gewassen weerspiegelt een zorgwekkende trend in een land dat van oudsher doorging voor een agrarische innovator. 
De stap vertegenwoordigt ook een gigantische sprong achterwaarts voor een continent dat dikwijls moeite heeft zijn eigen voedselveiligheid zeker te stellen. 
Een rationele, wetenschappelijke benadering zou moeten triomferen over vooroordelen, angst en speculatie. 
En Kenia kan de weg wijzen. 
Genetische gemodificeerde gewassen (ook wel biotechnologiegewassen genoemd) zijn herhaaldelijk veilig gebleken, en worden met succes gebruikt om de agrarische productiviteit in de hele wereld een impuls te geven. 
Maar bureaucratie, propaganda en foutieve informatie weerhouden miljoenen Afrikaanse boeren, onder meer in Kenia, ervan om zich van een technologie te bedienen die het levensonderhoud van veel mensen kan verbeteren en kan helpen voedseltekorten te bestrijden. 
Ruim een miljoen Kenianen zijn momenteel afhankelijk van voedselhulp als gevolg van de graantekorten in het land. 
Het Keniase Famine Early Warning Systems Network (een netwerk dat vroegtijdig een noodsignaal kan afgeven als er een hongersnood dreigt) heeft al geregistreerd dat de toch al hoge maïsprijzen tot eind dit jaar zullen blijven stijgen, waardoor de voedselveiligheid en de economische prestaties nog verder onder druk zullen komen te staan. 
Nu Kenia moeite heeft zijn inwoners te voeden en zijn economie te stabiliseren, zou de GM-technologie een welkom instrument zijn om de oogsten en de inkomens te verhogen, wat de consument en het milieu ten goede zou komen. 
Het handjevol Afrikaanse landen dat genetisch gemodificeerde gewassen verbouwt heeft daar in aanzienlijke mate profijt van gehad. 
De introductie van genetisch gemodificeerde maïs, sojabonen en katoen in Zuid-Afrika heeft bijvoorbeeld geholpen de inkomens van de boeren tussen 1998 en 2012 met ruim $1 mrd op te trekken. 
Dit was grotendeels te danken aan genetisch gemodificeerde maïs-variëteiten, waardoor de jaarlijkse opbrengst met 32% is gestegen. 
Deze variëteiten vertegenwoordigen nu bijna 90% van de maïsoogst van het land. Ondanks de stijgende productie kan Zuid-Afrika nog steeds niet genoeg maïs exporteren om gelijke tred te houden met de mondiale vraag. 
De boeren in Burkina Faso verbouwen nu een genetisch gemodificeerde katoenvariëteit die zich op natuurlijke wijze weert tegen een schadelijk insect, waardoor er minder vaak behoefte zal zijn aan dure pesticiden. 
De overstap van traditionele katoen naar de genetisch gemodificeerde variëteit heeft de opbrengst met ruim 18% doen stijgen. De boeren verdienen nu $61 méér per hectare en alleen al in 2013 is er $1,2 mrd aan landbouwinkomsten binnengekomen. 
Omdat het land altijd een pioniersfunctie heeft vervuld op landbouwtechnologisch gebied zouden de boeren van Kenia ongetwijfeld soortgelijke rendementen boeken. 
Driekwart van het voedsel in Kenia wordt verbouwd door kleine boeren – het type dat ruim 90% van 's wereld genetisch gemodificeerde gewassen verbouwt. 
Het ligt in de verwachting dat de Kenianen enorm zouden profiteren van de nieuwe GM-variëteiten, zoals insectenwerende maïs, die door plaatselijke wetenschappers worden ontwikkeld. 
Bovendien is Kenia een van de weinige Afrikaanse landen met een sterk netwerk van toezicht dat de nieuwe gewasvariëteiten kan onderzoeken en goedkeuren. 
De Keniase Biosafety Act uit 2009 heeft geleid tot de oprichting van de National Biosafety Authority (NBA), een van de eerste van dergelijke lichamen op het continent. 
Maar ondanks de snelle vooruitgang op dit terrein heeft de Keniase strijd over genetisch gemodificeerde gewassen een onnodig politieke lading gekregen. 
In 2012 verbood de regering de import van genetisch gemodificeerde gewassen zonder zelfs de NBA maar te raadplegen, een besluit dat was gebaseerd op een alom gekraakt en uiteindelijk ingetrokken studie waarin GM-gewassen onterecht met kanker in verband werden gebracht. 
Recenter heeft de Keniase regering een speciale studiegroep belast met het onderzoek naar biotechnologie. 
De uitkomsten van dit onderzoek zijn nog niet openbaar gemaakt, maar negatieve uitlatingen van de voorzitter van de studiegroep over genetische modificatie duiden op nog meer verwarring over dit onderwerp, waardoor boeren, wetenschappers en het algemene publiek in het ongewisse dreigen te blijven in een tijd waarin de behoefte aan GM-gewassen het grootst is. 
Een duidelijke kans om de bevolking te voeden wordt te grabbel gegooid als gevolg van politiek gekonkel en bureaucratie, en Kenia is in dit opzicht helaas niet het enige Afrikaanse land waar dit gebeurt. 
Broodnodige wetgeving over bioveiligheid in Nigeria en Oeganda is bijvoorbeeld ook al op de lange baan geschoven. 
Een groot deel van het probleem is te wijten aan een kleine groep anti-GM-activisten, die op “ethische gronden” bezwaar maakt tegen de technologie. 
Zij beweren doorgaans dat genetisch gemodificeerde gewassen onveilig zijn – een standpunt dat de afgelopen twintig jaar door de wetenschappelijke gemeenschap van de hand is gewezen. 
De Wereldgezondheidsorganisatie heeft ook bevestigd dat er “geen effecten op de menselijke gezondheid zijn aangetoond als gevolg van de consumptie van dergelijke voedingsmiddelen.” 
Iedere nieuwe genetisch gemodificeerde gewasvariëteit moet voldoen aan rigoureuze normen op het gebied van de gezondheid, het milieu en de doeltreffendheid. 
Hoewel ze het misschien goed bedoelen zetten deze activisten samen met een paar slecht geïnformeerde beleidsmakers de klok terug als het gaat om agrarische technologie en productiviteit in heel Afrika. 
De eerlijkheid gebiedt te zeggen dat genetisch gemodificeerde gewassen geen wondermiddel zijn, maar zij zijn wel een belangrijk instrument bij het bereiken van voedselveiligheid en economische welvaart. 
Dat is de reden dat beslissingen over de gezondheidsaspecten en de veiligheid van nieuwe gewasvariëteiten moeten worden gebaseerd op wetenschappelijke bewijzen en niet mogen worden bepaald door politiek gekonkel, op basis van ongegronde “ethische” argumenten. 
Door een op bewijzen gestoelde aanpak van de beleidsvorming te omarmen kunnen de Keniase autoriteiten de levens van miljoenen mensen in eigen land verbeteren en een precedent van onschatbare waarde scheppen voor het hele continent. 

Het echte probleem met de vrijhandel 
NEW DELHI – Voor de meeste critici van de mondialisering is de handel de grote schurk die verantwoordelijk is voor de zich verdiepende ongelijkheid en de toenemende economische onzekerheid onder werknemers. 
Dit is de logica achter de steun voor de steeds hoger wordende importtarieven van de Amerikaanse president Donald Trump. 
Maar waarom vindt deze boodschap dan tot ver buiten de Verenigde Staten en zelfs buiten de geavanceerde economieën weerklank, zelfs bij werknemers in veel van de ontwikkelingslanden die doorgaans worden afgeschilderd als de voornaamste begunstigden van de mondialisering? 
De vrijhandel is niet bepaald de enige – of zelfs maar de voornaamste – bron van de wereldwijde ongelijkheid en onzekerheid. 
Verrassend genoeg is een aanhoudend probleem dat veel minder heftige reacties losmaakt onder het volk het feit dat de financiële sector de wereldeconomie blijft domineren, wat aanleiding geeft tot aanzienlijke instabiliteit en toenemende risico's, die lijken op de risico's die tot de mondiale financiële crisis van 2008 hebben geleid. 
Bovendien blijven sommige landen bezuinigingen nastreven, in plaats van hun begroting te consolideren door bijvoorbeeld grootschalige belastingontduiking door grote bedrijven en rijke personen aan te pakken. 
En arbeidsbesparende innovaties blijven ontwikkeld en ingezet worden, wat onder sommige groepen leidt tot “technologische werkloosheid.” 
Sommigen betogen dat de vrijhandel eenvoudigweg wordt gedemoniseerd, omdat mensen niet begrijpen wat in hun eigen belang is. 
Maar dat is zowel bevoogdend als simplistisch. 
Zelfs als de vrijhandel uiteindelijk gunstig is, blijft het een feit dat naarmate de handel vrijer is geworden de ongelijkheid is toegenomen. 
Een belangrijke reden hiervoor is dat de huidige mondiale regels een paar grote bedrijven in staat hebben gesteld een steeds groter aandeel van de toegevoegde waarde dankzij de handel naar zich toe te trekken. 
In meer specifieke zin heeft de proliferatie van mondiale waardeketens het sterke multinationale firma's mogelijk gemaakt het ontwerp, de productie en de distributie van verhandelbare goederen en diensten te controleren, ook al zijn diverse onderdelen daarvan uitbesteed aan kleinere bedrijven, ver van de eindmarkten. 
Deze firma's profiteren vaak van monopolies op het gebied van het intellectueel eigendom, versterkt door vrijhandelsovereenkomsten die zijn bedoeld om de macht van bedrijven te vergroten. 
Deze overeenkomsten stellen hen in staat enorme surpluswinsten te behalen, vooral in de pre-productiefase (inclusief design) en de post-productiefase (marketing en branding), waar het grootste deel van de toegevoegde waarde en de winst wordt gegenereerd. 
Intussen drijft de steeds verder toenemende concurrentie in de productiefase de prijzen omlaag, zodat de feitelijke producenten, of dat nu werkgevers of werknemers zijn, een steeds kleiner deel van de waardekoek ontvangen. 
Het gevolg van dit systeem is dat veel ontwikkelingslanden die hadden moeten profiteren van de mondialisering van de waardeketens zijn blijven hangen in activiteiten met een lage productiviteit, die slechts beperkte economische waarde opleveren en niet eens een bredere technologische upgrading bevorderen. 
Het aanstaande Trade and Development Report 2018 van de United Nations Conference on Trade and Development (UNCTAD) laat zien hoe topfirma's hun aandeel van de totale export gestaag hebben weten uit te breiden en nu de wereldhandel domineren. 
Ironisch genoeg is deze trend geïntensiveerd sinds de mondiale financiële crisis van 2008, die de schijnwerpers heeft gezet op de onevenredige marktmacht van de allerrijksten en op de buitensporige winsten die naar de bovenste 1% van de inkomensdistributie gaan. 
Uit het onderzoek van UNCTAD blijkt ook dat, voor zowel ontwikkelde als ontwikkelingslanden, de integratie in mondiale waardeketens samenhangt met een afnemend aandeel van de binnenlandse toegevoegde waarde in de export. 
Het aandeel van de feitelijke productie in de binnenlandse toegevoegde waarde is ook gedaald, evenals het aandeel van de resterende toegevoegde waarde die voortvloeit uit arbeid. 
Een mogelijke oorzaak van laatstgenoemde trend is dat, door de drastische stijging van het mondiale arbeidsaanbod als gevolg van de economische integratie van landen met een grote bevolking als China en India, de onderhandelingsmacht van het kapitaal tegenover de factor arbeid groter is geworden. 
De enige grote uitzondering op deze trends is China, dat zijn industriële beleid specifiek heeft ontworpen om het aandeel van de binnenlandse toegevoegde waarde te vergroten en de arbeidsomstandigheden van zijn werknemers te verbeteren. 
Ironisch genoeg zijn het deze maatregelen – die hebben geholpen een paar negatieve effecten van de vrijhandel te compenseren – waar Trump zijn verontwaardiging over heeft geuit bij het rechtvaardigen van zijn beleid, dat uiteindelijk weinig zal bijdragen aan de bescherming van werknemers. 
Maar de implicaties van het toestaan dat een paar mondiale ondernemingen zó veel marktmacht in handen hebben strekken zich nog verder uit. 
Om te beginnen maakt een dergelijke geconcentreerde economische macht het moeilijker voor landen om te industrialiseren, omdat plaatselijke bedrijven niet kunnen verwachten dat ze kunnen concurreren met gevestigde multinationals. 
Verder weerhoudt het ontwikkelingslanden ervan ten volle de vruchten te plukken van de stijgende grondstoffenprijzen, terwijl ze geen bescherming genieten tegen prijsdalingen. 
Het vermogen van grote bedrijven om natuurlijke hulpbronnen voor te lage prijzen van de hand te doen moedigt ook buitensporige ontginning, verontreiniging en achteruitgang van het milieu aan – gevolgen die zij op doortrapte wijze presenteren als de “prijs van de ontwikkeling.” 
De consumenten zijn ook de dupe. 
Ja, grote multinationals kunnen lagere prijzen aanbieden. 
Maar hun enorme marktmacht zorgt ervoor dat consumenten in iedere sfeer zijn overgeleverd aan hun genade, van de industriële productie tot de financiële diensten en digitale technologieën. 
Hoe meer macht deze bedrijven hebben, des te meer zij kunnen groeien, omdat zij hun invloed aanwenden om systemen van toezicht, economisch beleid en zelfs belastingregimes vorm te geven. 
Het gevolg is een verzwakte staat die de belangen van weinigen dient in plaats die van de velen te beschermen. 
Zij die beweren dat herverdeling een adequate oplossing is voor dit probleem moeten het feit onder ogen zien dat de “verliezers” van de vrijhandel tot nu toe weinig, zo niet helemaal geen, compensatie hebben ontvangen. 
De critici van de mondialisering hebben gelijk dat de vrijhandel ernstige onevenwichtigheden heeft veroorzaakt. 
Maar het ontketenen van een handelsoorlog slaat de plank volledig mis. 
Het probleem is niet dat de vrijhandel voor te veel mondiale concurrentie heeft gezorgd, maar eerder dat een paar bedrijven erdoor in staat zijn gesteld monopolies of bijna-monopolies in de wacht te slepen. 
Dit heeft geleid tot enorme ongelijkheden, schaamteloos winstbejag, en roofzuchtig gedrag. 
Alleen door deze trends aan te pakken kunnen de voordelen van de handel worden uitgebreid en eerlijk worden gedeeld. 

Een tweede Jaar van Europa 
NEW YORK – Meer dan veertig jaar geleden verklaarde Nationaal Veiligheidsadviseur van de Verenigde Staten Henry Kissinger 1973 tot ‘Jaar van Europa.’ 
Zijn doel was om de noodzaak te benadrukken om de Atlantische relatie te moderniseren, en meer specifiek de noodzaak voor de Europese bondgenoten van Amerika om meer met de VS samen te werken in het Midden-Oosten en in Europa tegen de Sovjet-Unie. 
Kissinger zou de eerste zijn om toe te geven dat Europa deze handschoen niet aannam. 
Desondanks staat ons opnieuw een jaar van Europa te wachten. 
Deze keer echter komt de aanleiding minder van een gefrustreerde Amerikaanse regering dan vanuit Europa zelf. 
De inzet is net zo hoog als in 1973, als niet hoger. 
Rusland vertoont geen tekenen dat het zich zal terugtrekken uit de Krim of dat het zijn inspanningen om Oekraïne te destabiliseren zal stoppen. 
Er bestaan reële zorgen dat Rusland dezelfde tactieken zal inzetten tegen één of meer van de kleine NAVO-landen aan zijn grenzen. 
Vluchtelingen hebben verder bijgedragen aan de druk op Europa, net zoals terrorisme geïnspireerd door gebeurtenissen in het Midden-Oosten uitgevoerd door aanvallers uit de regio. 
Brexit, de exit van het Verenigd koninkrijk uit de Europese Unie, is nu formeel begonnen; nog uit te werken zijn de timing en termen ervan, die de impact op de economische en politieke toekomst van het VK en anderen die terugtrekking uit de EU overwegen zullen bepalen. 
Griekenland en andere landen in Zuid-Europa blijven zuchten onder hoge werkloosheid, groeiende schulden, en een hardnekkige kloof tussen wat er van regeringen gevraagd wordt en wat ze zich kunnen veroorloven. 
Maar van alle uitdagingen waar de EU mee te maken heeft betekenen de aanstaande presidentsverkiezingen in Frankrijk het meeste voor de toekomst van Europa, en wellicht voor die van de wereld. 
Peilingen laten zien dat ieder van de vier kandidaten als winnaar uit de bus zou kunnen komen. 
Wat deze onzekerheid uniek en van waarlijke consequentie maakt is dat twee van de vier, leider van het Front National Marine Le Pen en de uiterst linkse leider Jean-Luc Mélenchon een politiek voorstaan die ver van het Franse en Europese midden liggen. 
Als één van de twee de tweede ronde op 7 mei wint zou dit het einde van het Franse lidmaatschap van zowel de EU als de NAVO kunnen betekenen, wat existentiële vragen zou opwerpen voor beide organisaties – en voor heel Europa. 
Dit soort scenario’s waren tot voor kort ondenkbaar. 
Tientallen jaren is Europa de meest succesvolle, stabiele, en voorspelbare regio geweest, een plek waar de geschiedenis geëindigd leek te zijn. 
De doelstelling om het continent vreedzaam, heel, en vrij te maken was grotendeels gerealiseerd. 
Maar er is dramatische verandering voor Europa gekomen. 
Eén factor is de bereidheid en het vermogen getoond door Vladimir Poetins Rusland om militaire kracht, economische chantage, en cybermanipulatie in te zetten om zijn agenda te bevorderen. 
Maar een zelfs nog grotere uitdaging voor het hedendaagse Europa komt van zijn eigen politici, die de waarde van de EU, de erfgenaam van de Europese Economische Gemeenschap die in 1957 werd opgericht met het Verdrag van Rome, steeds meer in twijfel trekken. 
De gedachtegang achter het zes decennia lange integratieproces van Europa – vaak ‘het Europese project‘ genoemd – was altijd helder. 
West-Europa, en bovenal Duitsland en Frankrijk, moesten geünificeerd worden tot op een punt dat oorlog, die het verleden van het continent zo vaak had vormgegeven, ondenkbaar zou worden. 
Dit is bewerkstelligd, net als een aanzienlijke economische vooruitgang. 
Maar ergens in dit proces verloor het Europese project zijn binding met zijn burgers. 
De instituties van de EU werden te ver verwijderd, te elitistisch, en te sterk, en hielden geen rekening met de nationale identiteiten waarmee de Europeanen verbonden bleven. 
De onbezonnen monetaire unie zonder fiscale tegenhanger verergerde de zaken nog. 
De bureaucraten hadden hun hand overspeeld. 
De opkomst van populistische nationalistische kandidaten op zowel rechts als links in Frankrijk en elders in Europa is het gevolg. 
En zelfs wanneer in Frankrijk één van de twee gevestigde kandidaten overwint zal er veel onzeker blijven. 
Directe crisis zal zijn afgewend, maar de uitdagingen op lage termijn zullen blijven. 
Het is helder dat de EU heroverwogen moet worden. 
Deze moet een andere kant op dan ‘one size fits all’ richting een meer flexibel model. 
Er moet ook een herbalancering van de macht komen weg van Brussel, de zetel van de meeste EU instituties, richting de nationale hoofdsteden. 
Regeringen moeten meer doen om de voorwaarden te creëren voor een snellere economische groei terwijl ze ondertussen het vermogen van werknemers vergroten om te concurreren met de onvermijdelijke eliminatie van veel bestaande banen als resultaat van technologische innovatie. 
Duitsland zal, of het nou geleid wordt door zijn huidige kanselier of haar voornaamste tegenstander na de algemene verkiezingen in september, hierin de leiding moeten nemen. 
De Europeanen zelf zullen zoals het hoort de toekomst van Europa grotendeels bepalen. 
Maar de regering-Trump heeft hier ook een rol te vervullen. 
Trumps kortzichtige steun voor Brexit en andere exits uit de EU moet eindigen; een verdeeld, zwakker, en navelstarend Europa zal geen goede partner binnen de NAVO zijn. 
Het mag dan welllicht waar zijn dat Azië de geschiedenis van de eenentwintigste eeuw meer zal vormgeven dan Europa, maar de les van de afgelopen eeuw mag niet vergeten worden: wat gebeurt in Europa kan en zal de mondiale stabiliteit en welvaart beïnvloeden. 

De Franse uitzonderingspositie 
PARIJS – Meer dan ooit staat de Franse economie in het middelpunt van een mondiaal debat over de mate waarin we de grenzen van de staatsomvang en -controle in een kapitalistische democratie kunnen oprekken. 
Voor degenen aan de linkerkant van het politieke spectrum bieden de genereuze sociale voorzieningen en sterke vakbonden van Frankrijk een formule voor een veelomvattender verzorgingsstaat. 
Voor degenen ter rechterzijde biedt de veel te grote en opdringerige Franse overheid louter een blauwdruk voor achteruitgang. 
Op dit moment lijkt rechts gelijk te hebben. 
Ooit economisch bijna de gelijke van Duitsland, is Frankrijk de afgelopen tien jaar achterop geraakt, met een bbp per hoofd van de bevolking dat nu ongeveer 10 procent lager ligt. 
Frankrijk wil politiek misschien in een te hoge gewichtsklasse boksen, maar schiet op economisch gebied ernstig tekort. 
Als iemand voorstelt van de eurozone een overdrachtsunie te maken, zoals de Franse minister van Economische Zaken, Emmanuel Macron, onlangs heeft gedaan, is de veronderstelling dat Duitsland alle anderen wel op zijn schouders zal nemen. 
Maar waarom moet alleen Duitsland die verantwoordelijkheid dragen? 
De economie van Frankrijk is ruwweg driekwart zo groot als die van Duitsland. 
Het overtuigen van de Duitsers dat de Fransen bereid en in staat zijn hun deel te betalen zou ruimte kunnen maken voor een hoop noodzakelijke compromissen die tot nu toe onmogelijk leken. 
Op dit moment voelen weinig mensen zich zeker over de economische toekomst van Frankrijk. 
Het goede nieuws is dat Frankrijk helemaal niet zo Frans is als het voorwendt te zijn. 
Ja, er is een 35-urige werkweek, maar bedrijven kunnen onderhandelen over de vastgestelde limiet door aan te bieden voor overwerk méér te betalen. 
De effectieve werkweek ligt daardoor voor de meeste werknemers wellicht dichter bij de 39 uur. 
Ja, Frankrijk heeft zojuist effectief de deelautodienst Uber verboden, waarvan het bedrijfsmodel misschien wel de meest transformatieve en belangrijke vooruitgang van het decennium inhield. 
Maar hoewel dit een overwinning is voor de taxibonden en een tragedie voor de passagiers en de Uber-chauffeurs, is Frankrijk ook begonnen kleine technologiebedrijfjes met grote mogelijkheden te koesteren. 
De Franse regering zet niet langer al haar kaarten op grote, door de staat opgezette projecten, zoals zij dat in de jaren zeventig, tijdens de hoogtijdagen van de enorme investeringen in hogesnelheidstreinen en Airbus, heeft gedaan. 
President François Hollande heeft Macron de vrije hand gegeven om te proberen broodnodige structurele hervormingen door te voeren op de arbeids- en productmarkten. 
Uiteraard staat het nog te bezien hoeveel politieke steun een dergelijk marktgericht beleid kan vergaren. 
Progressieve economen zijn dol op de Franse overheid, omdat die een verbijsterende 57 procent van het bbp opsoupeert, in vergelijking met 44 procent van het bbp in Duitsland. 
En het moet worden gezegd dat de Franse overheid op een paar sleutelterreinen prima waarde voor haar geld levert. 
De Franse gezondheidsdienst krijgt terecht veel betere rapportcijfers dan de Britse. 
Franse burgers betalen misschien veel belastingen en zuchten onder een hoge mate van regelgeving, maar ze krijgen er tenminste iets voor terug. 
Toch is het veel te grote overheidsapparaat van Frankrijk niet bepaald een bron van onversneden kracht. 
En inderdaad, je vermoedt dat de bbp- en productiviteitsmaatregelen van Frankrijk geflatteerd worden door het feit dat statistici, bij gebrek aan marktprijzen, er blind van uitgaan dat burgers voor iedere dollar die zij aan de overheid uitgeven één dollar aan waarde terugkrijgen, wat wel eens een overstatement zou kunnen zijn. 
Zorgwekkend genoeg is het onduidelijk hoe goed de Franse cultuur van inclusiviteit zich ooit zal kunnen uitstrekken tot de immigranten. 
Dezelfde strenge ontslagvoorwaarden en hoge minimumlonen die zijn bedoeld om de autochtone Franse werknemers te beschermen tegen de mondialisering maken het voor nieuwkomers veel moeilijker om aan een baan te komen. 
Toch blijkt uit vrijwel ieder onderzoek naar mondiale ongelijkheid dat de voordelen die voortvloeien uit het toestaan van meer arbeidsmobiliteit de voordelen die voortvloeien uit de herverdeling van inkomen onder de autochtone inwoners van een land in de schaduw stellen. 
De liberalere arbeidswetgeving in de Verenigde Staten en Groot-Brittannië zorgt daarentegen voor meer mogelijkheden voor nieuwkomers. 
De centra van Parijs en andere Franse steden zijn misschien prachtig, maar veel immigranten uit Noord-Afrika en andere streken wonen in smerige ghetto's aan de randen van de steden. 
Hoewel het exacte werkloosheidscijfer voor specifieke etnische groeperingen onbekend is (de Franse wet verbiedt het verzamelen van gegevens aan de hand van etnische classificaties) duiden anekdotische bewijzen erop dat de werkloosheid onder immigranten en hun nakomelingen veel groter is. 
De regering verstrekt weliswaar royale sociale uitkeringen; maar dit alleen zorgt nog niet voor inclusiviteit. 
De krachtige steun onder de bevolking voor de anti-immigratiepartij Front National van Marine Le Pen, samen met de Franse koppigheid inzake de aanvaarding van migranten die op de vlucht zijn voor de oorlog in Syrië, maken duidelijk dat de toepassing van het Franse model in multiculturele samenlevingen nog niet zo eenvoudig is. 
Een ander obstakel voor de toepassing van het Franse model elders is dat Frankrijk bepaalde unieke voordelen geniet die wellicht van cruciaal belang zijn voor het succes van het land. 
Franse managers worden gerekend tot de beste ter wereld, en worden vaak gekozen om leiding te geven aan grote internationale concerns. 
Corruptie is zeker een probleem, maar aanzienlijk minder dan in het grootste deel van de zuidelijke eurozone. 
(De Italiaanse overheid is ook omvangrijk en opdringerig, maar levert niet even goede publieke diensten als Frankrijk). 
Tenslotte behoren de natuurlijke omstandigheden in Frankrijk, met een vruchtbare bodem en een uitzonderlijk gematigd klimaat, misschien wel tot de gunstigste ter wereld. 
Een gezonde Franse economie zou wonderen verrichten als het erom gaat de eurozone uit de malaise te helpen trekken. 
Zij zou andere landen in de wereld ook kunnen laten zien dat een 'inclusief' kapitalisme geen luchtspiegeling is. 
Maar dit veronderstelt dat de overheid de structurele hervormingen omarmt die de Franse economie zo hard nodig heeft. 

Het mondiale kapitaal zoekt nieuwe beleggingsmogelijkheden 
PRINCETON – Zogenoemde “frontier market economies” zijn de jongste rage in beleggerskringen. 
Hoewel deze lageinkomenslanden – waaronder Bangladesh en Vietnam in Azië, Honduras en Bolivia in Latijns-Amerika, en Kenia en Ghana in Afrika – kleine, onontwikkelde financiële markten hebben, groeien ze snel en zullen ze naar verwachting de opkomende markten van de toekomst worden. 
De afgelopen vier jaar is de instroom van particulier kapitaal naar deze “frontier economies” bijna 50% hoger geweest (in verhouding tot het bbp) dan de instroom naar de opkomende economieën. 
Of dat moet worden toegejuicht of betreurd is een soort Rorschach-test geworden voor economische analisten en beleidsmakers. 
We weten nu dat de belofte van het vrije verkeer van kapitaal niet is ingelost. 
In grote lijnen heeft de stijging van de kapitaalinstroom in de ontvangende landen eerder de consumptie dan de beleggingen aangejaagd, waardoor de economische volatiliteit is verscherpt en pijnlijke financiële crises frequenter zijn geworden. 
In plaats van disciplinerend te werken hebben de mondiale financiële markten de beschikbaarheid van kredieten vergroot, waardoor ze de begrotingsdiscipline van naar verkwisting neigende regeringen hebben ondermijnd en de balansen van de banken onverantwoord hebben opgerekt. 
Het beste argument voor het vrije kapitaalverkeer blijft dat van Stanley Fischer, de vice-voorzitter van de Amerikaanse Federal Reserve, van twintig jaar geleden, toen hij de nummer twee was van het Internationale Monetaire Fonds. 
Hoewel Fischer de gevaren onderkende van de vrije in- en uitstroom van kapitaal betoogde hij dat de oplossing geen kapitaalcontroles waren, maar het ten uitvoer leggen van de hervormingen die nodig zijn om de gevaren te verzachten. 
Fischer kwam met dit argument toen het IMF actief probeerde de liberalisering van kapitaalrekeningen in zijn handvest op te nemen. 
Maar daarna was de wereld achtereenvolgens getuige van financiële crises in Azië, Argentinië, Rusland, Turkije en uiteindelijk ook Europa en Amerika. 
De eerlijkheid gebiedt te zeggen dat het Fonds sindsdien zijn standpunt inzake kapitaalcontroles heeft versoepeld. 
In 2010 gaf het een notitie uit waarin werd erkend dat kapitaalcontroles één van de beleidsinstrumenten zijn die kunnen worden ingezet om financiële instabiliteit te bestrijden. 
Niettemin blijft bij het IMF en in de ontwikkelde landen de mening overheersen dat kapitaalcontroles een laatste redmiddel zijn, dat louter kan worden gebruikt als de conventionele macro-economische en financiële beleidsinstrumenten zijn uitgeput. 
Het vrije kapitaalverkeer blijft het uiteindelijke doel, zelfs als het sommige landen de nodige tijd zal kosten om daarop uit te komen. 
Er zijn twee problemen met deze zienswijze. 
In de eerste plaats wijzen de pleitbezorgers van het vrije kapitaalverkeer er onophoudelijk op dat landen aan een lange lijst voorwaarden moeten voldoen voordat ze kunnen profiteren van de financiële globalisering. 
Tot die voorwaarden behoren de bescherming van eigendomsrechten, een effectieve afdwinging van contracten, de uitroeiing van corruptie, een grotere transparantie en uitgebreidere financiële informatie, een gezond bedrijfsbestuur, monetaire en begrotingsstabiliteit, de duurzaamheid van schulden, door de markt bepaalde wisselkoersen, financiële regulering van hoge kwaliteit en behoedzaam toezicht. 
Met andere woorden: een beleid gericht op het mogelijk maken van groei in de ontwikkelingslanden vergt eersteklas instituties voordat het kan werken. 
Sterker nog, de lijst is niet alleen lang, maar heeft ook een open einde. 
Zoals de ervaringen van de ontwikkelde landen met de mondiale financiële crisis hebben aangetoond, zijn zelfs de meest geavanceerde toezichthoudende systemen verre van veilig. 
Als je eist dat ontwikkelingslanden het soort instituties bouwen die de kapitaalstromen veilig zullen maken, span je dus niet alleen het paard achter de wagen, maar ben je volstrekt zinloos bezig. 
De behoedzaamheid dicteert een pragmatischer aanpak, die voorziet in een permanente rol voor kapitaalcontroles, naast andere toezichthoudende instrumenten. 
Het tweede probleem betreft de mogelijkheid dat de kapitaalinstroom schadelijk kan zijn voor de groei, zelfs als we de zorgen over de financiële kwetsbaarheid buiten beschouwing laten. 
Pleitbezorgers van het vrije kapitaalverkeer gaan ervan uit dat arme economieën veel winstgevende beleggingsmogelijkheden hebben die niet worden benut wegens een tekort aan belegbare fondsen. 
Laat het kapitaal maar komen, zo betogen zij, en de beleggingen en de groei volgen vanzelf. 
Maar veel ontwikkelingslanden worden geremd door een tekortschietende beleggersvraag en niet door tekortschietende binnenlandse besparingen. 
Het sociale rendement op beleggingen kan hoog zijn, maar de particuliere rendementen zijn laag, als gevolg van externaliteiten, hoge belastingen, slechte instituties of welke andere factoren dan ook. 
De kapitaalinstroom in economieën die te kampen hebben met een lage beleggersvraag jaagt de consumptie aan, en niet de kapitaalaccumulatie. 
Zij zorgt er ook voor dat de wisselkoersen omhoog gaan, wat het tekort aan beleggingen verergert. 
De winstgevendheid van verhandelbare bedrijven – die naar alle waarschijnlijkheid het meest te lijden hebben van appropriabiliteitsproblemen – krijgt een dreun, en de beleggersvraag daalt nog verder. 
In deze economieën kan de kapitaalinstroom de groei heel goed vertragen in plaats van bevorderen. 
Zulke zorgen hebben de opkomende economieën ertoe gebracht te experimenteren met een verscheidenheid aan kapitaalcontroles. 
In beginsel kunnen de “frontier market economies” veel van deze ervaringen leren. 
De econoom Olivier Jeanne van de Johns Hopkins Universiteit heeft er onlangs op een IMF-conferentie op gewezen dat de maatregelen om de kapitaalstroom te stimuleren, die de laatste tijd in de mode zijn gekomen, niet heel goed werken. 
Dat komt niet doordat ze er niet in slagen de hoeveelheid of de samenstelling van die kapitaalinstroom te beïnvloeden, maar doordat de effecten daarvan relatief gering zijn. 
Brazilië, Colombia, Zuid-Korea en andere landen hebben geleerd dat beperkte controles die zich richten op specifieke markten, zoals die voor obligaties of kortetermijnkredieten van banken, geen noemenswaardige invloed uitoefenen op belangrijke factoren als de wisselkoers, de monetaire onafhankelijkheid of de binnenlandse financiële stabiliteit. 
De implicatie is dat kapitaalcontroles misschien wel bot en alomvattend moeten zijn, in plaats van chirurgisch en doelgericht, om echt effectief te kunnen zijn. 
Kapitaalcontroles op zichzelf zijn geen wondermiddel, en zij leiden vaak tot ergere problemen, zoals corruptie of uitstel van noodzakelijke hervormingen. 
Maar dat verschilt niet van enig ander terrein waarop de overheid actief is. 
We leven in een niet geheel perfecte wereld, waarin beleidsdaden bijna altijd slechts voor een deel effectief zijn en goedbedoelde hervormingen op het ene gebied kunnen mislukken als gevolg van de aanwezigheid van verstoringen elders in het systeem. 
In zo'n wereld heeft het weinig zin kapitaalcontroles altijd en overal als laatste redmiddel te zien; in feite wordt de financiële globalisering er alleen maar door tot een fetisj gemaakt. 
De wereld heeft behoefte aan minutieus, koppig pragmatisme, dat erkent dat kapitaalcontroles soms een prominente plaats verdienen. 

Een “Volvo-moment” voor de anti-microbiële resistentie 
LONDEN – Enige tijd geleden heeft Volvo een inspirerende aankondiging gedaan: het bedrijf zal na 2019 niet langer auto's produceren die op benzine of diesel rijden. 
Misschien verwachten de Volvo-managers dat traditionele auto's in de toekomst minder winstgevend zullen zijn. 
Maar wat hun motief ook is, het besluit heeft veel weerklank gevonden. 
Binnen 24 uur maakte de Franse president Emmanuel Macron bekend dat Frankrijk vóór 2040 de verkoop van op benzine of diesel rijdende auto's zou verbieden. 
Het besluit van Volvo bevestigt dat er zaken aan het veranderen zijn in de auto-industrie, en er gaat een positieve boodschap van uit in de strijd tegen de klimaatverandering. 
Maar nóg belangrijker is dat het aantoont dat mensen en organisaties nog steeds in staat zijn grote, stoutmoedige stappen te zetten om grote problemen op te lossen. 
Van de vele mondiale problemen vandaag de dag heeft de strijd tegen de antimicrobiële resistentie (AMR) wanhopig behoefte aan een soortgelijke doorbraak. 
Voor de pleitbezorgers was het verschijnen van AMR op de agenda van de G20 in Hangzhou, China, vorig jaar een grote triomf. 
Maar de verklaring van de leiders van de G20 in 2016 over AMR was niet zo doortastend als zij had kunnen zijn, omdat ze de lat niet te hoog wilden leggen. 
Zij wisten dat Duitsland, een enthousiaste kampioen in de strijd tegen AMR, de G20 dit jaar zou voorzitten en naar verwachting vergaande voorstellen op tafel zou leggen. 
In de aanloop naar de G20-top in Hamburg van dik een week geleden begon ik me zorgen te maken dat Duitsland deze verwachtingen niet waar zou maken. 
Maar Duitsland blijkt juist heel weinig te hebben beloofd, maar heel veel te hebben geleverd. 
Het lange communiqué dat aan het einde van de top werd uitgegeven bevat een verklaring over AMR die verder gaat dan ik had verwacht. 
Niet alleen hebben de G20-leiders hun eerdere steun voor pogingen van de Wereldgezondheidsorganisatie (WHO), de Voedsel- en Landbouworganisatie van de Verenigde Naties (FAO) en de Organisatie voor Dierenwelzijn herbevestigd om AMR aan te pakken. 
Ze hebben ook belangrijke stappen gezet op drie cruciale gebieden: het agrarisch gebruik, de diagnostiek en de markt voor nieuwe nuttige medicijnen. 
Er zijn duidelijk kansen voor doorbraken op al deze terreinen. 
De G20-landen hebben beloofd het gebruik van antibiotica in de agrarische sector te verbieden, althans buiten de context van de dierengeneeskunde. 
Alleen dát is al een grote stap voorwaarts, omdat in grote landen als de Verenigde Staten, en mogelijk ook in China en India, antibiotica nu méér worden gebruikt voor de groeibevordering in de landbouw dan voor de bestrijding van infecties bij mensen. 
De Europese Unie verbiedt deze praktijk nu al tien jaar, maar haar beleid is mondiaal niet overgenomen omdat gevestigde belangen in grote voedselproducerende landen dit in de weg stonden. 
Toch zouden landen als de VS en Brazilië nu ook hun eigen “Volvo-moment” kunnen hebben: beleidsmakers moeten voedselproducenten eenvoudigweg vertellen wat wel en wat niet zal worden toegestaan. 
En ook de particuliere sector moet op dit front leiderschap tonen. 
Voedselproducenten en detailhandelaren moeten in de voetsporen treden van de bacon-producent uit het Britse Devon die zich onlangs vastlegde op het gebruik van louter antibiotica-vrije varkens. 
Zullen Walmart, Asda, Tesco en anderen hetzelfde doen? 
Om de oorlog tegen AMR te winnen moeten we ophouden antibiotica uit te delen als snoepjes. 
Voor dat doel zullen we nieuwe technologieën en andere maatregelen nodig hebben om verandering te brengen in de manier waarop antibiotica worden voorgeschreven en toegediend. 
In de Review on AMR, waarvan ik voorzitter ben geweest, hebben we er bij de ontwikkelde landen op aangedrongen te eisen dat in 2020 bepaalde diagnostische tests verplicht zullen zijn vóórdat er antibiotica mogen worden voorgeschreven. 
Door dergelijk beleid ten uitvoer te leggen kan ieder ontwikkeld land zichzelf nu als wereldleider opwerpen. 
Dat kunnen bedrijven ook, die zich vastleggen op het bieden van de noodzakelijke diagnostische technologie tegen een betaalbare prijs, of farmaceutische bedrijven, die zulke technologieën steunen als aanvulling op nieuwe antibiotica tegen “gram-negatieve” bacteriën, waar een hogere prijs voor moet gelden om overmatig gebruik te ontmoedigen. 
Welk farmaciebedrijf zal de Volvo of Tesla van zijn bedrijfstak worden? 
Als één bedrijf de leiding neemt bij het ontwikkelen van nieuwe geneesmiddelen, als reactie op de antibiotica-resistente ziekteverwekkers die de WHO heeft aangewezen als urgente prioriteit, zullen andere firma's bevrijd worden uit hun gebruikelijke dwangbuizen en gedwongen worden op te houden zo bekrompen na te denken over de kwartaalrendementen. 
In de Review on AMR hebben we 27 interventies aanbevolen, die de AMR-crisis een generatie lang zouden kunnen oplossen. 
Drie in de VS gevestigde farmaceutische producenten hebben alleen al dit decennium tot nu toe méér geld besteed aan de terugkoop van de eigen aandelen dan wat nodig zou zijn om deze interventies doorgang te laten vinden. 
Farmaceutische bedrijven zijn in de eerste plaats balansmanagers geworden, en pas in de tweede plaats geneesmiddelenfabrikanten. 
Iemand moet dit model ondersteboven keren. 
De Review heeft ook beloningen voorgesteld voor bedrijven die de markt betreden om innovaties te bevorderen. 
Als de grote farmaceutische producenten betekenisvolle investeringen in antibiotica-onderzoek zouden doen, zouden ze de huidige omstandigheden voor het ontwikkelen van nieuwe medicijnen enorm kunnen verbeteren. 
De door de G20 voorgestelde “R&D Collaboration Hub” zal, zo mogen we hopen, bij deze inspanningen helpen. 
Pas wanneer de bedrijfstak de handen ineenslaat, zal het AMR vergaan zoals de op benzine of diesel rijdende auto. 

Het wordt tijd dat de G20 klimaatleiderschap toont 
PARIJS – Begin 2016 waren de Verenigde Staten goed gepositioneerd om de leiding te nemen in het gevecht tegen klimaatverandering. 
Als voorzitter van de G20 voor 2017 rekende de Duitse bondskanselier Merkel op de VS om een diepgaande transformatie van de wereldeconomie tot stand te helpen brengen. 
En zelfs nadat Donald Trump de Amerikaanse verkiezingen won gaf Merkel hem het voordeel van de twijfel, tegen beter weten in hopend dat de VS wellicht toch een leidende rol zouden blijven spelen in het reduceren van de mondiale broeikasgasuitstoot. 
Maar bij de eerste persoonlijke ontmoeting tussen Merkel en Trump werden er geen verklaringen van enige substantie uitgegeven en hun lichaamstaal maakte het vooruitzicht van toekomstige dialoog flets. 
Trumps slogan ‘Amerika eerst’ lijkt te betekenen ‘alleen Amerika.’ 
Door het terugdraaien van het beleid van zijn voorganger om CO2-uitstoot terug te dringen stapt Trump af van het nieuwe model van coöperatief mondiaal bestuur dat belichaamd werd door de klimaatovereenkomst van 2015 in Parijs. 
De landen die dit akkoord ondertekenden engageerden zichzelf aan het delen van de risico’s en de voordelen van een mondiale economische en technologische transformatie. 
Trumps beleid qua klimaatverandering belooft weinig goeds voor de Amerikaanse burger – waarvan velen zich inmiddels tegen zijn regering mobiliseren – of de rest van de wereld. 
Maar deze rest zal toch doorgaan met het ontwikkelen veerkrachtige koolstofarme systemen. 
Spelers uit de private en publieke sector door de hele ontwikkelde en ontwikkelingswereld maken de aanstaande economische verschuiving vrijwel onvermijdelijk, en hun agenda’s zullen niet veranderen simpelweg omdat de VS een grillige nieuwe regering heeft. 
China, India, de Europese Unie, en veel Afrikaanse en Latijns-Amerikaanse landen blijven steeds meer systemen voor schone energie overnemen. 
Zolang dit het geval is zullen bedrijven, lokale overheden, en andere belanghebbenden koolstofarme strategieën blijven bevorderen. 
Zeker, het beleid van Trump kan nieuwe gevaren en kosten introduceren, in eigen land en wereldwijd; maar hij zal er niet in slagen het tijdperk van de fossiele brandstoffen te verlengen. 
Toch is een effectieve exit van de VS uit het akkoord van Parijs een bedreigende ontwikkeling. 
De afwezigheid van zo een belangrijke speler in het gevecht tegen klimaatverandering zou nieuwe vormen van multilateralisme kunnen ondermijnen, zelfs wanneer dit een nieuw klimaatactivisme bekrachtigt terwijl de mondiale publieke opinie zich tegen de VS keert. 
Meer concreet heeft de regering-Trump significante financiële risico’s geïntroduceerd die inspanningen om klimaatverandering aan te pakken kunnen belemmeren. 
De door Trump voorgestelde begroting zou restricties plaatsen op federale financiering voor de ontwikkeling van schone energie en klimaatonderzoek. 
Overeenkomstig zullen zijn recente ‘executive orders’ de financiële kosten van de koolstofvoetafdruk van de VS minimaliseren, door te veranderen hoe de ‘sociale kosten van koolstof’ worden berekend. 
En zijn regering heeft al geëist dat frases over klimaatverandering moeten worden geschrapt uit een gezamenlijke verklaring uitgegeven door de ministers van Financiën van de G20. 
Dit zijn stuk voor stuk onverstandige beslissingen die serieuze gevaren voor de Amerikaanse economie zowel als de mondiale stabiliteit opleveren, zoals secretaris-generaal van de Verenigde Naties António Guterres onlangs benadrukte. 
Het financiële systeem van de VS is leidend in de wereldeconomie en Trump wil ons allen mee terug nemen naar een tijd toen investeerders en het grote publiek geen rekening hielden met klimaatrisico’s wanneer ze financiële beslissingen namen. 
Sinds 2008 is de regelgevende benadering gekozen door de VS en de G20 gericht geweest op he vergroten van transparantie en het verbeteren van ons begrip van mogelijke systematische risico’s voor het mondiale financiële systeem, en niet in het minst die geassocieerd met klimaatverandering en afhankelijkheid van fossiele brandstoffen. 
Het ontwikkelen van stringentere transparantieregels en betere gereedschappen voor risico-inschatting is voor de financiële wereld zelfs topprioriteit. 
Het implementeren van deze nieuwe regels en middelen kan de algemene trend in het afstappen van fossiele brandstoffen versnellen, een soepele overgang naar een veerkrachtiger economie met schone energie verzekeren, en vertrouwen en duidelijkheid aan lange termijn investeerders bieden. 
Gegeven de verhoogde financiële risico’s geassocieerd met klimaatverandering zou het weerstaan van de executive order van Trump om de transparantie-regelgeving voor Wall Street terug te draaien topprioriteit moeten zijn. 
Het feit dat Warren Buffet en vermogensbeheerder Black Rock hebben gewaarschuwd voor de investeringsrisico’s van klimaatverandering suggereert dat de strijd nog niet gestreden is. 
Het creëren van de G20 was een goed idee. 
Nu moet deze zijn grootste uitdaging tot nu toe aangaan. 
Het is aan Merkel en andere leiders van de G20 om de Amerikaanse (en Saudische) weerstand te overkomen en op koers te blijven qua klimaatactie. 
Ze kunnen een aantal van de grootste institutionele investeerders ter wereld tot hun bondgenoten rekenen, die het eens lijken te zijn over de noodzaak tot een overgangskader van zelfregulering. 
Het is de plicht van andere wereldleiders om een coherente respons op Trump ontwikkelen, en om aan een nieuw ontwikkelingsparadigma te blijven bouwen dat compatibel is met verschillende financiële systemen. 
Tegelijkertijd heeft de EU – die dit jaar de 60e verjaardag van het verdrag van Rome viert – nu een kans om te bedenken welke toekomst na te jagen. 
Het zijn moeilijke tijden, absoluut, maar we kunnen nog steeds zelf beslissen in welke wereld we willen leven. 

Het tijdperk van de megaprojecten 
WASHINGTON, DC – Het lijkt erop dat we een nieuw tijdperk van megaprojecten betreden nu landen, in het bijzonder die van de G-20, de private sector mobiliseren om zwaar te investeren in infrastructuurprojecten van vele miljoenen dollars (als niet miljarden of biljoenen), zoals pijpleidingen, dammen, water- en elektriciteitssystemen, en wegen. 
De uitgaven aan megaprojecten lopen nu al op tot 6 tot 9 biljoen dollar per jaar, ruwweg 8% van het mondiale bbp, wat deze maken tot ‘de grootste investeringshausse in de menselijke geschiedenis.’ 
En de geopolitiek, het streven naar economische groei, de zoektocht naar nieuwe markten, en de jacht op natuurlijke hulpbronnen drijft nog meer financiering richting grootschalige infrastructuurprojecten. 
Aan de vooravond van deze mogelijk ongekende explosie in dit soort projecten, lijken de wereldleiders en financiers zich relatief onbewust te zijn van de kostbare lessen uit het verleden. 
Zeker, investeringen in infrastructuur kunnen echte behoeften lenigen, en helpen de verwachte toename in de vraag naar voedsel, water en energie te vervullen. 
Maar tenzij de explosie in megaprojecten zorgvuldig wordt herbestemd en beheerd, zal deze inspanning waarschijnlijk contraproductief zijn en niet duurzaam. 
Zonder democratische controle zouden investeerders de winsten kunnen privatiseren en de verliezen socialiseren, terwijl ze koolstof-intensieve en andere milieu- en sociaal schadelijke benaderingen hanteren. 
Om te beginnen is er de kwestie van kosteneffectiviteit. 
In plaats van een ‘klein is fijn’ of ‘hoe groter hoe beter’ filosofie over te nemen, moeten landen infrastructuur op ‘de juiste schaal’ voor zijn gebruiksdoelen bouwen. 
Bent Flyvberg, hoogleraar aan Oxford gespecialiseerd in programmamanagement en -planning, bestudeerde 70 jaar aan data om te concluderen dat er een ‘ijzeren megaprojectenwet’ bestaat: ze zijn zonder uitzondering ‘boven budget, niet op tijd af, en dat steeds opnieuw.’ 
Ook zijn ze onderhevig aan de ‘survival of the unfittest,’ waarbij de slechtste projecten worden gerealiseerd in plaats van de beste. 
Dit risico wordt vergroot door het feit dat deze megaprojecten grotendeels worden gedreven door geopolitiek, en niet door zorgvuldige economische wetenschap. 
Van 2000 tot 2014, toen het mondiale bbp zich meer dan verdubbelde tot 75 biljoen dollar, daalde het aandeel van de G-7 landen in de wereldeconomie van 65% tot 45%. 
Terwijl de internationale arena zich aanpast aan dit nieuwe evenwicht is de Verenigde Staten zich zorgen gaan maken dat zijn hegemonie zal worden uitgedaagd door nieuwe spelers en instituties, zoals de door China geleide Aziatische Infrastructuur Investeringsbank. 
In reactie hierop breiden de door het Westen geleide instituties zoals de Wereldbank en de Aziatische Ontwikkelingsbank agressief hun investeringen uit, en roepen openlijk om een wisseling van paradigma. 
Ook de G-20 versnelt de lancering van megaprojecten, in de hoop de mondiale groeiratio in 2018 tot op zijn minst 2% te hebben opgedreven. 
De OESO schat dat er tegen 2030 nog eens 70 biljoen dollar nodig zal zijn voor infrastructuur – dit betekent gemiddelde uitgaven van iets meer dan 4,5 biljoen dollar per jaar. 
In vergelijking: het zou een geschatte 2 tot 3 biljoen dollar per jaar kosten om te voldoen aan de Sustainable Development Goals. 
Het moge duidelijk zijn dat bij megaprojecten de kans op vervuiling, corruptie, en de opbouw van onhoudbare staatsschulden groot is. 
De tweede zaak die in overweging moet worden genomen betreft de grenzen van de planeet. 
In een brief uit maart 2015 aan de G-20 waarschuwde een groep van wetenschappers, milieuactivisten, en opiniemakers dat het opvoeren van de investeringen in megaprojecten het risico op onomkeerbare en catastrofale schade aan het milieu meebrengt. ‘We consumeren elk jaar al ongeveer de waarde van anderhalve planeet aan hulpbronnen,’ zo legden de auteurs uit. 
Op gelijke wijze waarschuwt het Intergovernmental Panel on Climate Change dat ‘infrastructuurprojecten en producten met een lange levensduur die de maatschappij vastpinnen op een traject van broeikasgas-intensieve uitstoot moeilijk of zeer kostbaar om te veranderen zullen zijn.’ En het blijkt inderdaad dat de G-20 weinig sociale, omgevings-, of klimaatgerelateerde criteria hebben opgesteld voor de ‘verlanglijst’ van megaprojecten die elk lid op hun top in Turkije in november in zal dienen. 
Het derde potentiele probleem met megaprojecten is hun vertrouwen op publiek-private partnerschappen. 
Als onderdeel van de hernieuwde focus op grootschalige investeringen hebben de Wereldbank, het Internationaal Monetair Fonds en andere multilaterale financiers een poging opgezet om de ontwikkelingshulp opnieuw vorm te geven door, onder andere, nieuwe beleggingscategorieën van sociale en economische infrastructuur te creëren om private investeringen aan te trekken. ‘We moeten de biljoenen dollars van de institutionele investeerders aanboren…en deze activa richting projecten dirigeren,’ aldus president van de Wereldbank Jim Yong Kim. 
Door publiek geld te gebruiken om risico’s af te dekken hopen de instituties lange termijn institutionele investeerders aan te trekken – inclusief beleggingsfondsen, verzekeringsmaatschappijen, pensioenfondsen, en staatsbeleggingsfondsen – die samen een geschatte 93 biljoen dollar in activa beheren. 
Hun hoop is dat het aftappen van deze grote vijver aan kapitaal ze in staat zal stellen om de infrastructuur op te schalen en de ontwikkelingshulp te hervormen op manieren die eerder onvoorstelbaar waren. 
Het probleem is dat van publiek-private partnerschappen geëist wordt dat ze een concurrerend rendement bieden. 
Als gevolg hiervan worden ze, volgens onderzoekers aan de London School of Economics, ‘niet beschouwd als het juiste instrument voor [informatie technologie] projecten, of waar sociale afwegingen een beperking leggen op de gebruikskosten die een project interessant zouden kunnen maken voor de private sector.’ 
Particuliere investeerders willen de winstratio op hun investeringen in stand houden door gegarandeerde inkomstenstromen en door te verzekeren dat wetten en regelgeving (inclusief milieu- en sociale vereisten) niet in hun winsten snijden. 
Het risico bestaat dat de jacht op winst het publieke goed zal ondermijnen. 
Ten slotte incorporeren de regels voor lange termijn investeringen niet adequaat de gerelateerde sociale- en milieurisico’s op de lange termijn, zoals benadrukt door vakbonden en het Milieuprogramma van de Verenigde Naties. 
Het samenbrengen van infrastructuur investeringen in portfolio’s of het veranderen van ontwikkelingssectoren in beleggingscategorieën zou op een enorme schaal winsten kunnen privatiseren en verliezen socialiseren. 
Deze dynamiek kan de ongelijkheidsniveaus vergroten en de democratie ondermijnen, door het gebrek aan invloed dat regeringen – om nog maar niet te spreken over burgers – op institutionele investeerders kunnen hebben. 
Over het algemeen dragen handelsregels en -overeenkomsten aan deze problemen bij door de belangen van investeerders boven die van gewone burgers te plaatsen. 
Als dit niet verder wordt onderzocht riskeert de sprong voorwaarts richting megaprojecten in de woorden van de opstellers van de brief aan de G-20 ‘vol in te zetten op een gevaarlijke visie.’ 
Het is cruciaal dat we garanderen dat welke transformatie van de ontwikkelingshulp dan ook op een manier wordt vormgegeven die de mensenrechten in acht neemt en de aarde beschermt. 

De emancipatie-achterstand in het Arabische onderwijs 
PARIJS – De onderwijsdiscussie in de Arabische wereld heeft zich vrijwel nooit beziggehouden met de rol van het onderwijs op het gebied van de verandering van sociale en politieke mores. 
Dat is jammer, want goed opgeleide burgers in de Arabische landen zijn gemiddeld vaak veel minder politiek en sociaal geëmancipeerd dan hun gelijken in andere delen van de wereld. 
Als de Arabische samenlevingen ooit opener en economisch dynamischer willen worden, zullen hun onderwijssystemen waarden moeten omarmen en propageren die bij dit doel passen. 
Dit verschil wordt weerspiegeld in de World Value Survey (WVS), een mondiale opiniepeiling die een vergelijking van een brede reeks waarden in uiteenlopende landen mogelijk maakt. 
Onlangs onderzocht de WVS twaalf Arabische landen – Jordanië, Egypte, Palestina, Libanon, Irak, Marokko, Algerije, Tunesië, Qatar, Jemen, Koeweit en Libië – naast 47 niet-Arabische landen. 
De resultaten stellen ons voor het eerst in staat de inwoners van een aanzienlijk deel van de Arabische wereld met burgers elders in de wereld te vergelijken. 
De WVS meet vier onthullende politieke en sociale waarden: steun voor de democratie, bereidheid tot burgerlijk engagement, gehoorzaamheid aan gezag, en steun voor patriarchale waarden die ten grondslag liggen aan de vrouwendiscriminatie. 
Als een doorsneeland rijker, beter opgeleid en politiek opener wordt, nemen de steun voor de democratie en de bereidheid tot burgerlijk engagement toe, en nemen de gehoorzaamheid aan gezag en de steun voor patriarchale waarden af. 
Maar uit de data blijkt dat Arabische landen achterblijven bij landen met een vergelijkbaar ontwikkelingsniveau. 
De Arabieren leggen minder voorkeur voor democratie aan de dag (met een verschil van 11%), zijn minder burgerlijk actief (8%), tonen meer respect voor gezag (11%), en omarmen patriarchale waarden veel sterker (met een verschil van maar liefst 30%). 
Twee kenmerken van de Arabische wereld zouden dit kunnen verklaren: de voornamelijk islamitische bevolking en de autocratische regeringen die een groot deel van de regio de afgelopen vijftig jaar hebben geregeerd. 
Volgens de WVS bevordert religiositeit inderdaad het conservatisme, maar in de Arabische landen niet méér dan in de rest van de wereld. 
Toch verklaart deze factor, gezien het feit dat de score van de Arabieren op het gebied van religiositeit ongeveer het dubbele is van mensen elders in de wereld, voor een deel het conservatisme in de regio. 
Maar interessanter is de rol die onderwijs speelt – of niet speelt – bij het bevorderen van sociale en politieke openheid in de Arabische wereld. 
De grootste verschillen tussen de Arabische landen en de rest van de wereld kunnen worden aangetroffen onder de goed opgeleiden. 
Neem de voorkeur voor democratie. 
Op dat terrein is het verschil tussen Arabieren en niet-Arabieren met een universitaire graad 14%, terwijl het verschil tussen degenen met louter een middelbare schoolopleiding slechts 5% is. 
En soortgelijke verschillen kunnen worden waargenomen bij de andere drie waarden. 
Het lijkt erop dat onderwijs een zwakker effect heeft op de sociale waarden in Arabische landen dan elders – met een factor van ongeveer drie. 
Degenen die uit zijn op het bevorderen van openheid in de Arabische wereld moeten zich dus niet richten op de impact van de Islam, maar op het onderwijs dat de inwoners van de regio krijgen. 
Eén waarschijnlijke verklaring voor het waargenomen verschil in sociale waarden is dat onderwijs bewust wordt gebruikt als indoctrinatiemiddel, met als doel autocratische regeringen te bestendigen. 
Via de invoering van massa-onderwijs in de jaren zestig werd het onderwijs in de Arabische wereld ten dienste gesteld van top-down nationalistische projecten. 
Daarna werd in de jaren zeventig, toen door de staat geleide moderniseringspogingen waren mislukt en regeringen steeds repressiever waren geworden, het onderwijsbeleid doordrenkt met conservatieve, religieuze waarden – eerst om linkse oppositiegroeperingen te bestrijden, en later om op hun eigen terrein te kunnen concurreren met islamitische groeperingen. 
Uit een onderzoek van de pedagogische literatuur over de onderwijssystemen in de regio blijkt de mate waarin deze systemen zijn ingericht om te indoctrineren. 
De meeste ervan worden gekenmerkt door het 'erin stampen' van kennis, de veronachtzaming van analytische vermogens, een overdreven nadruk op religieuze onderwerpen en waarden, de ontmoediging van zelfexpressie ten gunste van conformisme, en het gebrek aan betrokkenheid van de studenten bij gemeenschapszaken. 
Deze kenmerken zijn allemaal bedoeld om de gehoorzaamheid te bevorderen en het ter discussie stellen van gezag te ontmoedigen. 
Het kan paradoxaal lijken dat seculiere regimes verantwoordelijk waren voor het islamiseren van het onderwijs. 
Maar dit is begrijpelijk als wordt ingezien dat het een poging is om plaatselijke culturele karakteristieken te exploiteren teneinde de indoctrinatie-inspanningen te versterken (zoals in China is gebeurd). 
Het is niet constructief om de plaatselijke cultuur, die samenlevingen grotendeels erven, de schuld te geven. 
De erkenning dat autocratische regimes doelbewust het moderniserende potentieel van onderwijs neutraliseren terwille van hun eigen overleving biedt echter een weg voorwaarts. 
Helaas voor de Arabische wereld is dit een nogal smalle weg. 
De elites zullen het onderwijs niet graag hervormen als dat hun eigen overleving in de waagschaal stelt. 
Activisten uit de burgermaatschappij zullen moeten vechten om de waarden die ten grondslag liggen aan hun onderwijssystemen te veranderen, door burgerlijk engagement te bevorderen, democratische principes op de voorgrond te plaatsen, geslachtsgelijkheid te steunen, en diversiteit en pluralisme aan te moedigen. 
Alleen door ervoor te zorgen dat deze waarden wortel schieten op iedere school zullen ze sterk genoeg worden om de koers van Arabische samenlevingen te kunnen verleggen. 

Beloften voor 2016 
DAVOS – We leven in uitzonderlijke tijden. 
Elke dag lijkt nieuwe krantenkoppen te brengen over een crisis die speelt – of het nou migratie is, een wisselvallige economie, veiligheid, of klimaatverandering. 
Een factor die al deze complexe en ongekende uitdagingen gemeen hebben is armoede; de eliminatie hiervan zal het dus een stuk makkelijker maken om deze uitdagingen het hoofd te bieden. 
Er is genoeg reden om optimistisch te zijn over de vooruitgang in het verminderen van ongelijkheid. 
Sinds het jaar 2000 zijn er opmerkelijke stappen gezet richting een wereld waarin iedereen de kans heeft om een gezond en productief leven te leiden. 
Het aantal zwangerschapsdoden is ongeveer met de helft gedaald, de kindersterfte en sterfgevallen door malaria zijn gehalveerd, en de extreme armoede is meer dan gehalveerd. 
En vorig jaar committeerde de wereld zich eraan om het karwei af te maken. 
Het centrale onderdeel van de Globale Doelstellingen waar de 193 landen van de Verenigde Naties het in september over eens werden is om de armoede overal in al zijn vormen te hebben beëindigd tegen 2030. 
We hebben er vertrouwen in dat dit niet alleen mogelijk is, maar dat we grote doorbraken zullen meemaken gedurende dit traject, die ongekende kansen zullen bieden voor mensen in arme landen. 
We denken zelfs dat hun levens de komende 15 jaar sneller vooruit zullen gaan dan op welk moment in de geschiedenis dan ook – en ook dat deze meer zullen verbeteren dan ooit. 
Maar terwijl vooruitgang mogelijk is, is deze niet onvermijdelijk. 
Succes zal politieke wil vereisen, mondiale samenwerking, en menselijke inventiviteit – een boodschap die wij naar onze verschillende ontmoetingen en verplichtingen aan het Wereld Economisch Forum in Davos deze week meenemen. 
Op onze beurt zal de Bill & Melinda Gates Foundation zich concentreren op de meest behoeftige gebieden, en risico’s nemen die anderen niet kunnen of willen nemen. 
Dit jaar richten we ons op inspanningen op drie brede gebieden. 
Ten eerste zullen we doorgaan met onze steun aan de instituties die ons hebben geholpen tot waar we nu zijn. 
Sinds 2002 heeft het Global Fund to Fight AIDS, Tubercolosis and Malaria een ongekende rijkdom aan menselijke en financiële middelen vrijgemaakt om infectieziekten te bestrijden die de armen disproportioneel hardtreffen. 
Door medicijnen te voorzien, dokters en verplegers op te leiden, en sterkere systemen voor gezondheidszorg op te bouwen heeft het Global Fund tot nu toe 17 miljoen levens weten te redden. 
Dat is nogal een prestatie. 
En de donorconferentie van het Fonds later dit jaar zal nog een mogelijkheid zijn om een betere wereld te helpen opbouwen. 
We moeten er het beste van maken – niet alleen om nog eens 8 miljoen levens te helpen redden, maar ook om de gezondheidszorg in lagelonenlanden te ondersteunen en hiermee het risico van toekomstige gezondheidscrises te verminderen. 
Overeenkomstig leven er sinds het begin van dit decennium nog eens bijna vier miljoen mensen nog omdat ze werden gevaccineerd tegen infectieziekten, grotendeels dankzij het werk van Gavi, the Vaccine Alliance. 
De komende vijf jaar zijn Gavi en zijn partners gepositioneerd om nog eens 300 miljoen mensen te immuniseren, wat nog eens miljoenen kinderen en jongeren zal helpen te overleven en bloeien, wat ontwikkelingslanden weer verder zal stimuleren. 
Ten tweede zullen vrouwen en meiden in het brandpunt van onze aandacht staan. 
Hoe je het ook wendt of keert, de wereld is een betere plaats voor vrouwen en meiden dan ooit tevoren. 
Maar nog steeds lang niet genoeg. 
Ze hebben een betere toegang tot gezondheidszorg nodig, en vooral tot services voor familieplanning; grotere economische kansen; en meer beslissingsrecht over hun eigen leven (wat op zijn beurt een grotere sociale participatie en publiek leiderschap vereist). 
De macht aan vrouwen en meisjes geven om hun leven te transformeren is een van de slimste investeringen die we kunnen doen. 
De verbetering van hun gezondheid en welbevinden, de garantie dat ze een betere educatie krijgen, en het vrijmaken van hun economische potentieel zijn van fundamenteel belang om welvarender gemeenschappen en landen op te bouwen. 
Maar we moeten ons begrip van hoe we vrouwen het beste macht kunnen geven vergroten om hierin succesvol te zijn. 
En om eeuwen van sekseongelijkheid te overkomen is er meer momentum achter deze agenda nodig. 
De Women Deliver Conference in mei is de volgende mondiale mogelijkheid om meer actie te genereren, en voor donoren om hun engagement te tonen. 
Ten derde zullen we investeren in innovatie. 
De wetenschappelijke en technologische vooruitgang – van nieuwe vaccins en robuustere gewassen tot veel goedkopere smartphones en tablets – is een van de grootste aanjagers van armoedevermindering. 
Alleen de afgelopen weken al heeft de wereld laten zien dat deze bereid is om meer uit te geven om nieuwe manieren te vinden om in betrouwbare, betaalbare, en schone energie te voorzien. 
Dit is een van de belangrijkste manieren om arme mensen te helpen om te gaan met klimaatverandering. 
Ondertussen hebben innovaties in de medicijnen de wereld al dicht bij de uitroeiing van polio gebracht, en we verwachten opzienbarende resultaten van een nieuwe triple-drug therapie die elefantiasis zou kunnen uitroeien, een ziekte die 120 miljoen mensen treft. 
Maar de harde waarheid is dat de huidige fondsen voor onderzoek en ontwikkeling (O&O) om aan de gezondheidsbehoeften van ’s werelds armste mensen tegemoet te komen onvoldoende zijn. 
En de gereedschappen en technologieën waar we nu over beschikken zijn niet afdoende om ons op het punt te brengen waar we willen zijn. 
Als we aan de doelstellingen willen voldoen op het gebied van gezondheid van zogende moeders, kinderzorg, en infectieziekten zoals gezet door de Globale Doelstellingen zullen we de financiering voor O&O in 2020 verdubbeld moeten hebben. 
Dit is de reden dat we moeten verzekeren dat O&O in mei op de agenda van de G-7 top in Japan staat, met een focus op de ontwikkeling en inzet van producten die zowel levens redden als de economische vooruitzichten van de allerarmsten drastisch verbeteren. 
De voortgaande steun voor instituten als het Global Fund en Gavi, voor de macht aan vrouwen en meisjes en voor innovatie is cruciaal om de vooruitgang van de allerarmsten te versnellen. 
Maar er kan en moet nog veel meer gedaan worden. 
De wereld moet zich verenigen achter alle inspanningen om de armoede uit te roeien als een cruciale eerste stap naar de oplossing de vele andere uitdagingen – van migratie tot terrorisme – waar we vandaag de dag mee te maken hebben. 
De dagelijkse krantenkoppen reflecteren maar al te vaak de kloof tussen de wereld van nu en een zonder armoede. 
Maar wat de koppen niet onthullen zijn alle manieren waarop het leven al beter aan worden is voor de meest behoeftigen. 
Als we ons aan onze beloften aan hun houden zal dit groot voorpaginanieuws zijn. 

De grote convergentie in de mondiale gezondheidszorg 
SAN FRANCISCO – De wereld bevindt zich op een uniek keerpunt in de geschiedenis. 
Door de medicijnen, vaccins en andere gezondheidszorginstrumenten van vandaag de dag universeel verkrijgbaar te maken – en door de onderzoeksinspanningen op te voeren om de gezondheidszorginstrumenten van morgen te ontwikkelen – kunnen we de kloof tussen de rijke en de arme landen op dit terrein binnen één generatie dichten. 
In 2035 kunnen we een “grote convergentie” in de mondiale gezondheidszorg bewerkstelligen, waardoor onnodige sterfgevallen van moeders en kinderen, inclusief die veroorzaakt door infectieziekten, wereldwijd naar een ongekend laag niveau kunnen worden teruggebracht. 
Wat daarvoor nodig is, is een samenhangende, op de toekomst gerichte investeringsstrategie. 
Een groep van 25 mondiale gezondheidszorg- en economische deskundigen (waaronder wijzelf) is onlangs bijeengekomen om zo'n strategie te ontwikkelen. 
In een proces van een jaar heeft de groep de instrumenten, systemen en financieringsmodellen aangewezen die nodig zijn om een convergentie in de gezondheidszorg op mondiale schaal te verwezenlijken, en het document Global Health 2035 geproduceerd – een ambitieuze investeringsblauwdruk, die miljoenen levens zou kunnen redden en het menselijk welzijn, de productiviteit en de economische groei zou kunnen bevorderen. 
Met op agressieve wijze opgeschaalde investeringen in de gezondheidszorg kunnen jaarlijks tien miljoen levens worden gered, te beginnen in 2035. 
En de economische voordelen zouden gigantisch zijn: iedere dollar die in de zogenaamde lage- en middeninkomenslanden (LMICs) wordt geïnvesteerd, om deze grote convergentie mogelijk te maken, zou een rendement van $9 tot $20 opleveren. 
Voor succes zal een mondiale inspanning nodig zijn om te waarborgen dat iedereen toegang heeft tot de krachtige gezondheidszorgtechnologieën en -diensten van vandaag de dag, zoals vaccins tegen kinderziekten, behandelingen voor hiv/aids en tuberculose, en prenatale zorg voor zwangere vrouwen. 
Er zal ook extra financiering nodig zijn voor de ontwikkeling en oplevering van nieuwe gezondheidszorginstrumenten, om de omstandigheden ongedaan te maken waardoor onevenredig veel vrouwen en kinderen in de LMICs overlijden. 
Met dit doel voor ogen is een van de centrale kenmerken van de convergentiestrategie gezinsplanning. 
Zoals de zaken er nu voorstaan, hebben ruim 220 miljoen vrouwen in de hele wereld geen toegang tot moderne anticonceptiemiddelen – een onaanvaardbare toestand, gezien het feit dat het opschalen van de gezinsplanning opmerkelijk eenvoudig en goedkoop zou zijn, en de voordelen enorm. 
Om te beginnen zou een betere toegang tot anticonceptie naar schatting een derde van de moedersterfte tijdens de bevalling kunnen voorkomen, vooral onder de groep die het hoogste risico loopt. 
Daartoe behoren 15- tot 19-jarige vrouwen in de arme landen, die momenteel vrijwel geen toegang hebben tot anticonceptiemiddelen, en vrouwen die snel achter elkaar meerdere malen zwanger zijn; zij moeten in staat worden gesteld hun zwangerschappen beter te reguleren. 
Door het aantal ongewenste zwangerschappen terug te dringen, zal de gezinsplanning eveneens het aantal sterfgevallen als gevolg van onveilige abortussen kunnen verminderen. 
Dit is niet alleen goed voor moeders. 
Het terugdringen van zwangerschappen met een hoog risicogehalte, waardoor ongewenste zwangerschappen aan banden worden gelegd, en het reguleren van het aantal geboorten, blijken de kindersterfte aanzienlijk te kunnen verminderen. 
Uit schattingen van het Guttmacher Instituut blijkt dat door volledig te voorzien in de behoefte van vrouwen aan anti-conceptiemiddelen jaarlijks 600.000 gevallen van doodgeboren kinderen kunnen worden voorkomen, en 500.000 gevallen van kindersterfte. 
Bovendien zou het terugdringen van het geboortecijfer, dat in veel LMICs zeer hoog ligt, ertoe bijdragen de druk op de gezondheidszorgsystemen in deze landen te verminderen door de kosten van de zorg voor moeder en kind, en van inentingscampagnes, omlaag te brengen. 
Tegelijkertijd zouden sociale veranderingen die de productiviteit bevorderen erdoor worden vergemakkelijkt. 
Volgens een onderzoek, gecoördineerd door de Wereldgezondheidsorganisatie, zou het economisch rendement dat voortvloeit uit het opschalen van de anticonceptie in 27 landen met een zeer hoog geboortecijfer, zoals Afghanistan en Tsjaad, tussen nu en 2035 ruim 8% van het bruto binnenlands product (bbp) bedragen. 
Hoeveel zou het kosten om universele toegang tot moderne geneesmiddelen en gezondheidszorgdiensten te bewerkstelligen? 
Global Health 2035 schat het totaalbedrag op $70 mrd extra per jaar, waarvan $1 mrd naar de gezinsplanning zou moeten gaan. 
Maar de meeste kosten kunnen uiteindelijk door de LMICs zelf worden gedekt. 
Het totaalbedrag ter dekking van de mondiale gezondheidszorgconvergentie bedraagt nog geen 1% van het extra bbp dat deze landen de komende twintig jaar naar verwachting zullen genereren. 
Met andere woorden: overheidsinvesteringen van nog geen 1% van het bbp kunnen jaarlijks tien miljoen sterfgevallen voorkomen. 
Innovatieve partnerschappen, gericht op het omlaag brengen van de kosten, kunnen deze lasten zelfs nog verder terugdringen. 
Een groep donorlanden, stichtingen, de Verenigde Naties en spelers uit de particuliere sector zijn onlangs bijeengekomen om de prijs van een langdurig werkend anticonceptie-implantaat (Levonorgestrel) in ruim vijftig LMICs te verminderen van $18 naar $8,50 per eenheid. 
De internationale gemeenschap moet een grote rol spelen in het verwezenlijken van convergentie. 
Zij moet vooral de investeringen verhogen in onderzoek en ontwikkeling aangaande ziekten die de armen treffen, zoals longontsteking en diarree, die ieder jaar zo'n twee miljoen sterfgevallen onder kinderen eisen. 
En rechtstreekse financiële hulp aan LMICs – bijvoorbeeld ter financiering van gezinsplanningsprogramma's en ter bestrijding van malaria en hiv/aids – zal nog jaren nodig zijn. 
De mogelijkheid om een grote convergentie te bewerkstelligen op het gebied van de mondiale gezondheidszorg ligt binnen bereik. 
We hoeven alleen maar onszelf te overtuigen om die kans te kunnen grijpen. 

LHBT op de werkvloer 
DAVOS – Toen Apple-CEO Tim Cook vorig jaar naar buiten bracht dat hij homoseksueel is werd ik overspoeld met e-mails en telefoontjes van directeurs over de hele wereld. 
Iedereen leek van mij, als ‘uit de kast’ leidinggevende bij Ernst & Young (EY), te willen weten wat ik dacht dat dit op wereldschaal voor de inclusie van lesbiennes, homo’s, biseksuelen en transgenders (LHBT) betekende. 
Apple staat tenslotte wel op de vijfde plaats van de Fortune 500 lijst van de grootste bedrijven ter wereld. 
Was het einde van het ‘roze plafond’ in zicht? 
In zijn artikel in Businessweek beschrijft Cook hoe zijn homoseksualiteit hem beïnvloed heeft: ‘Ik ben er trots op dat ik homo ben en ik zie dit als een van de grootste geschenken die God mij gegeven heeft. 
Homo zijn heeft mij een dieper begrip van wat het betekent om in de minderheid te zijn gebracht en me zicht verschaft op de uitdagingen waar andere minderheden elke dag mee te maken hebben.’ 
Mijn eigen ervaring met ‘anders’ zijn heeft meerdere facetten. 
Net zoals Cook heeft het in de minderheid zijn mijn hang naar inclusief leiderschap gevormd. 
Anders dan Cook was ik, naast dat ik in de kast zat, een introverte vrouw, en mijn beleid neigde, in deze zwaar door extroverte mannen gedomineerde beroepsgroep, te verschillen van dat van mijn collega’s. 
Sinds mijn coming out in 2011 blijf ik in het openbaar dichter bij mezelf en ben ik authentieker naar anderen. 
Dit heeft een betere leider van me gemaakt. 
En het uit de kast zijn op leidinggevende positie bij een mondiale organisatie heeft mij een podium verschaft om mij openlijk over een hele reeks onderwerpen te spreken. 
Er is geen twijfel over mogelijk dat de verklaring van Cook een grote stap vooruit was. 
En internationale organisaties hebben een aanzienlijke vooruitgang geboekt qua LHBT-inclusie door te bouwen op externe- en werknemersnetwerken en beleid tegen discriminatie. 
Maar het merendeel van de momenteel beschikbare statistieken laat vooruitgang in Europa en de Verenigde Staten zien. 
Volgens een recente studie door de vrouwenbelangenorganisatie Catalyst biedt 62% van de bedrijven in Fortune 500 nu zorgverzekeringen aan samenwonende partners aan, terwijl 87% van de bedrijven in Fortune 500 (waarvan 94 uit de top 100) een antidiscriminatiebeleid heeft dat ook over seksuele geaardheid gaat. 
In contrast hiermee schat Todd Sears, oprichter van Out Leadership, een belangengroep voor LHBT-werknemers, dat in Azië 90% van hen in de kast zit. 
In 78 landen, waaronder Oeganda en Nigeria, is het nog steeds verboden om homoseksueel te zijn. 
Singapore handhaafde onlangs zijn strenge anti-homowetten. 
In Rusland werd op de zelfde dag dat Tim Cook zijn aankondiging deed een herdenkingsbijeenkomst voor grondlegger van Apple Steve Jobs beëindigd, ogenschijnlijk om aan een wet die ‘homo-propaganda’ verbiedt gehoor te geven. 
Zelfs in de VS, waar leden van dezelfde sekse in 35 staten kunnen trouwen (zoals ik afgelopen april in New York gedaan heb), is het in 29 staten nog steeds legaal om iemand te ontslaan alleen maar op basis van hun seksuele oriëntatie. 
In 34 staten is het nog steeds legaal om een transgender-employee te ontslaan. 
Dit gezegd hebbende kunnen multinationals verschillende stappen ondernemen om hun LHBT-inclusiebeleid op mondiale schaal uit te bouwen. 
Om te beginnen kunnen ze het z.g. ‘bondgenoten-effect’ versterken. 
Onderzoek door het Center for Talent Innovation wijst uit dat bondgenoten (mensen die LHBT-collega’s steunen of als belangenbehartiger werken) een doorslaggevende rol spelen in het creëren van een inclusieve gemeenschap. 
Het is zelfs zo dat 24% van de ondervraagde LHBT-werknemers hun beslissing om op hun werk uit de kast te komen toeschreven aan hun netwerk van bondgenoten. 
Werkgevers kunnen netwerken creëren die hetero collega’s uitnodigen om hun LHBT-collega’s te steunen en om individuele LHBT’s en groepen te sponsoren. 
Op gelijksoortige wijze maken hogere leidinggevenden die openlijk gay zijn ook een groot verschil. 
Cook is een geweldig voorbeeld. 
LHBT-werknemers komen 85% procent waarschijnlijker uit de kast bij bedrijven waar mensen uit het hogere leidinggevende kader al uit de kast zijn gekomen (24% tegen 13%). 
Bij EY deed onze LHBT directie in 2011 mee aan het ‘It Gets Better’ videoproject, waarin we onze verhalen deelden ten behoeve van LHGT-jongeren die in de gevarenzone zitten. 
Ik maakte gebruik van de mogelijkheid en kwam met volle steun van de directie van EY officieel uit de kast. 
Ik sprak niet alleen openlijk over mijn eigen ervaringen; ik deelde ook hoe de filosofie van mijn organisatie een belangrijke rol in mijn beslissing had gespeeld. 
Dit leidt mij naar een algemener punt: hoe meer mensen horen, zien en weten over wat er binnen een bedrijf gebeurt, hoe sneller culturele veranderingen plaatsvinden. 
Je hardop uitspreken is daar een belangrijk onderdeel van, omdat mensen niet alleen luisteren naar wat er gezegd wordt, maar ook merken waar je weg mee kan komen zonder dat iemand iets zegt.. 
Het komt te vaak voor wanneer organisaties verkeerde uitspraken niet rectificeren dat dit als stilzwijgende instemming begrepen wordt. 
Oplossingen op maat helpen ook. 
Bedrijven zouden LHBT-groepen bij andere bedrijven moeten leren kennen, zowel lokaal als mondiaal, en beleid moeten doorvoeren uit de meest progressieve regio’s waar ze zaken doen (bijvoorbeeld Europa en de VS). 
Maar niet iedereen past dezelfde schoen. 
Strategieën werken het beste als ze aangepast worden om aan de eisen van bepaalde omstandigheden te voldoen, zoals geografische ligging, het soort business unit of departementsfunctie. 
Ten slotte moeten bedrijven een inclusieve arbeidsplaats voor iedereen blijven bieden, niet alleen voor LHBT-werknemers. 
Dat betekent een verschuiving van een cultuur van diversiteit met een impliciete focus op ‘zij’, naar een op inclusiviteit gerichte cultuur van ‘wij.’ 
Cook en ik delen veel gelijke meningen over onze LHBT-identiteit. 
En ik vind dat zijn verklaring overeenkomt met mijn eigen ervaring: ‘[homo zijn] heeft me empatischer gemaakt, wat heeft geleid tot een rijker leven. 
Het is soms zwaar en ongemakkelijk geweest, maar het heeft mij de moed gegeven om mezelf te zijn, om mijn eigen weg te bewandelen en boven tegenspoed en onverdraagzaamheid uit te stijgen.’ 
Het roze plafond vertoont scheuren, maar er is nog steeds geen enkele plek ter wereld waar er volledige inclusiviteit bereikt is. 
Er is dus nog veel meer werk aan de winkel. 

Het juiste dieet voor geslachtsgelijkheid 
KOPENHAGEN – De afgelopen eeuw heeft de strijd om de gelijkheid van vrouwen en meisjes af te dwingen zich afgespeeld in het klaslokaal, in het stemhokje en in de bestuurskamers van de Fortune 500-bedrijven. 
Maar als we de geslachtsdiscriminatie ooit willen overwinnen, kunnen we het ons niet langer veroorloven een van haar belangrijkste oorzaken en gevolgen te negeren: slechte voeding. 
Op dit moment lijdt het verbijsterende aantal van 1,6 miljard mensen wereldwijd aan bloedarmoede, een aandoening die te maken heeft met een tekort aan ijzer – en één van de symptomen van een mondiale voedingscrisis die vrouwen onevenredig hard treft. 
Twee maal zoveel vrouwen als mannen – bijna één op de drie vrouwen en meisjes wereldwijd – hebben last van bloedarmoede, en de aandoening draagt bij aan één vijfde van alle sterfgevallen tijdens de bevalling. 
In 2012 ondersteunde de World Health Assembly de doelstelling om de bloedarmoede vóór 2025 met 50% terug te dringen. 
Maar in het huidige tempo zal deze doelstelling pas in 2024 worden verwezenlijkt. 
Ondanks zwaar bevochten overwinningen voor vrouwen blijven we een eeuw achterliggen op schema, in een kwestie die zeer belangrijk is voor hun gezondheid en ontwikkeling – en die van hun kinderen. 
Maar er is hoop. 
Als we nu in betere voeding investeren, kunnen we een mooiere toekomst garanderen voor meisjes en vrouwen overal ter wereld – voor de komende honderd jaar en daarna. 
We kunnen geslachtsdiscriminatie en slechte voeding niet langer als afzonderlijke problemen behandelen. 
Deze twee zijn onlosmakelijk met elkaar verbonden; ze versterken elkaar in een patroon dat vrouwen in iedere fase van hun leven raakt. 
Slechte voeding – in al haar vormen en hoedanigheden – is zowel oorzaak als gevolg van de diepe machtsonevenwichtigheid tussen mannen en vrouwen. 
Geslachtsongelijkheid begint in de baarmoeder. 
Ieder jaar bevallen 16 miljoen pubermeisjes, voor het merendeel in de lage- en middeninkomenslanden. 
Als een moeder in een gebied woont waar veel voedseltekorten heersen en ze tussen de vijftien en twintig jaar oud is, is de kans groot dat haar kind groeistoornissen zal vertonen – en vatbaarder zal blijken te zijn voor ziekten en een grotendeels onomkeerbare cognitieve onderontwikkeling, wat zijn of haar vermogen negatief zal beïnvloeden om van onderwijs te profiteren en zijn of haar volledige potentieel te verwezenlijken. 
Deze kinderen zullen doorgaans minder verdienen, wat de kans verhoogt dat ze in armoede zullen blijven leven, slecht gevoed zullen blijven en als gevolg daarvan een groter risico zullen lopen om op latere leeftijd chronische aandoeningen te ontwikkelen als diabetes en hoge bloeddruk. 
En gezien de maatschappelijke en economische discriminatie van vrouwen in de meeste landen zorgen deze omstandigheden in het begin van hun leven ervoor dat meisjes in een nóg nadeliger positie verkeren. 
Vervolgens herhaalt het patroon zich: deze onmachtige en slecht gevoede vrouwen brengen onvolgroeide kinderen ter wereld, waardoor de cyclus van de ongelijkheid wordt gecontinueerd. 
Om de voedingsresultaten voor meisjes en vrouwen te verbeteren, moeten we bewezen voedingsinterventies en -initiatieven uitbreiden en opschalen, en ervoor zorgen dat andere ontwikkelingsprogramma's rekening houden met voeding. 
Het is bijvoorbeeld van cruciaal belang dat we vroege en onmiddellijke borstvoeding bevorderen – een ongelooflijk krachtig middel tegen zowel ondermaatse groei als obesitas. 
Ontwikkelingsbeleid en -programma's moeten ook rekening houden met de geslachtsongelijkheid. 
Sociale beschermingsprogramma's die de zeggenschap van vrouwen over inkomensoverdrachten verbeteren, houden bijvoorbeeld verband met betere voedingsresultaten voor hen en hun gezinnen. 
In veel landen zijn vrouwen binnen het gezin bij het eten de laatsten die aan de beurt komen, wat hun kansen op het krijgen van de juiste voeding vermindert. 
De voorzieningen voor zwangerschap en borstvoeding zijn ook zwak, waardoor het voor vrouwen moeilijk is hun kinderen te verzorgen. 
Gedragsveranderingsprogramma's, communicatie, en rolmodellen kunnen allemaal behulpzaam zijn bij het verzwakken van de greep van kwalijke sociale normen op het gebied van voeding en gender. 
Voor de verwezenlijking hiervan zal een blauwdruk voor politieke actie nodig zijn. 
Op 14 juni zal het Global Nutrition Report voor 2016 wereldwijd gelanceerd worden. 
Het rapport stelt zich ten doel te vooruitgang te beoordelen, de aansprakelijkheid voor het verwezenlijken van mondiale beloften te verbeteren, en acties aan te bevelen voor overheden en belangrijke belanghebbenden om alle vormen van slechte voeding tegen 2030 uit de wereld te helpen. 
Dat gesprek moet vandaag beginnen. 
Deze week vindt de Women Deliver 2016 Conference – de grootste bijeenkomst van pleitbezorgers van meisjes en vrouwen in een decennium – plaats in Kopenhagen. 
Ruim vijfduizend wereldleiders, beleidsmakers en pleitbezorgers uit 150 landen komen samen om onder meer te bespreken hoe de cyclus van armoede en geslachtsongelijkheid moet worden doorbroken die de gezondheid van vrouwen ondermijnt. 
De oproep tot actie om het verband tussen slechte voeding en geslachtsongelijkheid te slechten moet luid genoeg zijn om in de hele wereld te weerklinken. 
We moeten alle factoren elimineren die de geslachtsongelijkheid voortzetten. 
En dat begint met betere voeding voor allen. 
De komende eeuw van vooruitgang is daarvan afhankelijk. 

Het verwezenlijken van gelijke rechten voor man en vrouw in het Midden-Oosten 
MASQAT – Vrouwen in de hele wereld hebben eeuwenlang moeten strijden voor de meest fundamentele rechten. 
De strijd voor gelijke rechten is niet gemakkelijk geweest, en is nog lang niet voorbij. 
Dat is zeker het geval in het Midden-Oosten, waar de uitdagingen waarmee vrouwen worden geconfronteerd doorgaans geworteld zijn in sociale normen, culturele systemen en religieuze doctrines, en soms zelfs in wetten zijn vastgelegd. 
In sommige landen van het Midden-Oosten mogen vrouwen niet reizen, werken of zich als stemgerechtigde laten registreren, zonder toestemming van een man uit hun familie. 
Ook al is het niet uitdrukkelijk verboden, het is voor vrouwen dikwijls heel moeilijk aan werk te komen, niet in de laatste plaats vanwege wijdverbreid verzet van de mannen die deze samenlevingen domineren. 
Iedere vrouw die heeft geprobeerd een baan te krijgen weet hoe hevig dat verzet kan zijn. 
Het gevolg van deze normen en structuren is dat vrouwen in het Midden-Oosten vaak het slachtoffer zijn van discriminatie, isolatie en frustratie. 
Zij zijn niet in staat vrijelijk aan hun samenlevingen deel te nemen of bij te dragen aan de economische ontwikkeling van hun land. 
Maar de wereld verandert snel. 
In een tijd van steeds grotere onderlinge verbondenheid zijn de mensen zich meer dan ooit bewust van wat mogelijk is, en meer gemotiveerder dan ooit om naar hervormingen op zoek te gaan die hun levens kunnen verbeteren – op onderwijskundig, economisch of politiek gebied. 
Welke hervormingen zijn dus nodig om ervoor te zorgen dat vrouwen gelijke rechten krijgen? 
Een centraal aandachtsgebied moet het onderwijs zijn. 
In de allereerste plaats bieden scholen meisjes de kennis die ze nodig hebben om hun potentieel in de toekomst te verwezenlijken. 
Maar het is ook van cruciaal belang meisjes én jongens te doordringen van de noodzaak van sociale en economische gelijkheid, ter weerspiegeling van de fundamentele gelijkheid van kansen die zij allemaal verdienen. 
Voor het bevorderen van gelijke rechten voor man en vrouw zijn ook veranderingen in beleid en regelgeving nodig. 
Naast het waarborgen van gelijke wettelijke rechten moeten landen ook werken aan de versterking van de vertegenwoordiging van vrouwen in politiek en overheid. 
Vrouwen moeten weten dat zij posities van werkelijk gezag kunnen bereiken, zelfs in domeinen waar zij van oudsher buitengesloten zijn geweest – en ze moeten worden aangemoedigd om daar te komen. 
Hetzelfde geldt voor de economie. 
Vrouwen hebben kansen en steun nodig om hun eigen bedrijven op te zetten en te leiden, om te innoveren en om financieel onafhankelijk te worden. 
Dit zou niet alleen vrouwen ten goede komen, maar ook hun gezinnen, gemeenschappen en de economie als geheel. 
Zelfs vrouwen die geen bedrijven bezitten of besturen hebben veel te bieden, als ze de kans krijgen tot de beroepsbevolking toe te treden en in hun eigen levensonderhoud te voorzien. 
Voor dit doel is training van cruciaal belang. 
Vrouwen hebben behoefte aan toegang tot opleidingen, workshops en langetermijnprogramma's, die hen voorbereiden op hun deelname aan de arbeidsmarkt, en ervoor zorgen dat ze hun rechten kennen en kunnen verdedigen. 
Een belangrijk initiatief dat een bruikbaar model kan bieden voor dergelijke inspanningen is het Springboard Women’s Development Programme, ontwikkeld door de British Council. 
Dit programma stelt zich ten doel vrouwen het vertrouwen en de mogelijkheden te bieden die zij nodig hebben om een beter leven voor zichzelf in te richten, zowel beroepsmatig als persoonlijk; om hun rol en invloed in het openbare leven uit te breiden; en om te helpen open, stabiele en inclusieve samenlevingen te steunen in het Midden-Oosten en Noord-Afrika. 
De sleutel tot het succes van het programma is de nadruk die wordt gelegd op het in staat stellen van vrouwen om hun potentieel te verwezenlijken. 
Het helpt deelnemers hun talenten te ontdekken en te ontwikkelen, en die toe te passen in een praktische setting, zoals het verkrijgen van financiering om hun eigen bedrijf te starten of uit te breiden. 
Het bereidt vrouwen er ook op voor de hindernissen onder ogen te zien – en te overwinnen – waar ze onvermijdelijk op zullen stuiten als zij onafhankelijkheid en invloed willen verkrijgen. 
Aangeboden door een netwerk van gediplomeerde trainers is het Springboard Women’s Development Programme al door ruim 230.000 vrouwen in meer dan veertig landen gebruikt. 
In een tijdsbestek van slechts vier jaar heeft het programma in mijn land, Oman, via het ministerie van Onderwijs ruim zevenhonderd vrouwen getraind. 
En nog veel meer vrouwen staan te trappelen om er aan deel te nemen. 
Het verwezenlijken van gelijke rechten voor man en vrouw in het Midden-Oosten zal een lang proces zijn, dat fundamentele hervormingen vergt op het gebied van het onderwijs, de samenleving en de economie. 
Maar het verstrekken van de juiste training aan vrouwen kan dit proces op gang brengen, zodat de helft van de bevolking eindelijk zijn potentieel zal kunnen verwezenlijken – ten gunste van iedereen. 

Het verband tussen seksegelijkheid en de toekomst van onze planeet 
NEW YORK – De goedkeuring door 189 regeringen van de Beijing Declaration and Platform for Action, nu twintig jaar geleden, was een omslagpunt in de geschiedenis van de rechten van de vrouw. Deze progressieve blauwdruk is nog steeds een krachtige bron van inspiratie in de missie om voor vrouwen en meisjes gelijke kansen te scheppen. 
Maar ondanks dat er veel vooruitgang is geboekt in de tussenliggende decennia moet er nog veel meer gedaan worden om vrouwen en kinderen een gezond leven, onderwijs, en volledige sociale inclusie te garanderen. 
In slechts 42 landen bezetten vrouwen meer dan 30% van de zetels in het nationale parlement, en in Sub-Sahara Afrika, Oceanië en West-Azië hebben meisjes nog steeds niet dezelfde toegang tot onderwijs als jongens. 
Seksegelijkheid dient niet slechts het belang van de halve wereldbevolking; het is een mensenrecht, en van belang voor ons allemaal, omdat geen enkele maatschappij zich - economisch, politiek of sociaal - kan ontwikkelen als de helft van de bevolking gemarginaliseerd wordt. 
We mogen niemand buitensluiten. 
Dit is een jaar van mondiale actie. 
Regeringen zullen een nieuwe reeks Sustainable Development Goals stellen, samenwerken om een nieuwe zinvolle klimaatovereenkomst te ontwerpen en een raamwerk creëren voor de financiële middelen die nodig zijn om een mondiale duurzame ontwikkelingsagenda uit te voeren. 
De participanten zouden er goed aan doen om in hun achterhoofd te houden dat inclusieve duurzame ontwikkeling alleen maar gerealiseerd kan worden wanneer alle mensenrechten – inclusief seksegelijkheid – gewaarborgd, gerespecteerd en vervuld worden. 
Wij drieën (ieder afkomstig van een ander continent) steunen deze internationale processen. 
We delen een gezamenlijke motivatie voor het werk dat we doen: het conserveren van deze planeet voor onze kinderen en kleinkinderen en het veilig stellen van de ontwikkeling van een wereld waar alle mensen – los van sekse, ras, religie, leeftijd, handicap of seksuele voorkeur – dezelfde kansen krijgen om hun dromen na te jagen. 
Het is cruciaal dat we mannen en jongens actief blijven betrekken in de strijd tegen seksediscriminatie en geweld. 
We hebben nu de kans om een betere toekomst zeker te stellen en een nieuwe generatie meisjes en jongens groot te brengen die elkaar respecteren en samenwerken om de rechten van ieder mens te beschermen. 
Wanneer meisjes geen gelijke stem, keuzes en mogelijkheden wordt geboden heeft niet dit alleen invloed op hun levens, maar ook op de toekomst van de planeet. 
De inspanningen om inclusieve duurzame ontwikkeling te bevorderen en te strijden tegen klimaatverandering zijn onlosmakelijk met elkaar verbonden. 
Als ontwikkeling ons iets kan schelen, moeten de consequenties die onze uitstoot van broeikasgassen overal ter wereld hebben ons ook kunnen schelen. 
En als we niet zeer snel actie ondernemen zullen we onherstelbare schade toebrengen aan de natuurlijke systemen waar alle leven van afhankelijk is. 
Dit is geen dreiging die we kunnen laten liggen totdat we de armoede overal ter wereld hebben uitgeroeid. 
Als we niets doen zou de klimaatverandering (samen met andere niet duurzame ontwikkelingspatronen) de winst die we de laatste decennia hebben behaald teniet kunnen doen. 
Alle landen (zowel ontwikkeld als in ontwikkeling) hebben een taak in het verzekeren van een stabiele wereld voor onze kinderen. 
Vrouwen zijn een van de groepen die het meest kwetsbaar zijn voor de impact van niet duurzame praktijken en klimaatverandering, omdat ze vaak geen eigen inkomen of landrechten hebben. 
In veel landen zijn vrouwen verantwoordelijk voor de water- en voedselvoorziening van hun gezinnen. 
En wanneer de normale bronnen van deze middelen verstoord worden zijn vrouwen gedwongen om verder te reizen en meer tijd aan werk te besteden voor een lager loon. 
Schaarste dwingt ze moeilijke keuzes te maken zoals het van school halen van hun kinderen of beslissen welk gezinslid wel een maaltijd kan overslaan. 
Vrouwen zijn in vele huishoudens overal ter wereld qua water, voedsel en energie de spil van de familie - en weten dus vaak uit eerste hand wat de uitdagingen en mogelijke oplossingen op deze gebieden zijn. 
In onze gesprekken met vrouwen over de hele wereld horen we hun worsteling, maar ook hun ideeën, waarvan vele, wanneer toegepast, verandering zouden kunnen faciliteren. 
Vrouwen zijn de meest overtuigende voorvechters van de oplossingen die ze zelf nodig hebben, dus ze zouden bij de besluitvorming over duurzame ontwikkeling en de verlichting van klimaatverandering centraal moeten staan. 
Tijdens de 59e vergadering van de Commission on the Status of Women de komende weken in New York zal de internationale gemeenschap de balans opmaken van wat er allemaal bereikt is van wat twintig jaar geleden in Peking is vastgelegd en inventariseren waar er nog meer inzet vereist is. 
Dit jaar is van vitaal belang. 
Met de Financing for Development Conference in juli, de Special Summit on Sustainable Development Goals in september en de VN-Klimaatconferentie in december hebben we de mogelijkheid om seksegelijkheid en macht voor vrouwen volledig te integreren in de aanpak om duurzame ontwikkeling te bevorderen en klimaatverandering tegen te gaan. 
Wij worden alle drie elke ochtend wakker denkend hoe we dit waar gaan maken. 
Iedereen zou dit moeten doen. 
We doen een beroep op alle vrouwen en mannen om onze stem gezamenlijk te laten horen en om deze kans pakken voor een rechtvaardige en gelijke toekomst voor ons allemaal. 

De gevaren van geplande uitstervingen 
HONOLULU – Er is een cynische beweging in gang gezet om een nieuwe, krachtige en verontrustende technologie, bekend onder de naam ‘gene drives’, te bevorderen voor gebruik in het natuurbehoud. 
We hebben het hier niet over alledaagse genetische modificatie, bekend als ‘GMO’, maar over een radicale nieuwe technologie die ‘mutagene kettingreacties’ veroorzaaktdie ecosystemen op onvoorstelbare manieren kunnen transformeren. 
Gene drives zijn de volgende stap in de genetische modificatie, synthetische biologie, en ‘gene editing’. 
Deze technologie zet de standaardregels voor genetische erfelijkheid opzij, door te verzekeren dat een bepaalde eigenschap, die door de mens in het DNA van een organisme wordt ingebracht met gebruik van geavanceerde gene editing-technologie, zich verspreidt naar alle volgende generaties, en daarmee de toekomst van de hele soort verandert. 
Het is een biologisch gereedschap met ongekende kracht. 
Toch promoten velen, in plaats van de tijd te nemen om de relevante ethische, ecologische, en sociale kwesties ten volle in overweging te nemen, gene drive-technologie agressief voor gebruik in natuurbehoud. 
Een voorstel heeft als doel de inheemse vogels op Kauai-eiland in Hawaii te beschermen door gene drives te gebruiken om de populatie van een muggensoort te reduceren die vogelmalaria overbrengt. 
Een ander plan, dat is bekokstoofd door een consortium voor natuurbehoud waar overheidsorganisaties uit de VS en Australië deel van uit maken, zou invasieve muizen die vogels schaden uitroeien door gemodificeerde muizen te introduceren die geen vrouwelijke nakomelingen krijgen. 
Het creëren van de ‘dochterloze muis’ zou de eerste stap zijn richting zogeheten Genetische Biocontrole van Invasieve Knaagdieren (GBIRd), ontworpen om expres het uitsterven van ‘plaagdieren’ zoals ratten te veroorzaken om ‘favoriete’ soorten, zoals bedreigde vogels, te behouden. 
De aanname die aan deze voorstellen ten grondslag lijkt te liggen is dat mensen over de kennis, capaciteiten, en prudentie beschikken om de natuur te controleren. 
Het idee dat we door mensen gestuurde uitsterving kunnen - en moeten - gebruiken om voor door mensen veroorzaakte uitsterving te compenseren is walgelijk. 
Ik sta in mijn bezorgdheid niet alleen. 
Bij het Internationaal Union for the Conservation of Nature (IUCN) World Conservation Congress in Hawaii, dat nu bezig is, heeft een groep vooraanstaande natuurbeschermers een open brief geschreven met de titel ‘Oproep tot gewetensvol natuurbehoud,’ die een stop eist in het gebruik van gene drives voor natuurbehoud. 
Ik ben een van de ondertekenaars, samen met ecologisch icoon David Suzuki, de natuurkundige Fritjof Capra, Tom Goldtooth van het Indigenous Environmental Network, en biologisch pionier Nell Newman. 
De debatten die zijn losgebarsten op het IUCN-congres zullen een vervolg krijgen bij de Verenigde Naties Conventie voor Biologische Diversiteit in Mexico in december, wanneer wereldleiders een voorgesteld wereldwijd moratorium op gene drives in overweging moeten nemen. 
Deze debatten weerspiegelen de eisen van leiders uit het maatschappelijk middenveld voor een grondiger overweging van de wetenschappelijke, morele, en wettelijke kwesties die met het gebruik van gene drives meekomen. 
Zoals ik het zie stellen we onszelf simpelweg niet de juiste vragen. 
Onze technologische kracht wordt grotendeels bekeken door het oog van de techniek, en technici neigen zich maar op één vraag te richten: ‘werkt het?’ 
Over het GBIRd-project zou je je bijvoorbeeld kunnen afvragen of de ‘dochterloze muis’ uit het specifieke ecosysteem waarin deze is geïntroduceerd zou kunnen ontsnappen, net zoals GMO-gewassen en gekweekte zalm doen, en wat de gevolgen zijn als dit zou gebeuren. 
Wat de muskieten in Hawaii betreft kan je je afvragen hoe het verkleinen van hun aantallen de bedreigde grijze vleermuis zou beïnvloeden. 
Te verzekeren dat dit soort vragen serieus zullen worden genomen zal niet makkelijk worden. 
Als jurist met ervaring met Amerikaanse overheidsregulering kan ik met zekerheid zeggen dat het bestaande regelgevende raamwerk totaal niet in staat is om gene drive-technologie in te schatten en erop toe te zien. 
Wat de zaken nog verergert is dat de media consistent gefaald hebben het publiek over de risico’s van genetische technologieën in te lichten. 
Maar weinig mensen begrijpen dat, zoals wetenschapshistoricus Lily Kay van het MIT uitlegt, genetische modificatie expres is ontwikkeld en bevorderd als middel voor biologische en sociale controle. 
Zij die dit proces stuurden hadden tot doel een zichzelf toebedacht mandaat voor ‘op wetenschap gebaseerde sociale interventie’ in te vullen. 
Krachtige gereedschappen zoals genetische modificatie en in het bijzonder gene drive-technologie spreken tot de verbeelding van iedereen met een agenda; van het leger (dat ze zou kunnen gebruiken om bio-wapens te maken die de verhoudingen totaal veranderen) tot goedbedoelende voorvechters van de gezondheid (die ze zouden kunnen gebruiken om bepaalde dodelijke ziekten uit te roeien). 
Ze appelleren in ieder geval in grote mate aan het narratief van de heldenrol, dat favoriet is onder zoveel van mijn mede-natuurbeschermers. 
Maar de waarheid is dat we de intellectuele infrastructuur nog niet hebben gecreëerd om de fundamentele veranderingen die gene drives – om andere krachtige technologieën nog maar buiten beschouwing te laten – met zich meebrengen tegemoet te treden. 
En nu wordt van ons verwacht dat we onze kritische gaven opzij zetten en de beloften van de techno-elites vertrouwen dat ze gene drives verantwoordelijk en in dienst van schijnbaar positieve milieudoelen zullen gebruiken? 
Een openbaar debat is blijkbaar niet nodig. 
Maar waarom zouden we blindelings geloven dat alles onder controle is? 
Naar mijn mening is de focus op het gebruik van gene drive-technologie voor natuurbescherming een list om publieke acceptatie te bewerkstelligen, zowel als dekking door regelgeving. 
Waarom iets blootstellen aan publieke kritiek en mogelijke beperkingen wanneer je het door de achterdeur naar binnen kan smokkelen door te doen alsof het goed zal doen? 
Voor voorvechters van gene drives zijn de risico’s ervan zo voor de hand liggend dat ze de kans niet wagen erover te praten. 
In mijn meer dan twintig jaar van onderzoek en publiceren over transgene technologieën dacht ik dat ik het ergste van de valse beloften en hype die ze vergezellen wel gezien had. 
Maar zoiets als gene drives heb ik nog nooit meegemaakt, en ze dragen bij aan de ultieme test van onze zelfcontrole. 
Kunnen we de wetenschap er echt mee vertrouwen ons de weg te leiden, of stellen we ons lot roekeloos in handen van technologische ‘wondermiddelen’ als weg naar de toekomst? 
Gelukkig hebben we nog steeds een keuze. 
Het feit dat gene drives de basisrelatie tussen de mensheid en de natuur kunnen veranderen is zowel een uitdaging als een kans. 
We kunnen nu doen wat we lang geleden al hadden moeten doen, met betrekking tot zowel nucleaire als transgene technologieën: we moeten meer aandacht gaan besteden aan de gevaren van de menselijke vindingrijkheid - en meer respect aan het genie van de natuur. 

De laatste man staande 
LONDEN – Veel van de moderne geopolitiek lijkt de plot van Game of Thrones te volgen, waarbij veel landen onder zoveel politieke en economische druk staan dat hun enige hoop is dat hun rivalen eerder instorten dan zijzelf. 
Dus hun regeringen klampen zich vast aan de macht terwijl ze de interne zwakheden van hun rivalen exploiteren. 
De Russische president Vladimir Poetin is het voornaamste voorbeeld. 
Zijn recente campagnes in Syrië en Oekraïne lijken misschien het werk van een geopolitieke vrijbuiter, maar het is binnenlandse zwakheid die ten grondslag ligt aan zijn avonturisme. 
De Russische annexatie van de Krim bijvoorbeeld was grotendeels een poging om het regime van Poetin een hernieuwde legitimiteit te bieden na een winter vol onvrede, gedurende welke demonstranten de straat opgingen om tegen zijn terugkeer als president te protesteren. 
Rivaliserende machten – vooral de Verenigde Staten en de Europese Unie – hebben sancties opgelegd in de hoop frictie binnen de Russische elite te vergroten, en exploiteren daarbij het feit dat Poetin zijn economie niet gediversifieerd heeft weg van gas en olie. 
Poetin op zijn beurt hoopt dat de Russische economie lang genoeg boven water blijft om Oekraïne in te laten storten. 
Om dat proces te versnellen heeft het Kremlin geen mogelijkheid tot destabilisatie onbenut gelaten: het heeft militaire invallen gelanceerd, de Oekraïense politiek gemanipuleerd, gebruik gemaakt van energie-chantage, en zich bezig gehouden met informatie-oorlogsvoering. 
Poetin gelooft dat de EU lijdt onder dezelfde zwakheden als de voormalige Sovjet-Unie, en bekijkt deze als een utopisch multinationaal project dat ineen zal storten onder het gewicht van zijn tegenstrijdigheden. 
Ook hier heeft het Kremlin zijn best gedaan om dit proces te begeleiden, door steun aan extreemrechtse partijen door de hele EU. 
Poetin lijkt te hopen dat wanneer het Verenigd Koninkrijk voor een ‘Brexit’ stemt en Marine Le Pen van het Front National tot president van Frankrijk gekozen zal worden, de EU zijn vermogen om de sancties in stand te houden zal verliezen. 
Maar Poetin houdt het niet bij Europa. 
Nadat het Turkse leger in november een Russisch gevechtsvliegtuig neerschoot vlakbij de grens met Syrië heeft Poetin een aantal maatregelen doorgevoerd die zijn ontworpen om Turkije van binnenuit te destabiliseren. 
Hij heeft economische sancties opgelegd, geruchten verspreid over corruptie in de directe kring van president Recep Tayyip Erdoğan, de leider van een Koerdische partij in Moskou uitgenodigd, en wordt er van beschuldigd wapens naar de militante Koerdische Arbeiderspartij (PKK) te hebben gestuurd. 
Politiek wetenschapper Ivan Krastev denkt dat ‘Poetin zich lijkt te hebben ingegraven voor een langetermijnbeleid dat de Turkse economie moet afknijpen en Erdoğan politiek moet ondermijnen.’ 
Elders in het Midden-Oosten strijden de monarchie van Saoedi-Arabië en de Iraanse theocratie om overleving. 
De Iraanse economie is wrakhout na jaren van internationale sancties, en de regering is er nog niet in geslaagd om voordeel te trekken uit het atoomverdrag met de VS en deze opnieuw op te bouwen. 
Maar Iran is wel in staat gebleken om publieke steun te winnen door zich op te werpen als leider van sjiitische wereld en door de Saoedi-Arabië in Irak, Syrië, Bahrein, en Jemen de voet dwars te zetten. 
Het voorspellen van de ondergang van het Huis van Saoed is onder Midden-Oosten commentatoren inmiddels een gezamenlijke hobby. 
Maar Saoedi-Arabië gokt erop dat het de olieprijzen lang genoeg laag kan houden om Iran te destabiliseren en de Amerikaanse schaliegas-industrie buitenspel te zetten. De olieminister van Saoedi-Arabië, Ali al-Naimi, heeft gezegd dat hij de productie niet terug zal brengen, zelfs als de prijzen teruglopen tot 20 dollar per vat. 
‘Als de prijs daalt, dan daalt hij,’ zo heeft hij gezegd. ‘Anderen zal grote schade berokkend zijn voordat wij iets van pijn gaan voelen.’ 
Verder naar het oosten begint de Chinese sneltrein tot stilstand te komen. Analist Minxin Pei speculeert dat de heerschappij van de Chinese Communistische Partij op het punt zou kunnen staan ten einde te komen. 
‘De groei vertraagt,’ zo schrijft hij, ‘de partij is in verwarring, omdat de regels die ze hebben ingesteld om dodelijke politieke oorlogsvoering te beperken niet meer werken…. De stilzwijgende steun van de middenklasse begint te eroderen vanwege de achteruitgang van het milieu, slechte diensten, ongelijkheid, en corruptie.’ 
De Chinese leiders op hun beurt wedden erop dat ze een scherpe economische vertraging kunnen overleven en dat het land sneller zal groeien dan de VS, wat het machtsevenwicht in Azië zal veranderen. 
Een reden voor het optimisme van president Xi Jinping is de schrijnende Amerikaanse politieke situatie. 
Al jaren is er een patstelling in het Congres over binnenlandse hervormingen en nu contempleert de wereld de consequenties van winst van Donald Trump bij de presidentsverkiezingen in november. 
Chinese nationalisten hopen dat de achteruitgang van de relatieve macht van de VS in Oost-Azië ervoor zal zorgen dat het land zich terugtrekt, net zoals uit andere regio’s, inclusief Europa en het Midden-Oosten. 
Een artikel dat afgelopen maand gepubliceerd werd in het Chinese Volksdagblad speculeerde dat een regering Trump cruciale Aziatische bondgenoten zoals Japan en Zuid-Korea zal schofferen en daarmee China in staat zal stellen om de dominante militaire macht in het Pacifisch gebied te worden. 
Ze denken dat zelfs wanneer Hillary Clinton de verkiezingen wint het Amerikaanse publiek zijn trek internationalisme kwijt zal zijn, en dat het land vrijhandel en buitenlandse interventies de rug zal toekeren. 
Een rivaal ondergraven – zelfs met risico jezelf te beschadigen – is een bekende tactiek in de zakenwereld, waar firma’s zich in prijzenoorlogen storten waarbij ze hopen dat hun concurrenten als eerste kapot zullen gaan en uit de industrie stappen. 
Maar tot nu toe is dit binnen de geopolitiek minder normaal geweest. 
In zijn boek uit 1992 The End of History and the Last Man betoogde Francis Fukuyama dat de wereld het einde van zijn socio-economische ontwikkeling had bereikt. De liberale democratie, zo concludeerde hij, was ‘de laatste man,’ en het einde van deze ontwikkeling. 
Hij had er niet meer naast kunnen zitten. 
Vandaag de dag beweren wereldmachten niet langer dat ze de laatste man zijn; ze kunnen niet meer dan hopen dat ze de laatste man staande zullen zijn. 

Geef de Roma de kans 
BUDAPEST – Door heel Europa zuchten miljoenen onder werkloosheid en het vooruitzicht van een lange periode van economische stagnatie. 
Maar geen groep wordt harder getroffen dan de Roma. 
Er zijn meer dan tien miljoen Roma in Europa, vooral geconcentreerd op de Balkan en in de nieuwste Europese lidstaten, vooral Roemenië, Bulgarije, Slowakije en Hongarije. 
Het is schokkend dat hun levensomstandigheden zowaar achteruit zijn gegaan sinds veel van hen Europese burgers werden. 
Tegelijkertijd is de houding van de meerderheidsbevolking in bijna heel Europa vijandiger geworden. 
Deze twee trends zijn bekrachtigen elkaar wederzijds: marginalisatie voedt minachting en vice versa. 
De enige ontsnapping uit deze val is het investeren in onderwijs, wat een enorm sociaal dividend zou uitbetalen. 
Bedenk bijvoorbeeld dat Roma meer dan 20% van de starters op de arbeidsmarkt vertegenwoordigen in de bovengenoemde landen. 
Het goede nieuws is dat we weten hoe we Roma kinderen er op moeten voorbereiden om productieve leden van de maatschappij te worden. 
Mijn stichtingen onderwijzen al 25 jaar actief Roma. 
In die periode hebben we al een hele schare jonge Roma opgeleid die hun identiteit hebben behouden maar toch de vijandige stereotyperingen kunnen doorbreken van degenen met wie ze contact hebben. 
Samen met de Wereldbank richtten we in 2005 het ‘Roma Education Fund’ (REF) op. 
Het REF staat klaar om nationale onderwijsautoriteiten door de hele EU te helpen om hun prestaties te verbeteren in het opleiden van Roma kinderen. 
Hun programma’s bereiken jaarlijks nu al meer dan 100.000 kinderen, inclusief 1.600 studenten aan de universiteit die beurzen krijgen. 
Maar deze getallen zijn treurig laag in vergelijking met de grootte van het probleem. 
De helft van de Roma zijn van de schoolgaande leeftijd en de bevolking groeit sneller dan de capaciteit van het REF. 
Het jaarlijkse budget van het fonds is slechts 12 miljoen euro, waar mijn stichtingen bijna de helft van op zich nemen en we hebben het er moeilijk mee om aanvullende fondsen te vinden. 
Dit is onacceptabel. 
De programma’s die door het REF ontwikkeld zijn zouden opgeschaald moeten worden door overheden, met hulp van de EU, en beschikbaar gemaakt moeten worden voor alle Roma kinderen in Europa. 
De Europese Commissie heeft een zeer behulpzame rol gespeeld door haar structurele bijdrages die tot 80% van de bijkomende kosten van de integratie van de Roma dekken. 
Helaas is de overige 20% moeilijk te mobiliseren als gevolg van wijdverbreide anti-Roma sentimenten door heel Europa. 
Om de negatieve stereotyperingen te doorbreken moet aan Roma kinderen onderwezen worden om trots op hun erfgoed te zijn en om het te prijzen. 
Dat is wat het REF doet. 
De situatie is nu zo dat opgeleide Roma niet aan de stereotyperingen voldoen, zodat ze makkelijk kunnen opgaan in de meerderheidsbevolking, maar dat de vijandigheid van de meerderheid blijft. 
Als de aanpak die ontwikkeld is door het REF algemeen overgenomen wordt zou dit een grote stap zijn naar het doorbereken van de stereotyperingen. 
Maar alleen onderwijs is niet genoeg. 
De Roma moeten ook werk kunnen vinden. 
Een blijvende oplossing vereist van Europa om een Roma arbeidsklasse op te bouwen. 
Hier is ook een rol weggelegd voor de private sector. 
Deskundigen van de Europese Commissie en van mijn stichtingen ontwikkelen een proefproject om stages in de private sector toegankelijk te maken voor Roma jeugd die een beroepsopleiding doet. 
In Roemenië is er al een zelfde programma voor de meerderheidsbevolking en de minister van onderwijs Remus Pricopie heeft toegezegd dit ook open te stellen voor Roma. 
Ik dring er bij andere regeringen op aan gelijke stappen te ondernemen. 
Laten we eerlijk zijn: er is een Roma probleem in Europa en het wordt groter. 
Maar zowel het probleem als het groter worden ervan reflecteren een giftige combinatie van diepgewortelde vijandigheid en aanhoudende verwaarlozing. 
In feite bewijzen de opgeleide Roma in Europa elke dag dat het probleem prima op te lossen is. 
Maar dit zal meer dan een generatie duren en Europa kan er niet mee wachten totdat de economie hersteld is. 
In tegendeel, gegeven de stijging van de Roma bevolking, is de welvaart van Europa op lange termijn afhankelijk van het omkeren van de huidige trends, en van het daar nu mee beginnen. 

De Europese reddingsboei van Oekraïne 
NEW YORK – De Europese parlementsverkiezingen en de Oekraïense presidentsverkiezingen van vorig weekend hadden scherp met elkaar contrasterende resultaten. 
De Europese stemmers toonden hun onvrede over de manier waarop de Europese Unie momenteel functioneert, terwijl het volk van Oekraïne zijn verlangen naar toetreding tot de EU demonstreerde. 
Europese leiders en burgers zouden van deze mogelijkheid gebruik moeten maken om te overwegen wat dat betekent, en hoe hulp aan Oekraïne ook Europa kan helpen. 
De EU werd oorspronkelijk bedacht als een steeds nauwere samenwerking van soevereine staten die bereid zijn om voor het algemeen belang geleidelijk een steeds groter aandeel van hun soevereiniteit te verenigen. 
Het was een gedurfd experiment in het internationale bestuur en het recht, gedoeld op het uitdrijven van nationalisme en het gebruik van geweld. 
Helaas veranderde de eurocrisis de EU in iets radicaal anders: een relatie van crediteuren en debiteuren waarin de crediteurenlanden voorwaarden opleggen die hun dominantie in stand houden. 
Gegeven de lage opkomst voor de Europese parlementsverkiezingen en wanneer je de steun voor de Italiaanse premier Matteo Renzi optelt bij de anti-EU stemmen op links en rechts, kan je beargumenteren dat de meerderheid van de burgers tegen de huidige situatie zijn. 
Net nu Europa’s gedurfde experiment in het internationale bestuur struikelt, komt Rusland ondertussen op als een gevaarlijke rivaal voor de EU. Een rivaal die mondiale geopolitieke ambities heeft en bereid is geweld te gebruiken. 
Poetin maakt gebruik van een etnische nationale ideologie om zijn regime te versterken. 
In het Russische radioprogramma Direct Line verheerlijkte hij vorige maand zelfs de genetische deugden van het Russische volk. 
De annexatie van de Krim heeft hem in zijn thuisland populair gemaakt en zijn pogingen om de mondiale dominantie van Amerika te verzwakken, gedeeltelijk door een alliantie met China te zoeken, heeft een positieve weerklank gekregen in de rest van de wereld. 
Maar de zelfzucht van het regime van Poetin botst met de strategische belangen van Rusland; Rusland zou meer voordeel hebben bij een nauwere samenwerking met de EU en de Verenigde Staten. 
En het terugvallen op repressie in Rusland en Oekraïne is regelrecht contraproductief. 
De Russische economie verzwakt, ondanks de hoge prijs van olie, vanwege de vlucht van kapitaal en talent. 
Het gebruik van geweld op het Maidanplein in Kiev heeft geleid tot de geboorte van een nieuw Oekraïne dat vastberaden is geen deel te worden van een nieuw Russisch Rijk. 
Het slagen van het nieuwe Oekraïne zou een existentiële dreiging voor Poetins heerschappij in Rusland betekenen. 
Dat is waarom hij zo hard geprobeerd heeft om Oekraïne te destabiliseren door het steunen van zelfuitgeroepen separatistische republieken in Oost-Oekraïne. 
Met de grootste werkgever van het Donetsbekken die protesten tegen de separatisten mobiliseert gaat Poetins plan misschien niet werken en het lijkt er nu op dat hij de resultaten van de presidentsverkiezingen zal accepteren, waarmee hij extra sancties vermijdt. 
Maar Rusland zal waarschijnlijk andere manieren zoeken om het nieuwe Oekraïne te destabiliseren, wat niet al te moeilijk zou moeten zijn gegeven het feit dat de veiligheidstroepen, die het corrupte regime van president Viktor Janoekovitsj gediend hebben, gedemoraliseerd zijn en niet noodzakelijk loyaal aan het nieuwe leiderschap. 
Dit alles is zeer snel en zeer onlangs gebeurd. 
Zowel de EU en de VS zijn gepreoccupeerd met hun eigen interne problemen en blijven grotendeels onbewust van de geopolitieke en ideologische dreiging die het Rusland van Poetin betekent. 
Hoe moeten ze reageren? 
De eerste taak is om de Russische pogingen om Oekraïne te destabiliseren tegen te gaan. 
Met de Europese Begrotingsunie en andere regels die de bewegingsruimte van de overheid om hulp te bieden beperken is innovatief denken nodig. 
De meest effectieve maatregel zou zijn om een gratis politieke risicoverzekering aan te bieden aan degenen die investeren in of zaken doen met Oekraïne. 
Dit zou de economie aan de gang houden, ondanks de politieke onrust en het zou een signaal geven aan de Oekraïners dat de EU en de VS – zowel regeringen en investeerders- aan ze geëngageerd zijn. 
Bedrijven zouden zich met bosjes op een nieuwe veelbelovende open markt storten als ze volledig gecompenseerd zouden worden voor verliezen veroorzaakt door politieke gebeurtenissen die buiten hun macht liggen. 
Een politieke risicoverzekering klinkt misschien te ingewikkeld om snel in gebruik te nemen. 
In werkelijkheid bestaat dit type verzekering al. 
Particuliere verzekeraars en herverzekeraars zoals de Duitse Euler Hermes bieden het al jaren aan. 
Net zoals overheidsinstituties zoals het Multilateral Investment Guarantee Agency van de Wereldbank en de Overseas Private Investment Corporation van de Amerikaanse overheid. 
Ze moeten echter substantiële premies rekenen om de kosten van herverzekering te dekken. 
Geconfronteerd met hoge premies zouden de meeste bedrijven er simpelweg voor kiezen om aan de zijlijn te wachten totdat de storm overgewaaid is. 
Dat is de reden waarom de betrokken regeringen de herverzekeringsfunctie moeten overnemen en hun bureaus alleen maar moeten gebruiken om de verzekeringspolissen te administreren. 
Ze zouden de verliezen op dezelfde manier kunnen waarborgen zoals ze de Wereldbank financieren: elke regering zou een bescheiden proportionele kapitaalinjectie geven en de rest toezeggen in de vorm van opvraagbaar kapitaal dat beschikbaar zou zijn als en wanneer de verliezen daadwerkelijk uitbetaald worden. 
De EU zou de begrotingsunie moeten aanpassen om het opvraagbare kapitaal vrij te stellen en om toe staan dat de actuele verliezen afgeschreven worden over een aantal jaren. 
Garanties van dit soort hebben een bijzondere eigenschap: hoe overtuigender ze zijn, hoe minder waarschijnlijk er beroep op gedaan wordt; de herverzekering zal uiteindelijk waarschijnlijk geheel kosteloos zijn. 
De Wereldbank is hier het levende bewijs van. 
Door snel en overtuigend te handelen zou de EU Oekraïne kunnen redden – en zichzelf. 
Wat ik voorstel voor Oekraïne zou hier ook geïmplementeerd kunnen worden. 
Zo lang er zoveel productieve hulpbronnen ongebruikt blijven zou het zinnig zijn om investeringen die zichzelf uiteindelijk terug zouden betalen van de begrotingsunie vrij te stellen. 
Renzi bijvoorbeeld bepleit precies dit pad van actie. 
Poetins is van plan om van de Krim een voorbeeld te maken door er de komende jaren meer dan 50 miljard euro in te pompen. 
Met Europese steun zou Oekraïne gunstig uit de vergelijking kunnen komen. 
En als zo’n initiatief het begin van een groeibeleid markeert waar Europa zo’n enorme behoefte aan heeft, dan zou Europa door het redden van Oekraïne ook zichzelf redden. 

De Pyrrus Overwinning van Angela Merkel 
BOEDAPEST – Wat Duitsland betreft is het drama dat eurocrisis heet voorbij. 
Het onderwerp kwam nauwelijks aan de orde in de recente verkiezingscampagne. 
Bondskanselier Merkel deed wat nodig was om het voortbestaan van de euro te verzekeren en deed dit met de laagst mogelijke kosten voor Duitsland; een daad waarmee ze de steun verwierf van pro-Europese Duitsers als wel degenen die haar ermee vertrouwen de Duitse belangen te beschermen. 
Niet verrassend won ze haar herverkiezing overtuigend. 
Maar het was een Pyrrus overwinning. 
De status quo in de eurozone is noch gewenst noch stabiel. 
De gemiddelde econoom zou het een ‘inferieur equilibrium’ noemen, maar ik noem het een nachtmerrie. Een nachtmerrie die een enorme pijn en lijden veroorzaakt die makkelijk voorkomen zouden kunnen worden als met de misconcepties en taboes die ze in stand houden korte metten gemaakt zouden worden. 
Het probleem is dat de landen met schulden alle pijn voelen, terwijl de crediteurs alle misconcepties en taboes opleggen. 
Een voorbeeld zijn de Eurobonds, die Merkel taboe heeft verklaard. 
Toch zijn ze de voor de hand liggende oplossing voor de basis oorzaak van de eurocrisis, namelijk dat het toetreden tot de euro de staatsobligaties van de lidstaten blootstelde aan het risico ze niet uit te kunnen betalen. 
Normaal gezien blijven ontwikkelde landen hierin nooit in gebreke, omdat ze altijd geld kunnen bijdrukken. 
Maar door het afstaan van die macht aan een onafhankelijke centrale bank hebben de lidstaten van de eurozone zichzelf in de positie van een ontwikkelingsland dat buitenlands geld heeft geleend gemanoeuvreerd. 
Noch de autoriteiten noch de markt zagen dit voor de crisis in, wat de feilbaarheid van beiden bevestigd. 
Toen de euro werd geïntroduceerd verklaarden de autoriteiten zelfs dat de staatsobligaties van de lidstaten zonder risico waren. 
Commerciële banken konden ze houden zonder enige kapitaalreserves weg te zetten en de Europese Centrale Bank zou ze op gelijke termen accepteren met marginale beleningsrente. 
Dit creëerde een perverse prikkel voor commerciële banken om de schuld van zwakkere regeringen op te kopen om zo te verdienen wat uiteindelijk slechts een paar basispunten werden, omdat de rentetarief differentiëlen naar bijna nul convergeerden. 
Maar het convergeren van de rentetarieven heeft economische divergentie veroorzaakt. 
De zwakke landen genoten van hausses in onroerend goed, consumptie en investeringen, terwijl Duitsland, door het financiële juk van de hereniging, sober moest zijn en structurele hervormingen moest doorvoeren. 
Hier ligt de oorzaak van de eurocrisis, maar dit werd destijds niet gezien en wordt vandaag de dag nog steeds niet goed begrepen. 
Het omzetten van alle lopende staatsobligaties (behalve die van Griekenland) in Eurobonds zou veruit de beste oplossing zijn. 
Het zou geen transferbetalingen kosten, omdat elk land verantwoordelijk zou blijven om voor zijn eigen schuld te zorgen. 
En het zou een striktere marktdiscipline aan landen met schulden opleggen dan die ze nu ondervinden, omdat ze alleen maar Eurobonds zouden kunnen uitgeven om aflopende obligaties te herfinancieren; elke verdere lening zouden ze in hun eigen naam moeten doen en de markt zou straftarieven opleggen voor excessief lenen. 
Toch zouden de Eurobonds de leningskosten van de landen met grote schulden substantieel verlagen en zo veel bijdragen aan het herstellen van een ‘level playing field’ in de eurozone. 
De kredietrating van Duitsland zou niet in gevaar komen, omdat Eurobonds gunstig zouden afsteken bij obligaties die door andere grote landen uitgegeven worden. 
De Eurobonds zouden niet de ongelijkheden in concurrentiepositie kunnen repareren; de landen in de eurozone zouden nog steeds hun eigen structurele hervormingen moeten doorvoeren. 
Maar ze zouden wel de oplossing zijn voor de grootste ontwerpfout van de euro. 
Alle alternatieven zijn inferieur; ofwel er zijn transferkosten mee gemoeid of ze houden een ‘uneven playing field’ in stand, of beiden. 
En toch kunnen door Merkels tegenstand Eurobonds niet eens in overweging genomen worden. 
Griekenland is ook een slachtoffer van de misconcepties en taboes van de crediteuren. 
Iedereen weet dat het haar schulden nooit terug kan betalen, waarvan de meeste liggen aan de officiële sector: de ECB, de lidstaten van de EU of aan het IMF. 
Na het ondergaan van veel pijn en lijden is Griekenland dichtbij het halen van een begrotingsoverschot. 
Als de officiële sector zou kunnen afzien van terugbetaling zolang Griekenland voldoet aan de voorwaarden opgelegd door de trojka (de ECB, de Europese Commissie en het IMF) dan zou er privé -kapitaal terugkeren en zou de economie snel herstellen. 
Ik kan uit persoonlijke ervaring getuigen dat investeerders zich op Griekenland zouden storten als de schaduw van de schuld zou verdwijnen. 
Maar de officiële sector mag niet zelf haar schuld afschrijven, omdat dat een heel aantal taboes zou schenden, vooral voor de ECB. 
Duitsland zou er goed aan doen zich te herinneren dat het drie maal in haar historie voordeel heeft gehad schuldafschrijvingen. 
Het Dawes Plan uit 1924 moest er voor zorgen dat Duitsland kon voldoen aan de herstelbetalingen voor de eerste wereldoorlog. 
Het Young Plan uit 1929 verlaagde het bedrag dat Duitsland schuldig was in herstelbetalingen en gaf het land veel meer tijd om te betalen. 
Het Marshall Plan na de tweede wereldoorlog zorgde ook voor minder schulden. 
Het Franse aandringen op strenge herstelbetalingen na de eerste wereldoorlog heeft overduidelijk een voedingsbodem voor de opkomst van Hitler gecreëerd. 
De opkomst van de neo-fascistische Gouden Dageraad in Griekenland is een zelfde fenomeen. 
Deze twee voorbeelden rechtvaardigen mijn omschrijving van de euro-crisis als een nachtmerrie. 
Alleen Duitsland kan deze beëindigen, omdat het als het land met de hoogste kredietrating en veruit de grootste en sterkste economie, de baas is. 
Maar Duitsland wil, indachtig haar eigen recente historie, niet in de rol van hegemonische macht geduwd worden; de huidige situatie is niet het resultaat van een of ander kwaadaardig Duits complot. 
Maar toch kan Duitsland niet ontsnappen aan de verantwoordelijkheden en verplichtingen die die rol met zich meebrengen. 
Het moet zich leren te gedragen als een verlicht despoot. 
Als het dit zou doen dan zou dit Duitsland de blijvende dankbaarheid opleveren van de landen die er momenteel aan onderworpen zijn, net zoals het Marshall Plan de Verenigde Staten de blijvende dankbaarheid van Europa opleverde. 
Als het niet lukt om dit moment te pakken, dan zou dit naar mijn mening leiden tot de desintegratie en uiteindelijke ineenstorting van de Europese Unie. 
Natuurlijk hebben veel landen nachtmerries doorstaan en overleefd. 
Maar de EU is geen land; het is een incomplete samenwerking van soevereine staten die nog tien jaar van stagnatie of langer niet zal overleven. 
Dat is niet in het belang van Duitsland en het zou de Europeanen slechter af achterlaten dan ze waren toen ze in het Europese avontuur stapten. 
Een koerswijziging is nooit makkelijk voor politieke leiders, maar verkiezingen bieden een mogelijkheid voor een verandering van beleid. 
De beste manier om dit te doen zou voor Merkels komende regering zijn om een onafhankelijke commissie van experts in te stellen om de alternatieven te onderzoeken, zonder rekening te houden met de heersende taboes. 

Vrijheid van meningsuiting in tijden van filters 
OXFORD – De nieuwe Duitse internetwet – waaronder sociale media platforms als Facebook en YouTube een boete van 50 miljoen euro kunnen krijgen voor elke ‘duidelijk illegale’ post 24 uur na het ontvangen van een waarschuwing – is vanaf het begin af aan controversieel geweest. 
Nadat deze in januari van volledig van kracht werd is er enorme ophef ontstaan, en critici uit het hele politieke spectrum stellen dat de wet zou aanzetten tot censuur. 
Ze betogen dat de regering haar macht verkwanseld aan private belangen. 
Dus is dit dan het begin van het einde van de vrijheid van meningsuiting in Duitsland? 
Natuurlijk niet. 
Zeker, de Duitse Netzwerkdurchsetzungsgesetz (ofwel NetzDG) is de strengste regeling in zijn soort in een Europa dat zich steeds meer begint te ergeren aan de machtige Amerikaanse sociale media bedrijven. 
En critici hebben dan ook enige goede argumenten betreft de zwakheden van de wet. 
Maar de mogelijkheden tot een vrije expressie zullen overvloedig blijven, zelfs wanneer posts soms onterecht verwijderd worden. 
Feit is dat deze wet een belangrijke boodschap uitzendt: democratieën zullen niet zwijgen wanneer hun burgers worden blootgesteld aan haatdragende en gewelddadige retoriek en beelden – content die zoals bekend ook haat en geweld in het echte leven kan aanwakkeren. 
De weigering om in naam van de ‘vrijheid van meningsuiting’ het publiek en vooral de meest kwetsbaren in bescherming te nemen tegen gevaarlijke content dient in feite de belangen van zij die al geprivilegieerd zijn, om te beginnen de machtige bedrijven die de verspreiding van informatie beheersen. 
Uitingen zijn altijd al gefilterd geweest. 
In een democratische maatschappij heeft iedereen het recht om zich te uiten binnen de grenzen van de wet, maar niemand heeft ooit gegarandeerd publiek gehad. 
Om impact te genereren hebben burgers altijd een beroep moeten doen op of voorbijgaan aan de ‘poortwachters’ die beslissen welke zaken en ideeën relevant zijn en het waard zijn uitgelicht te worden door de media, politieke instituties, of protesten. 
Het zelfde geldt ook nu nog, behalve dat de poortwachters nu algoritmes zijn die automatisch alle bijdragen filteren en rangschikken. 
Algoritmes kunnen natuurlijk geprogrammeerd worden elke manier die bedrijven maar willen, wat betekent dat ze de voorkeur zouden kunnen geven aan kwaliteiten die worden nagestreefd door professionele journalisten: geloofwaardigheid, intelligentie, en coherentie. 
Maar de huidige sociale media platforms zullen vrijwel altijd het potentieel voor advertentie-inkomsten voorrang geven boven al het andere. 
Dus de meest luidruchtigen worden vaak beloond met een megafoon terwijl minder polariserende en geprivilegieerde stemmen worden weggedrukt, ook al hebben ze slimme en genuanceerde visies die een verrijking voor het publieke debat kunnen zijn. 
Wanneer het algoritme zijn taak de minder bevoorrechte stemmen tot zwijgen te brengen niet volbrengt dienen zich vaak online trollen aan, die haatzaaiende en dreigende retoriek uiten naar wie ze maar willen. 
Met name vrouwen en minderheden zijn meestal slachtoffer van online intimidatie, maar iedereen kan tot doelwit worden. 
De Duitse blogger Richard Gutjahr bijvoorbeeld werd middelpunt van complottheorieën en doelwit van intense intimidatie na aanwezig te zijn geweest bij twee terroristische aanslagen binnen twee weken. 
Slachtoffers van online intimidatie reageren meestal met zelfcensuur, en velen wier gevoel van veiligheid en zelfs eigenwaarde geërodeerd is geraakt trekken zich geheel terug uit de sociale media. 
In deze zin geven landen door het bieden van een overkoepelende protectie in de naam van ‘vrijheid van meningsuiting’ in werkelijkheid de ruimte aan haatzaaierij. 
Maar waarom zouden de rechten van het slachtoffer minder gelden dan die van de daders? 
In een democratie mogen de rechten van de meerderheid niet ten koste gaan van die van de minderheid. 
In een tijdperk van algoritmes moet de overheid meer dan ooit de bescherming van kwetsbare stemmen garanderen, en soms zelf meer naar de kant van het slachtoffer overhellen. 
Wanneer al kwetsbare mensen onder vuur worden genomen door hordes extremisten en agressors is het zeer begrijpelijk dat ze zich niet meer durven uitspreken. 
Wanneer het zover komt is de ‘vrijheid van meningsuiting’ dood. 
Niet alle NetzDG critici zijn het met deze analyse oneens: sommigen bevestigen dat de kwetsbaarste groepen extra bescherming nodig hebben. 
Zware belediging en het aanzetten tot haat en geweld zijn tenslotte strafbaar, en de daders kunnen worden vervolgd. 
De Franse president Emmanuel Macron is er bijvoorbeeld voorstander van om het vermogen van de rechterlijke macht om met haatzaaierij en desinformatie om te gaan uit te breiden. 
Maar in het digitale tijdperk is snelheid beslissend. 
De technologie is instant en online posts kunnen binnen een oogwenk gedeeld worden. 
Democratische instituties zijn vaak log – veel te log voor de politie en rechtbanken om effectief trollen en online haat te bestrijden. 
En veel slachtoffers bevinden zich niet in de positie om een dure advocaat in de arm te nemen, zoals Gutjahr deed. 
Het vertrouwen op stroperige overheidsinstituties alleen is geen effectieve strategie voor bescherming van de vrijheid van meningsuiting op de digitale communicatienetwerken van nu. 
Haatzaaierij en andere soorten gevaarlijke en illegale content moeten bij de wortel worden uitgeroeid. 
Aan de ene kant is er behoefte aan een grotere media-alfabetisering van de consument, die vanaf jonge leeftijd onderwezen moet worden over de reële consequenties van online haatzaaierij. 
Aan de andere kant – en dit is wat NetzDG probeert te waarborgen – moeten sociale media platforms kunnen garanderen dat hun producten ontworpen zijn op een manier die een verantwoordelijk gebruik aanmoedigt. 
Maar dit is geen kant-en-klare oplossing. 
In tegendeel, deze vergt een fundamentele heroverweging van zakenmodellen die haatzaaierij faciliteren en zelfs belonen. 
Het mag firma’s niet toegestaan worden om te profiteren van schadelijke content terwijl de verantwoordelijkheid voor de gevolgen wordt weggewoven. 
In plaats daarvan moeten ze hun algoritmes herzien zodat ze effectiever en zorgvuldiger content in kaart brengen die door mensen moet worden gemonitord en doorgelicht, terwijl al hun zakelijke beslissingen doordesemd zouden moeten zijn van het besef van hun verantwoordelijkheid in de strijd voor echte vrijheid van meningsuiting. 
Dit gaat wellicht in tegen de basale zakenlogica om alles te doen om de winst te maximaliseren en de waarde van de aandelen op te drijven, maar het is zonder twijfel wat het beste is voor de samenleving. 
De Duitse regering heeft alle gelijk bedrijven in de juiste richting te dirigeren. 

De onweerswolken pakken zich samen boven het hoofd van Schäuble 
ATHENE – De Europese crisis staat op het punt zijn gevaarlijkste fase in te gaan. 
Nadat Griekenland werd gedwongen nóg een bailout-akkoord te accepteren, hoewel dat niets anders doet dan tijd rekken en de schijn ophouden, worden inmiddels nieuwe strepen in het zand getrokken. 
En nu de toevloed van vluchtelingen de schade blootlegt die is veroorzaakt door uiteenlopende economische vooruitzichten en de torenhoge jeugdwerkloosheid in de Europese periferie, zijn de gevolgen onheilspellend, zoals blijkt uit recente uitspraken van drie Europese politici – de Italiaanse premier Matteo Renzi, de Franse minister van Economische Zaken Emmanuel Macron en de Duitse minister van Financiën Wolfgang Schäuble. 
Renzi heeft de begrotingsregels die Duitsland al zo lang verdedigt zo goed als vermorzeld, althans retorisch. 
In een opmerkelijke vlaag van ongehoorzaamheid heeft hij gedreigd dat als de Europese Commissie de nationale begroting van Italië zou afwijzen, hij diezelfde begroting zonder enige wijziging opnieuw zou indienen. 
Dit was niet de eerste keer dat Renzi de Duitse leiders van zich heeft vervreemd. 
En het was geen toeval dat zijn uitspraak volgde op maandenlange pogingen van zijn eigen minister van Financiën, Pier Carlo Padoan, om de Italiaanse toewijding te belijden aan de door Duitsland gesteunde “regels” van de eurozone. 
Renzi begrijpt dat het vasthouden aan de door de Duitsers geïnspireerde zuinigheid de Italiaanse economie en overheidsfinanciën nog dieper de stagnatie in zal duwen, gekoppeld aan een verdere verslechtering van de verhouding tussen de staatsschuld en het bbp. 
Als volleerd politicus weet Renzi dat dit het recept is voor een electorale ramp. 
Macron is heel anders dan Renzi, zowel qua stijl als qua inhoud. 
Als bankier die politicus is geworden is hij de enige minister van president François Hollande die een serieus begrip van Frankrijks en Europa's macro-economische problemen combineert met een reputatie in Duitsland als hervormer en bekwame gesprekspartner. 
Dus als hij het heeft over een dreigende godsdienstoorlog in Europa, tussen het calvinistische, door Duitsland gedomineerde noordoosten en de grotendeels katholieke periferie, is het tijd om op te letten. 
De recente uitspraken van Schäuble over de huidige koers van de Europese economie onderstrepen eveneens de doodlopende straat waarin Europa terecht is gekomen. 
Schäuble heeft jarenlang op de lange termijn gegokt om zijn idee te verwezenlijken van de optimale architectuur die Europa kan verkrijgen binnen de politieke en culturele beperkingen die hij als een gegeven ziet. 
Het “Schäuble-plan,” zoals ik het heb genoemd, roept op tot het inrichten van een beperkte politieke unie om de euro te steunen. 
In het kort is Schäuble voorstander van een geformaliseerde Eurogroep (samengesteld uit de ministers van Financiën van de eurozone-landen), voorgezeten door een president die vetorecht heeft – gelegitimeerd door een Euro-kamer met parlementariërs uit de lidstaten van de eurozone – ten aanzien van de nationale begrotingen. 
In ruil voor het opgeven van de zeggenschap over hun eigen begrotingen biedt Schäuble Frankrijk en Italië – de voornaamste doelwitten van zijn plan – de belofte van een kleine, gemeenschappelijke begroting voor de hele eurozone, waarmee voor een deel werkgelegenheids- en depositobeschermingsprogramma's gefinancierd kunnen worden. 
Zo'n op discipline gerichte, minimalistische politieke unie doet het niet goed in Frankrijk, waar de elites zich altijd hebben verzet tegen het opgeven van soevereiniteit. 
Hoewel politici als Macron al flink zijn opgeschoven in de richting van het aanvaarden van de noodzaak om de zeggenschap over de nationale begrotingen over te dragen aan het “centrum”, zijn ze bang dat Schäuble’s plan te veel vraagt en te weinig biedt: serieuze beperkingen van de Franse manoeuvreerruimte op begrotingsgebied enerzijds en een macro-economisch onbetekenende gemeenschappelijke begroting anderzijds. 
Maar zelfs als Macron president Hollande zou kunnen overhalen om Schäuble’s plan te aanvaarden is het niet duidelijk of de Duitse bondskanselier Angela Merkel ermee zou instemmen. 
Schäuble is er tot nu toe niet in geslaagd haar te overtuigen, evenmin als de Bundesbank (die zich, via haar president Jens Weidmann, zeer negatief heeft uitgelaten over iedere vorm van fiscale wederkerigheid, zelfs over de beperkte versie daarvan die Schäuble bereid is toe te staan in ruil voor de zeggenschap over de Franse en Italiaanse begrotingen). 
Gevangen tussen een aarzelende Duitse bondskanselier en een weinig toeschietelijk Frankrijk had Schäuble gehoopt dat de beroering veroorzaakt door een Grieks vertrek uit de eurozone zou helpen de Fransen en zijn eigen mede-ministers te overtuigen van de noodzaak van zijn plan. 
Wachtend op de ineenstorting van het huidige Griekse “programma”, onder het gewicht van zijn interne tegenstrijdigheden, bereidt het Duitse ministerie van Financiën zich nu voor op de strijd die nog in het verschiet ligt. 
In september heeft Schäuble onder zijn collega's van de Eurogroep een schets van drie voorstellen ter voorkoming van een nieuwe eurocrisis verspreid. 
In de eerste plaats moeten staatsobligaties van eurozone-landen clausules bevatten die het makkelijk maken de obligatiehouders mee te laten betalen aan verliezen. 
In de tweede plaats zouden de regels van de Europese Centrale Bank moeten worden veranderd om te voorkomen dat commerciële banken dergelijke obligaties als ultra-veilige, liquide bezittingen gaan beschouwen. 
En in de derde plaats moet Europa het idee van een gemeenschappelijke depositoverzekering laten varen en dit vervangen door de belofte banken failliet te laten gaan als ze niet langer voldoen aan de regels die de ECB aan het onderpand heeft gesteld. 
Het ten uitvoer leggen van deze voorstellen in bijvoorbeeld 1999 had de kapitaalstroom naar de periferielanden onmiddellijk na de invoering van de eenheidsmunt kunnen beperken. 
Helaas zou een dergelijk programma nú, gezien de staatsschulden en bankverliezen van de lidstaten van de eurozone, een diepere recessie in de periferie veroorzaken en vrijwel zeker tot het uiteenvallen van de monetaire unie leiden. 
Geërgerd door het feit dat Schäuble is teruggekomen op zijn eigen plan voor een politieke unie heeft Macron onlangs uiting gegeven aan zijn frustratie: “De Calvinisten willen anderen tot het einde van hun leven laten betalen,” zo klaagde hij. 
Het meest verontrustende aan de uitspraken van Renzi en Macron is de hopeloosheid die zij tentoon spreiden. 
De trotsering door Renzi van de begrotingsregels, die Italië alleen maar verder in een vermijdbare deflatiespiraal kunnen doen belanden, is begrijpelijk; maar bij ontstentenis van voorstellen voor alternatieve regels leidt dit nergens toe. 
Het probleem van Macron is dat er geen pakketje pijnlijke hervormingen licht te wachten dat hij aan Schäuble kan aanbieden om de Duitse regering ervan te overtuigen de mate van 'surplus recycling' (het inzetten van Duitse overschotten) te accepteren die noodzakelijk is ter stabilisering van Frankrijk en de eurozone. 
Intussen ondermijnt de Duitse toewijding aan “regels” die onverenigbaar zijn met de overleving van de eurozone de positie van de Franse en Italiaanse politici, die tot voor kort hun hoop hadden gevestigd op een alliantie met Europa's grootste economie. 
Sommigen, zoals Renzi, reageren met een soort blinde rebellie. 
Anders, zoals Macron, beginnen sombertjes te accepteren dat het huidige institutionele raamwerk en de huidige beleidsmix uiteindelijk zullen leiden tot een formeel uiteenvallen van de eurozone, of tot een langgerekte doodsstrijd, in de vorm van het steeds groter worden van de economische verschillen tussen de diverse landen. 
Het zilveren randje onder de donkere wolken van de naderende storm is dat de minimalistische voorstellen voor een politieke unie, zoals het plan van Schäuble, terrein aan het verliezen zijn. 
Om Europa kunnen stabiliseren zijn macro-economisch belangrijke institutionele hervormingen nodig. 
Louter een pan-Europees democratisch bondgenootschap van burgers kan de beweging op gang brengen die nodig is om zulke hervormingen wortel te laten schieten. 

Regel het toezicht op migratie 
DHAKA – Op de bijeenkomst van de Algemene Vergadering van de Verenigde Naties vorig jaar beloofden wereldleiders om samen te werken om een veilige, ordelijke, regelmatige, en verantwoordelijke migratie te garanderen. 
Ze zullen dit jaar meer moeten doen om deze belofte in te willigen. 
De lidstaten van de VN erkennen de vele voordelen van migratie, inclusief zijn rol in het stabiliseren van de mondiale arbeidsmarkt, het verspreiden van kennis en ideeën, het creëren van diasporas die groei en investeringen aanjagen, en het in stand houden van economieën wereldwijd door geldzendingen, die voor de gezondheidszorg, onderwijs, en woonlasten van familie in het thuisland betalen. 
Maar deze voordelen zijn makkelijk verspeeld wanneer migratie niet verantwoordelijk en in een geest van samenwerking overzien wordt, zoals we recent hebben kunnen zien bij de crises in de Middellandse Zee, de Andamanse Zee, de Midden-Amerikaanse corridor, de Sahel, en de Hoorn van Afrika. 
Er zijn dit jaar meer dan 4300 migranten die hun bestemming probeerden te bereiken gestorven. 
Op de Middellandse Zee alleen al zijn er 3200 mensen omgekomen, en in de Andamanse Zee, net buiten de baai van Bengalen, zijn duizenden migranten gestrand op schepen zonder plek om aan land te gaan, of worden gegijzeld door hun smokkelaars. 
Tegen deze achtergrond moeten de regeringen van de VN-lidmaten de kloof erkennen tussen de idealen die ze vorig jaar omhelst hebben en de harde realiteit waarmee veel migranten en vluchtelingen momenteel geconfronteerd worden. 
Wereldleiders kunnen dit deze maand rectificeren op de bijeenkomst van de Algemene Vergadering, en in het bijzonder op de allereerste top voor migratie en vluchtelingen. 
De wereldleiders zouden ten eerste hun engagement aan een sterker mondiaal toezicht op migratie moeten hernieuwen en het eens moeten worden over de eerste intergouvernementele conferentie ooit exclusief gericht op het sluiten van een nieuw wereldwijd pact over migratie in 2018, zoals secretaris-generaal van de VN Ban-Ki Moon eerder dit jaar voorstelde. 
Alleen de mogelijkheid al dat VN-lidstaten het wellicht eens zullen worden over een nieuw mondiaal pact is een grote ontwikkeling. 
Veel te lang heeft de internationale gemeenschap ermee geworsteld om migratie effectief te overzien. 
Zonder instituties voor mondiaal toezicht en wettelijke raamwerken om de internationale samenwerking te begeleiden moeten de meeste landen terugvallen op unilateraal beheer van hun eigen migratiestromen. 
Wanneer staten er niet in slagen om migratie in goede banen te leiden, creëren ze een vacuüm dat wordt opgevuld door actoren zonder scrupules: smokkelaars, mensenhandelaars, en de georganiseerde misdaad. 
Ondertussen zijn landen, migranten, en gastlanden allemaal verliezers, omdat ze kosten dragen van de migratie zonder zijn voordelen te realiseren. 
De VN kan momenteel te weinig effectieve ondersteuning bieden aan lidstaten, migranten, en de maatschappijen die ze opnemen. 
De regeringen van de lidstaten moeten het eens worden over universele regels om een internationaal kader te scheppen om met migratie om te gaan, en de VN zelf zou toezicht op migratie een van haar centrale missies moeten maken in plaats van deze taak over verschillende agentschappen te verdelen. 
Gelukkig zal de Internationale Organisatie voor Migratie vandaag toe treden tot het VN-systeem. 
Het wordt verwacht dat het IOM een leidende rol zal spelen in een coherenter en efficiënter toezicht op migratie. 
Het is mijn eigen land Bangladesh dat het idee heeft opgeworpen van een mondiaal pact dat zich specifiek richt op het verbeteren van migratietoezicht. 
Als huidig voorzitter van het Global Forum on Migration en Development heeft Bangladesh zich eraan gecommitteerd te garanderen dat de lessen die het heeft geleerd aan dit mondiale pact zullen bijdragen. 
Maar om te vermijden nieuwe overeenkomsten aan te gaan die slechts bestaande engagementen herbevestigen of heronderhandelen moeten wereldleiders nu in actie komen om de institutionele en wettelijke fundamenten te leggen voor het in gang zetten van eerdere voorstellen en om verdere vooruitgang te boeken. 
Internationale samenwerking op gebied van migratie zou gegrondvest moeten worden op bestaande intergouvernementele overeenkomsten, zoals de Agenda for Sustainable Development voor 2030, de Addis Abeba Action Agenda en het Sendai Framework for Disaster Risk Reduction uit 2015, en de Declaration of High-level Dialogue on International Migration and Development uit 2013. 
Migratie kent vele dimensies, en vereist een allesomvattende aanpak die bestaande nationale wetten en regelgeving respecteert. 
Beleidsmakers moeten de economische winst van migratie gaan maximaliseren, wettelijke kanalen faciliteren zodat migranten geen illegale alternatieven kiezen, de barrières voor werkgelegenheid en geldzendingen kleiner maken, onregelmatige migrantenstromen in goede banen leiden, en de veiligheid van migranten beschermen, vooral in oorlogsgebieden of wanneer de migratie zoals dit jaar crisisniveaus bereikt. 
Landen en non-gouvernementele organisaties moeten waakzaam blijven voor exploitatie van migranten, en regeringen moeten samen verantwoordelijkheid dragen voor het onderbrengen van vluchtelingen. 
En om in de pas te blijven met de snel veranderende geopolitieke omstandigheden moet de internationale gemeenschap nieuwe partnerschappen overwegen om migratie en grote bewegingen van mensen tegemoet te treden. 
Ten slotte vereist een effectief toezicht op migratie institutionele en wettelijke kaders die soms conflicterende belangen kunnen verenigen. 
Zo moeten bijvoorbeeld de nationale belangen van landen in het behouden van hun soevereiniteit, het controleren van hun grenzen, en uitvoeren van binnenlandse wetten worden afgewogen tegen de mensenrechten van migranten, hun legitieme verlangen naar een beter leven, en de behoefte van maatschappijen aan immigranten en een grotere diversiteit. 
Door al deze kwesties tegelijk aan te pakken kan de internationale gemeenschap het principe van een gedeelde welvaart door gedeelde verantwoordelijkheid hooghouden, dat de kern van de sustainable development agenda voor 2030 vormt. 
Het is de hoogste tijd om de wereld op een nieuwe koers van constructieve samenwerking te zetten, in plaats van het door populisten geprefereerde pad van destructief unilateralisme. 
We hoeven alleen maar in te zien dat migratie ons allen voordeel doet door winsten te maximaliseren en pijn te minimaliseren. 

De belofte van de telegeneeskunde 
ACCRA/BASEL – In lage- en middeninkomenslanden ondermijnt de ontoereikende toegang tot medische zorg de gezondheidsresultaten, waardoor hele generaties worden benadeeld. 
Maar in een paar van de moeilijkst bereikbare gemeenschappen ter wereld revolutioneert de technologie de omgang van patiënten met de moderne geneeskunde. 
In een uithoek van Ghana illustreert een “telegeneeskunde-programma” hoe effectief digitale zorg kan zijn als de dekking wordt uitgebreid naar degenen die in de medische marge leven. 
In 2011 hebben onze organisaties Ghana’s eerste pilotprogramma op het gebied van de telegeneeskunde gelanceerd, met als doel het creëren van een model voor nationale expansie. 
Beginnend in het Amansie West-district van het land, in de Ashanti-regio, ongeveer 330 kilometer ten noordwesten van de hoofdstad Accra, probeerden we de kwaliteit van de zorg in afgelegen gebieden te verbeteren, de transporttijd naar ziekenhuizen te verminderen en de kosten per patiënt te verlagen. 
Het programma, ontworpen in samenwerking met mondiale telecomaanbieders, universiteiten en NGO's, omvatte aanvankelijk dertig landelijke gemeenschappen, en verbond zo'n 35.000 mensen met gezondheidszorgprofessionals via een call-center. 
Door deze gemeenschappen aan te sluiten op een communicatiehub waren verpleegsters, artsen en specialisten 24 uur per dag digitaal beschikbaar, waardoor zij onmiddellijke hulp konden bieden aan patiënten en lokale gezondheidszorgwerkers (CHW's). 
We zijn blij vandaag te kunnen melden dat het programma onze meest optimistische verwachtingen heeft overtroffen. 
Vijf jaar na de lancering is het aantal patiënten dat naar klinieken werd verwezen in het proefgebied met 31% gedaald, terwijl ruim de helft van de consultaties binnen de context van het programma via de telefoon kon worden afgewikkeld. 
Iedere verwijzing die werd vermeden heeft patiënten gemiddeld een besparing opgeleverd van 110 Ghanese cedis ($25), en het hoge succespercentage van afgesloten zaken heeft de wachttijd in de klinieken gereduceerd. 
We hebben veel verhalen gehoord over patiënten wier levens zijn gered door deze digitale innovatie van de gezondheidszorg; en één van die verhalen in het bijzonder is ons altijd bijgebleven. 
Niet lang nadat het programma van start ging, begon een jonge vrouw genaamd Debora, die onder behandeling was bij een plaatselijke gezondheidszorgwerker, onstuitbaar te bloeden tijdens de bevalling. 
Niet in staat om haar patiënt te behandelen, en zonder toegang tot een ambulance, stond de gezondheidszorgwerker voor een keuze. 
Ze kon Debora per taxi naar een ziekenhuis ver weg laten vervoeren – een zware reis over hobbelige wegen – of ze kon een arts bellen. 
Na contact te hebben gelegd met het regionale centrum voor telegeneeskunde, vertelde een arts hoe ze Debora moest behandelen, waardoor haar leven nagenoeg zeker werd gered. 
Gestimuleerd door soortgelijke verhalen is de Ghana Health Service in 2016 begonnen de telegeneeskunde naar andere delen van het land uit te breiden. 
Dat werk werd vorige maand voltooid, en vandaag de dag zijn zes call-centers met honderden medische professionals operationeel, die betaalbare medische deskundigheid bieden aan naar schatting zes miljoen mensen. 
Met deze aanpak doet Ghana iets stoutmoedigs: de telegeneeskunde heeft de sleutel in handen voor de uitbreiding van de universele gezondheidszorgdekking, een belangrijk onderdeel van de UN Sustainable Development Goals (de Duurzame Ontwikkelingsdoelstellingen van de VN) dat Ghana in 2020 hoopt te verwezenlijken, tien jaar vóór de streefdatum. 
Maar het meest opwindend is dat het Ghanese programma een blauwdruk biedt voor hoe andere ontwikkelingslanden hun eigen toegang tot de gezondheidszorg kunnen uitbreiden. 
Ook in ontwikkelde landen revolutioneert de telegeneeskunde de manier waarop patiënten omgaan met medische professionals. 
In de Verenigde Staten staan chirurgen langs elektronische weg in verbinding met ziekenhuizen om advies uit te brengen over de behandeling. 
In Europa leggen artsen telefonisch en via e-mail contact met hun patiënten om ze te adviseren over de onmiddellijke zorg en die op de langere termijn. 
En in heel Afrika maken NGO's zoals Artsen Zonder Grenzen gebruik van de telegeneeskunde om een verbinding tot stand te brengen tussen moeilijk te behandelen patiënten en specialisten in landen ver weg. 
Voor ieder telegeneeskunde-programma is samenwerking tussen de verschillende sectoren cruciaal. 
In Ghana zijn onze organisaties bondgenootschappen aangegaan met entiteiten als de Columbia Universiteit, de Millennium Promise Alliance, Ericsson en Airtel. Daardoor werden lokale en internationale kennis op het terrein van de innovatie van de gezondheidszorg gecombineerd met het vermogen om financiële risico's te nemen. 
Op hun beurt hebben de Ghana Health Service, het ministerie van Volksgezondheid, de Nationale Ziektekostenverzekeringsautoriteit en het ministerie van Communicatie het pilotprogramma uitgebreid en de telegeneeskunde tot onderdeel gemaakt van de nationale “e-health”-stretegie van het ministerie van Volksgezondheid. 
Uiteindelijk zou het nieuwe programma ook consultaties kunnen bieden op het gebied van het ziektemanagement, de geestelijke gezondheidszorg en andere terreinen. 
De Ghanezen mogen trots zijn op het telegeneeskunde-programma dat zij hebben opgebouwd. 
Niet alleen is het één van de meest alomvattende gezondheidszorginitiatieven in de regio; het is ook een voorbeeld van wat tot stand kan worden gebracht via bondgenootschappen in de gezondheidszorg. 
In ieder land begint het welzijn met de toegang tot kwalitatief goede gezondheidszorg, en Ghana heeft nu een zeer effectieve aanpak verwezenlijkt om daarin te voorzien. 

Willen we sterke leiders? 
CAMBRIDGE – Een trend naar een autoritairder vorm van besturen lijkt zich over de hele wereld te verspreiden. 
Vladimir Poetin heeft het nationalisme met succes gebruikt om zijn greep op Rusland te verstevigen en lijkt zich in een grote populariteit te mogen verheugen. 
Xi Jinping wordt gezien als China's sterkste leider sinds Mao Zedong, nu hij het voorzitterschap bekleedt van een toenemend aantal cruciale besluitvormingscommissies. 
De Turkse president Recep Tayyip Erdoğan heeft onlangs zijn premier vervangen door een plooibaarder figuur, in zijn streven om de uitvoerende macht in zijn persoon te concentreren. 
En sommige commentatoren zijn bang dat als Donald Trump in november de Amerikaanse presidentsverkiezingen wint, hij zou kunnen uitgroeien tot een “Amerikaanse Mussolini.” 
Machtsmisbruik is zo oud als de menselijke geschiedenis. 
De Bijbel herinnert ons eraan dat nadat David Goliath had verslagen en later koning was geworden, hij Bathseba verleidde en haar man doelbewust een zekere dood in de strijd tegemoet stuurde. 
Leiderschap omvat het gebruik van macht, en macht corrumpeert, zoals Lord Acton heeft gewaarschuwd. 
En toch kunnen leiders zonder macht – het vermogen om anderen te laten doen wat ze willen – niet leiden. 
De Harvard-psycholoog David C. McClelland heeft ooit drie groepen mensen onderscheiden aan de hand van hun motivatie. 
Degenen die er het meest om geven iets beter te doen hebben “behoefte om te presteren.” 
Degenen die het meest nadenken over het onderhouden van vriendschappelijke betrekkingen met anderen hebben “behoefte om zich te hechten.” 
En degenen die er het meest om geven invloed op anderen te kunnen uitoefenen tonen een “behoefte aan macht.” 
Deze derde groep bleek de meest effectieve leiders op te leveren, wat ons terug brengt bij Acton. 
Maar macht is niet per se goed of slecht. 
Net als calorieën in een dieet leidt te weinig macht tot uitmergeling en te veel macht tot een soort “obesitas”. 
Emotionele rijpheid en training zijn belangrijke manieren om een narcistische machtswellust aan banden te leggen, en geëigende instellingen zijn cruciaal voor het bereiken van het juiste evenwicht. 
Ethiek en macht kunnen wederzijds versterkend zijn. 
Maar ethiek kan ook instrumenteel worden aangewend ter vergroting van macht. 
Machiavelli heeft de nadruk gelegd op het belang van ethiek voor leiders, maar primair in termen van de indruk die ogenschijnlijke deugdzaamheid op volgers maakt. 
Die schijn van deugdzaamheid is een belangrijke bron van zachte macht voor een leider: het vermogen om via overreding en niet zozeer via dwang of betaling te krijgen wat je wilt. 
Volgens Machiavelli mogen de deugden van een prins louter virtueel en nooit reëel zijn. “Ik zelfs zo ver willen gaan om te zeggen dat het schadelijk is als hij ze allemaal heeft en onveranderlijk in de praktijk brengt, maar dat het nuttig kan zijn de indruk te wekken dat je ze hebt.” 
Machiavelli heeft ook de nadruk gelegd op het belang van de harde macht van dwang en betaling, als een leider wordt geconfronteerd met een “trade-off” met de zachte macht van de overreding, “omdat geliefd zijn afhangt van zijn onderdanen, terwijl gevreesd zijn afhangt van hemzelf.” 
Machiavelli geloofde dat als je moest kiezen het beter was gevreesd te zijn dan geliefd. 
Maar hij begreep ook dat angst en liefde geen tegengestelden zijn, en dat het tegenovergestelde van liefde – haat – vooral gevaarlijk is voor leiders. 
De anarchistische wereld van de stadsstaten uit de Italiaanse Renaissance was gewelddadiger en gevaarlijker dan die van de hedendaagse democratieën, maar onderdelen van Machiavelli’s advies blijven relevant voor moderne leiders. 
Naast de moed van de leeuw roemde Machiavelli ook de strategische bedrieglijkheid van de vos. 
Idealisme zonder realisme slaagt er zelden in de wereld te herscheppen, maar als we onze moderne democratische leiders beoordelen, moeten we zowel Machiavelli als Acton in ons achterhoofd houden. 
We moeten leiders steunen die beschikken over een ethisch besef van zelfbeheersing en over een behoefte aan presteren en hechting, naast een behoefte aan macht. 
Maar er zit nóg een aspect aan het dilemma van Acton, naast de ethiek van de leiders: de eisen en verlangens van zijn volgelingen. 
Leiderschap is een combinatie van de karaktertrekken van de leider en de wensen van zijn volgelingen, en de context waarin zij op elkaar inwerken. 
Een Russisch publiek dat zich zorgen maakt over het aanzien van het land; een Chinees publiek dat zich zorgen maakt over de welig tierende corruptie; een Turks publiek dat verdeeld is over etniciteit en religie: ze scheppen allemaal een klimaat dat gunstig is voor een leider met een psychologische zucht naar macht. 
Op dezelfde manier vergroot Trump, om zijn narcistische behoefte aan macht te bevredigen, de ontevredenheid van een deel van de bevolking door een slim gebruik van nieuwsprogramma's op tv in combinatie met sociale media. 
Dit is het punt waarop instellingen een cruciale rol spelen. 
In de begindagen van de Verenigde Staten zagen James Madison en de andere stichters van het nieuwe land in dat de leiders noch hun volgelingen engelen zouden zijn, en dat er instellingen moesten worden ontworpen om paal en perk te stellen aan autoritaire neigingen. 
Zij concludeerden op grond van hun studie van de oude Romeinse Republiek dat om de opkomst van een al te machtige leider als Julius Caesar te voorkomen er een institutioneel raamwerk nodig zou zijn van de scheiding der machten, waarbij de ene factie de andere in evenwicht zou houden. 
Madisons reactie op de mogelijkheid van een “Amerikaanse Mussolini” was een systeem van institutionele “checks and balances “, dat ervoor moest zorgen dat de VS nooit zouden gaan lijken op Italië in 1922, of op Rusland, China of Turkije vandaag de dag. 
De stichters van Amerika worstelden met het dilemma hoe machtig we willen dat onze leiders zijn (of worden). 
Hun antwoord was bedoeld om de vrijheid te behouden, niet om de efficiency van de overheid te maximaliseren. 
Veel commentatoren hebben geklaagd over institutioneel verval, terwijl anderen wijzen op veranderingen – zoals de opkomst van reality television en sociale media – die de kwaliteit van het publieke debat geen goed hebben gedaan. 
Later dit jaar kunnen we er misschien achter komen hoe veerkrachtig het raamwerk dat de stichters van Amerika voor macht en leiderschap hebben neergezet daadwerkelijk is. 

Dreiging voor mondiale bankstandaarden 
LONDEN – De financiële crisis van 2008 betekende een grote steun in de rug van de opstellers van mondiale standaarden. 
Opeens beheerste het Bazels Comité (dat de standaarden voor internationale bankensupervisie zet) de krantenkoppen van het financiële nieuws. 
Etentjes in Manhattan en Kensington werden genoten onder het bespreken van de details van het Bazel II-akkoord en de gevaren van procyclische kapitaalvereisten. 
Overheden die eerder op hun hoede waren voor internationale inmenging waren opeens gretig voorstander van strengere mondiale regulering om te voorkomen dat bankencrises over grenzen heen zouden vloeien en anderen zouden besmetten, zoals bij de Aziatische bankencrisis van de jaren negentig. 
De concrete consequenties van dit enthousiasme waren de oprichting van de Raad voor Financiële Stabiliteit (FSB), geboren uit de as van het Forum voor Financiële Stabiliteit op de G20-top in Londen in april 2009, en vertegenwoordiging van alle G20-leden onder de belangrijkste regulatoren in Bazel en elders. 
De eerdere dominantie van de G7 leidde tot de hoop dat een breder lidmaatschap een groter engagement tot gevolg zou hebben, zowel als een bredere politieke steun voor hogere kapitaalvereisten voor het bankensysteem. 
Al deze veranderingen hebben gewerkt, maar tot op zeker niveau. 
De Bazel III regelgeving bijvoorbeeld heeft de hoeveelheid kapitaal die een individuele bank in kas moet hebben verdubbeld, en tegelijk de kwaliteit van dat kapitaal vergroot. 
Het systeem ziet er als resultaat hiervan iets veiliger uit. 
Maar nu zijn er verontrustende tekenen dat het engagement aan strengere mondiale standaarden – en zelfs aan welke algemene standaarden dan ook – op zijn retour is. 
Velen hebben deze trend voorspeld, maar om de verkeerde redenen. 
Sceptici hebben gewaarschuwd dat het veel lastiger zou worden om overeenstemming te bereiken onder twintig of meer landen dan onder het ongeveer dozijn pre-crisis leden van het Bazels Comité (voornamelijk Europese landen, waarbij alleen de Verenigde Staten, Canada, en Japan de buitenwereld vertegenwoordigden). 
In praktijk is dit geen groot probleem gebleken; 
Bazel III werd veel sneller overeengekomen dan Bazel II. 
Politieke druk van ministers van financiën, uitgedrukt via de FSB, bleek effectief. 
De recente spanningen zijn in feite meer ouderwets, waarbij de VS tegenover de eurozone komt te staan, met Groot-Brittannië en andere landen ertussenin gevangen. 
De VS wil strengere controles op de interne structuren van banken en voor een limiet op in welke mate de structuur van een bank zijn bezit van risico gewogen activa kan reduceren. 
Overeenstemming over deze zogenaamde ‘output floors’ is tot nu toe onmogelijk gebleken. 
De Europeanen betogen dat hun leningen aan bedrijven inherent minder riskant zijn. 
Banken in de EU lenen tenslotte meer aan grote bedrijven met hogere ratings die de Amerikaanse kapitaalmarkten betreden in plaats van nog meer van banken te lenen. 
Ze hebben ook meer hypotheken met laag risico op hun balansen, in afwezigheid van een Europees equivalent van Fannie Mae en Freddie Mac (de twee Amerikaanse semipublieke hypotheekbanken), die geëffectiseerde Amerikaanse hypotheken overnamen. 
Tijdens zijn ontmoeting in Santiago in Chili in november faalde het Bazels Comité er opzichtig in om het over een oplossing eens te worden, en schoof de kwestie door naar het hogere echelon van het comité van Presidenten en Hoofden van Toezicht, die het in januari opnieuw gaan proberen. 
Ze zullen waarschijnlijk wel een manier vinden om door het oog van deze specifieke naald te gaan. 
Maar de toekomst voor mondiale standaarden ziet er onzekerder uit dan in lange tijd. 
Sinds de crisis van 2008 hebben veel landen terwijl ze ogenschijnlijk de ontwikkeling van strengere mondiale regels ondersteunden andere maatregelen genomen om hun eigen financiële systemen te beschermen. 
De ineenstorting van Lehman Brothers en anderen heeft laten zien dat, om de memorabele woorden van voormalig Governor van de Bank of England Mervyn King aan te halen, grote banken ‘bij leven internationaal zijn, maar bij dood nationaal.’ 
Met andere woorden: wanneer een wereldwijd opererende bank instort moeten de regulators van het gastland lokaal de scherven opvegen. 
Dit is de reden dat er voorschriften zijn aangenomen om lokale filialen met lokaal kapitaal op te zetten. 
De dagen dat banken overal ter wereld filialen konden opzetten met steun van de balansen van het moederbedrijf is voorbij. 
Subsidiariteit is het nieuwe beginsel. 
En als we vooruit kijken zien we dat de twee belangrijkste spelers in de FSB en Bazel andere dingen aan hun hoofd hebben. 
De komende regering van Donald Trump heeft al signalen afgegeven over zijn wantrouwen jegens buitenlandse verwikkelingen en internationale toezeggingen. 
Amerika weer groot maken zal waarschijnlijk geen nieuw enthousiasme voor bemoeizuchtige regels uit Bazel met zich meebrengen. 
Zij die propageren dat het grootste gedeelte van de Dodd-Frank financiële hervormingswetgeving uit 2010 teruggedraaid moet worden ten faveure van een hogere ‘leverage’-ratio, zoals bevorderd in een wetsvoorstel door afgevaardigde Jeb Hensarling, stellen zich een ‘Made in the USA’ versie van bankenregulering voor. 
Maar alhoewel dit idee zijn voordelen heeft zou het niet goed binnen het huidige Bazelse raamwerk passen. 
Europa heeft andere zorgen. 
Regulatoren daar zijn nu zeer gespitst op de implicaties van Brexit, die complexe arrangementen zal vereisen om een nieuwe relatie tussen Londen en de eurozone te beheersen. 
De topprioriteit voor de Europese Centrale Bank moet zijn om de integriteit van de bankenunie in de EU te behouden, die onder druk staat door zowel Brexit als de huidige Italiaanse bankencrisis. 
Het zal tegen deze achtergrond een uitdaging worden om het primaat van mondiale standaarden in stand te houden, en om een blijvend engagement aan het Bazel-proces veilig te stellen. 
De nieuwe algemeen directeur van de Bank voor Internationale Betalingen Agustin Carstens, voormalig voorzitter van de centrale bank van Mexico, zal hierin een sleutelrol moeten vervullen, net zoals degene die de plaats van Mark Carney (huidig Governer van de Bank of England) volgend jaar zal innemen als voorzitter van de FSB. 
Er zal waarschijnlijk ook snel een nieuwe voorzitter gekozen worden van het Bazels Comité zelf; de Zweed Stefan Ingves zal volgend jaar juni terugtreden. 
Deze drie nieuwe leiders zullen al hun diplomatieke vaardigheden nodig hebben om verraderlijke politieke wateren te doorkruisen. 
De inzet is hoog. 
Wanneer het engagement aan mondiale standaarden teloor gaat, zullen we hier op lange termijn allemaal onder lijden. 
Landen zullen onverenigbare lokale vereisten gaan opleggen, die de effectiviteit van de utilisatie van kapitaal zullen verminderen, en het systeem minder robuust laten in het geval van nieuwe financiële instabiliteit. 

Volksgezondheid op de wereldkaart 
SEATTLE – Nog geen 25 jaar geleden stond de volksgezondheid voor grote populaties er net zo voor als een dokter die zonder goede diagnose een patiënt probeert te behandelen. 
De ziektes en verwondingen die levens voortijdig afbreken en wijd en zijd lijden veroorzaken werden nog niet precieus in kaart gebracht. 
Toentertijd publiceerden goedwillende pleitbezorgers van het leed van diverse ziekten sterftecijfers die hun hielpen fondsen en aandacht te verwerven. 
Maar toen al deze claims bij elkaar opgeteld werden bleek het totaalcijfer vele malen hoger dan het aantal mensen dat daadwerkelijk in een jaar gestorven was. 
En zelfs wanneer beleidsmakers wel over accurate data beschikten, betroffen deze gewoonlijk slechts de doodsoorzaak, en niet de ziekten die aan levenden schade berokkenden. 
Om dit probleem aan te pakken lanceerden Alan Lopez en ik in 1990 het Global Burden of Disease-project (GBD). 
Beleidsmakers hebben informatie nodig over de ernstigste dreigingen voor de wereldgezondheid en hoe deze naar verloop van tijd veranderd zijn over leeftijdsgroepen en sekse, zodat ze kunnen verzekeren dat iedereen de kans krijgt het langste en gezondste leven mogelijk te leven. 
Door te verzekeren dat elk sterfgeval maar een keer geteld wordt en door uitgebreide statistieken aan te bieden over de oorzaken van een slechte gezondheid kan het GBD de impact van kanker met die van lage rugpijn of depressie vergelijken. 
En het maakt ook de onderlinge vergelijking van de prestaties van de gezondheidzorg in verschillende landen mogelijk. 
De studie van het GBD uit 1990 en daaropvolgende revisies legden de lat hoger voor het meten van de gezondheid van bevolkingen, door besluitvormers van meer betrouwbare en nuttige informatie te voorzien. 
Het opende ook de ogen van de internationale ontwikkelingsgemeenschap voor aandoeningen die over het hoofd werden gezien, zoals geestesziekten en verwondingen door verkeersongelukken. 
Donoren zoals de Wereldbank en de Bill & Melinda Gates Foundation gebruiken data van het GBD om hun investeringen te begeleiden, en al meer dan 30 landen hebben hun eigen burden-of-disease studies uitgevoerd. 
Landen zoals Australië, Botswana, China, Mexico, Noorwegen, Rwanda, Saudi-Arabië, en het Verenigd Koninkrijk gebruiken bevindingen van GBD om hun gezondheidsbeleid vorm te geven. 
In China verhoogden de resultaten van het GBD-project, gelanceerd op een beleidstop in 2013, het bewustzijn van de dodelijke impact van luchtvervuiling op de bevolking van het land. 
Deze bevindingen hebben geholpen de inspanningen van de Chinese overheid vorm te geven om de negatieve effecten van luchtvervuiling op de gezondheid te beteugelen, en Chinese onderzoekers zijn nu sleutelfiguren wat betreft de mondiale samenwerking. 
In Rwanda lanceerde de regering, nadat de GBD studie onthulde dat luchtvervuiling binnenshuis door koken met vaste brandstof een van de belangrijkste doodsoorzaken was, een programma om een miljoen schone ovens te verdelen onder de meest kwetsbare huishoudens. 
Rwandese wetenschappers en functionarissen van het Ministerie van Volksgezondheid – waaronder de minister zelf – zijn belangrijke medewerkers van het GBD. 
Vandaag de dag is het GBD constant bezig zichzelf te verbeteren, dankzij de inspanningen van meer dan 1300 medewerkers in 114 landen. 
Deze medewerkers verbeteren de modellen waarop het project gegrondvest is, controleren de resultaten van de studies, leveren nieuwe datasets aan, en communiceren de uitkomsten naar de media, onderwijsinstellingen en beleidsmakers. 
De meest recente GBD-studie heeft onthuld dat een aandoening die zelden besproken wordt in kringen van internationale ontwikkeling, namelijk lage rugpijn en nekpijn, mondiaal de op drie na grootste oorzaak van gezondheidsverlies is. 
Ook de snelheid van de epidemiologische transitie in landen met middeninkomens en de vasthoudendheid van overdraagbare, maternale, pasgeborenen, en nutritionele kwalen in Sub-Sahara Afrika werd er door uitgelicht. 
Maar het GBD zou er nog meer aan kunnen doen om beleidsdebatten aan te jagen en actie te bewerkstelligen om de gezondheid te verbeteren als het in staat zou zijn om in gedetailleerder uitleg van data te voorzien. Beleidsmakers moeten altijd ten eerste verantwoording afleggen aan hun kiezers, aan wiens unieke behoeften ze moeten voldoen. 
Schattingen van lokale ziektelasten zijn essentieel om aandoeningen als ebola te bestrijden, het stijgende cijfer van niet-overdraagbare ziektes in landen met middeninkomens binnen de perken te houden, en te voldoen aan de Sustainable Development Goals voor zover die de gezondheid van moeders en zuigelingen in Sub-Sahara Afrika betreffen. 
Om besluitvormers beter gebruik van hun data te helpen maken creëert het Institute for Health Metrics and Evaluation, waar ik hoofd van ben, nu geospatiale ziektelasten-kaarten met baanbrekende resolutie. 
Het maken van deze kaarten is mogelijk dankzij methoden ontwikkeld door het Malaria Atlas Project, die een beter spatiaal begrip van malaria hebben geproduceerd dan voor enige andere ziekteverwekker beschikbaar is. 
Geospatiale kaarten kunnen gebieden identificeren die een buitengewone vooruitgang maken, wat ons in staat stelt om gemeenschappen aan te wijzen die zaken anders hebben aangepakt dan hun buren. 
Deze casusstudies kunnen het gemeenschappen mogelijk maken om elkaars successen te repliceren. 
Een goed voorbeeld is de stad Cali in Colombia, waar de moordcijfers in de jaren negentig afnamen nadat burgemeester Rodrigo Guerrero strengere alcoholwetten invoerde, gemeenschapsontwikkelingsprogramma’s introduceerde in de armste buurten, en tijdelijke wapenverboden in de openbare ruimte oplegde. 
De burgermeester van de hoofdstad van Colombia, Bogota nam kennis van het programma in Cali en implementeerde gelijksoortige maatregelen, die het aantal moorden in de stad langzaam maar zeker deden afnemen. 
Sindsdien heeft Guerrero met de Inter-Amerikaanse Ontwikkelingsbank samengewerkt om programma’s te ontwikkelen die andere Zuid-Amerikaanse landen helpen het geweld in hun gemeenschappen terug te dringen. 
In 2014 won Guerrero de Roux Prize voor het gebruiken van data om de gezondheid te verbeteren, wat zijn werk nog meer bekendheid heeft gegeven. 
Geospatiale kartering zal ons helpen om nog meer Rodrigo Guerreros te vinden en vervolgens hun successen te evenaren. 
Nu de internationale gemeenschap bijeenkomt om het eens te worden over de middelen die nodig zijn om de vooruitgang in de opvolgers van de Millenniumdoelen, de Sustainable Development Goals, te financieren en te monitoren, zullen geospatiale kaarten cruciaal zijn om deze vooruitgang te meten en aan te geven waar eventuele koersveranderingen nodig zijn. 
We zijn sinds 1990 op het gebied van gezondheidsmetingen al ver gekomen. 
Maar met geconcentreerde inspanning en verdere innovatie kunnen we de komende 25 jaar nog veel meer vooruitgang boeken in de wereld te helpen het onderste uit de kan van onze collectieve gezondheidsinvesteringen te halen. 

De volgende pandemie voor zijn 
SYRACUSE – Recente uitbraken van ziekten als ebola en zika hebben de noodzaak tot het anticiperen en indammen van pandemieën voordat ze eenmaal uitbreken aangetoond. 
Maar de enorme diversiteit, veerkracht, en besmettelijkheid van dodelijke ziekten hebben ook, in de meest onbedekte termen, onderstreept hoe moeilijk indamming en preventie kunnen zijn. 
Eén bedreiging van onze gereedheid is onze verbondenheid. 
Het was dankzij makkelijk internationaal reizen dat het dengue-, chikungunya-, en zikavirus de afgelopen jaren in staat waren van oost naar west mee te liften, wat grote uitbraken in Noord- en Zuid-Amerika en het Caribisch gebied tot gevolg had. 
Een andere dreiging is echter banaler: het niet eens kunnen worden over geld. 
Wat de reden hiervoor ook moge zijn, het is een feit dat zolang mensen niet in staat zijn om een collectieve en algehele defensie te organiseren besmettelijke ziekten dood en verderf zullen blijven zaaien – met desastreuze consequenties. 
Het opbouwen van een effectieve preventie- en indammingsstrategie – ofwel bio-geprepareerd zijn – is de beste manier om het gevaar van wereldwijde besmetting te reduceren. 
Geprepareerd zijn vereist coördinatie tussen instituties en financiers om netwerken op te bouwen die de snelle inzet van en toegang tot vaccins, medicijnen, en protocollen die de transmissie van de ziekte beperken mogelijk maken. 
Simpel gezegd betekent voorbereiding op de volgende pandemie niet alleen het opbouwen van mondiale capaciteit, maar ook de verantwoording nemen voor de kosten die dit met zich meebrengt. 
Dat is het idee tenminste. 
De realiteit van bio-preparatie ligt veel gecompliceerder. 
Om te beginnen belemmert het gebrek aan gerichte financiering in veel landen de implementatie van lange termijn preventiestrategieën: een nieuw rapport van de Wereldbank laat zien dat slechts zes landen, waaronder de Verenigde Staten, de dreiging serieus nemen. 
Ondertussen worstelen functionarissen voor volksgezondheid in grote delen van de wereld om te antwoorden op ziekte-uitbraken, vanwege een tekort aan laboratoria en klinieken. 
En veel financiers, waaronder regeringen en ngo’s, bieden meestal alleen slechts engagementen voor één jaar, wat een langetermijnplanning uitsluit. 
Al jaren lang uiten wetenschappers, artsen, en actoren uit het maatschappelijk middenveld hun zorgen over het gebrek aan betrouwbare, zinvolle, en geïnstitutionaliseerde investeringen voor de voorbereiding op pandemieën. 
Deze pleidooien vallen frustrerend genoeg samen met het feit dat de militaire financiering voor het afslaan van bio-aanvallen, bewust gecreëerd door menselijke actoren, altijd robuust gebleven is. 
Maar ondanks dat moedwillige en misdadige uitbraken van infectieziekten enorme schade zouden kunnen toebrengen blijven ze relatief onwaarschijnlijk. 
Natuurlijk voorkomende uitbraken daarentegen komen regelmatig voor en zijn veel kostbaarder, zelfs al hebben ze niet de sensationele ‘angstfactor’ van bio-terrorisme. 
Nog niet zo lang geleden voelden zij van ons die betrokken zijn bij de preventie tegen uitbraken van besmettelijke ziekten zich een stuk zekerder over de beschikbaarheid van de middelen die nodig zijn voor gereedheid. 
Maar op veel plekken stagneren de budgetten of worden ze zelfs kleiner. 
Dit is ongelooflijk kortzichtig, gegeven de relatieve kosten van preventie tegenover respons. 
Wat zou het bijvoorbeeld hebben gekost om de klinische en laboratorium infrastructuur op te bouwen en de training te geven benodigd om de recente ebola-uitbraak in West-Afrika te identificeren en te voorkomen? 
Precieze cijfers zijn niet beschikbaar, maar ik twijfel er niet aan dat deze kosten lager zouden zijn geweest dan de miljarden dollars uitgegeven aan indamming. 
Gereedheid betaalt zichzelf terug. 
En het is niet alleen het gebrek aan fondsen dat de alarmbellen doet rinkelen; ook restricties op hoe de beschikbare fondsen gebruikt mogen worden doen dit. 
Het is niet ongewoon dat een gift wordt beperkt tot specifieke activiteiten, wat grote gaten doet vallen in de capaciteit van een programma om aan zijn doelstellingen te voldoen. 
Een donor kan bijvoorbeeld de renovatie van een bestaand lab toestaan maar niet de constructie van een nieuw; of fondsen kunnen de aankoop van een diagnostische machine steunen maar niet de training van de mensen die deze moeten bedienen. 
In veel ontwikkelingslanden beschikken gemeenschappen niet eens over de fysieke gebouwen om gevaarlijke pathogenen te testen, monitoren, of op te slaan. 
Kortzichtige financiering die over de sleutelelementen van het grotere plaatje heen kijkt is slecht besteed geld. 
Tel bij deze uitdagingen de moeilijkheid om staf te betalen of om betrouwbare elektriciteit en andere essentiële diensten te garanderen op, en het wordt helder dat de voorbereiding op ziekte-uitbraken een breed engagement van de internationale donorgemeenschap vereist. 
Maar op dit moment binden te lastige regels voor uitgaven en zwakke financiële engagementen de handen van degenen die er hard aan werken de volgende serieuze ziekte-uitbraak te voorkomen. 
Het aantal obstakels waar wetenschappers en experts op het gebied van volksgezondheid mee te maken hebben in de race om dodelijke infectieziekten in te perken is enorm. 
Om deze te overkomen moeten we herdefiniëren hoe we denken over gereedheid, en verschuiven van een reactieve naar een meer proactieve aanpak. 
Geld dat geoormerkt is voor gereedheid moet toegewezen worden op niveaus die voldoende zijn om de vereiste impact te hebben. 
Beperkingen op hoe het uitgegeven mag worden moeten opgeheven worden. 
Er moeten financieringsbronnen worden aangeboord die engagementen voor meerdere jaren toestaan. 
Aanbieders van gezondheidszorg en eerste hulp moeten goede training ontvangen. 
En langetermijnoplossingen zoals het opzetten en met elkaar verbinden van bio-surveillance systemen moeten worden uitgebreid en versterkt om professionals op het gebied van volksgezondheid van over de hele wereld in staat te stellen om menselijke en dierlijke ziekten in de gaten te houden en erover te rapporteren en om samen een defensie te plannen. 
Volksgezondheid is een essentiële factor in de mondiale veiligheid. 
Als we er niet in slagen om voldoende te investeren in preventie van uitbraken van infectieziekten brengen we ons allemaal in gevaar, wanneer of waar de volgende ook plaatsvindt. 

De verrassende veerkracht van de wereldeconomie 
LONDEN – Verontrustende politieke ontwikkelingen in de Verenigde Staten en Groot-Brittannië zouden je tot de conclusie kunnen brengen dat een toch al behoorlijk op de proef gestelde wereldeconomie het op de korte termijn misschien zelfs nog moeilijker zal krijgen. 
Maar naarmate het nieuwe jaar vordert wijst het conjuncturele bewijsmateriaal feitelijk in een andere richting. 
Sinds mijn tijd als hoofdeconoom van Goldman Sachs let ik op zes indicatoren van over de hele wereld, die tezamen een betrouwbare inschatting opleveren van hoe de wereldeconomie er de komende zes maanden zal uitzien. 
Op dit moment zijn alle zes deze indicatoren veelbelovender dan de laatste tijd, en slechts een ervan is enigszins gedaald ten opzichte van een recente piek. 
De eerste indicator wordt gevormd door de wekelijkse werkgelegenheidscijfers van de VS, waaruit je de algehele kracht van de Amerikaanse economie kunt afleiden. 
Economen zien de werkgelegenheid terecht als een relatief trage indicator, maar deze gegevens kunnen toch bruikbaar zijn voor het voorspellen van de nabije toekomst. 
De Amerikaanse werkgelegenheidscijfers zijn altijd up to date, omdat ze wekelijks worden geproduceerd, en uit statistisch bewijsmateriaal blijkt dat ze een toonaangevende indicator zijn voor de Amerikaanse aandelenkoersen. 
De afgelopen week is de werkloosheid laag gebleven, zoals dat al enige tijd het geval is, wat een goed teken is voor de Amerikaanse aandelenmarkten. 
Ook de Institute for Supply Management Manufacturing Index levert een behoorlijk goede vooruitblik op de Amerikaanse economie voor de komende drie tot zes maanden, ook al is de maakindustrie verantwoordelijk voor slechts een betrekkelijk klein deel van het bbp. 
Net als de jongste werkgelegenheidscijfers bieden de cijfers van het ISM momenteel reden voor optimisme. 
Een derde indicator is een onderdeel van deze zelfde ISM-index: de gegevens over nieuwe orders en de voorraden van de fabrikanten. 
Momenteel nemen de nieuwe orders toe en zijn de voorraden laag, wat erop duidt dat de bedrijven de komende maanden meer zullen moeten produceren om aan deze orders te kunnen voldoen. 
Als we verder kijken dan de VS is een vierde indicator de verhouding van de Chinese uitgaven aan detailhandelsproducten ten opzichte van de industriële productie (aangepast voor de inflatie). 
Deze cijfers bieden ons een glimp van zowel de conjuncturele ontwikkeling als de structurele verschuiving in China van de export naar de binnenlandse consumptie. 
Dit zal de komende jaren voor China en de rest van de wereldeconomie een van de belangrijkste indicatoren zijn. 
De verhouding van de maandelijkse Chinese detailhandelsverkopen ten opzichte van de industriële productie is, hoewel wisselvallig, sinds 2008 langzaam verbeterd, en er lijkt zich onlangs weer een verbetering te hebben voorgedaan. 
Dit is de reden dat ik minder bezorgd ben dan anderen over de dikwijls genoemde risico's waarmee de Chinese economie wordt geconfronteerd. 
De Chinese consumentenuitgaven hebben zich goed gehouden, ondanks de inzinking van de industriële productie en de pogingen van de overheid om de uitgaven aan luxe-goederen te beperken. 
Sommigen zullen tegenwerpen dat Chinese data niet te vertrouwen zijn. 
Maar ik zie niet in waarom de data aan de ene kant van de vergelijking meer of minder betrouwbaar zouden zijn dan die aan de andere kant. 
Waarom zouden Chinese functionarissen met consumptiedata rommelen, terwijl ze toestaan dat de cijfers van de industriële productie een daling te zien geven? 
Hoe dan ook, we zullen het moeten doen met wat we hebben. 
Een vijfde indicator zijn de Zuid-Koreaanse handelsgegevens, die consequent op de eerste dag van iedere maand nadat de handelstransacties hebben plaatsgevonden worden gerapporteerd – sneller dan in welk ander land ook. 
Zuid-Korea heeft een open economie en handelspartners over de hele wereld, waaronder de VS, China, Japan en de Europese Unie, dus je kunt deze handelsgegevens extrapoleren om conclusies te trekken over de staat van de wereldhandel. 
Na de afgelopen jaren gestaag te zijn afgenomen heeft de Zuid-Koreaanse handel sinds november tekenen van herstel vertoond, vooral in termen van de exportgroei; en in januari is hij aanzienlijk opgeveerd. 
Uiteraard staat deze bevinding op gespannen voet met alle sombere voorspellingen over de mondialisering die je vandaag de dag hoort, en de protectionistische regering van Donald Trump in de VS zou de wereldhandel in een langdurige neerwaartse spiraal kunnen doen belanden. 
Maar de recente gegevens uit Zuid-Korea duiden erop dat de mondialisering nog steeds tekenen van leven vertoont, en dat 2017 goed van start is gegaan. 
Tenzij het worst-case-scenario onder Trump werkelijkheid wordt, is het zelfs heel goed mogelijk dat de inzinking van de wereldhandel van de afgelopen jaren een tijdelijk fenomeen zal blijken. 
Het kan heel goed een eenmalige gebeurtenis zijn geweest, waarin een verscheidenheid aan factoren wordt weerspiegeld, zoals de eurocrisis, de aanhoudende economische zwakheid in veel Europese landen, de scherpe daling van de grondstoffenprijzen, dramatische inzinkingen in Brazilië, Rusland en andere opkomende economieën, en het striktere toezicht op de internationale banken, waardoor de handelsfinanciering in het gedrang kan zijn gekomen. 
De zesde en laatste indicator is de maandelijkse Ifo Business Climate Index in Duitsland, die nuttige conjuncturele gegevens omvat voor Europa in het algemeen, dankzij de centrale plek van Duitsland in de economie van het continent. 
De Ifo-index heeft de afgelopen maanden positieve signalen afgegeven, hoewel de data van december veelbelovender waren dan die van januari. 
Alles bij elkaar duiden deze zes indicatoren er volgens mij op dat de wereldeconomie nu zou kunnen groeien in een tempo van ruim 4%. 
Dat is de snelste groei van de laatste jaren – hoewel het gemiddelde groeicijfer van 3,3% in het afgelopen decennium nauwelijks lager was dan in het decennium daarvóór, en dicht in de buurt ligt van het percentage van de twee daaraan voorafgaande decennia. 
Tegelijkertijd kunnen de zes indicatoren ons niets vertellen over wat er na de komende paar maanden zal gebeuren. 
Het is een open vraag of de groei van de wereldeconomie sterk zal blijven, sterker zal worden of zal gaan verzwakken. 
Het was interessant om te zien dat de groei is toegenomen na schokken als het Brexit referendum in Groot-Brittannië en de verkiezing van Trump. 
En toch is het onduidelijk waarom dit gebeurt. 
Volgens sommigen is de trend een gevolg van beleidsbeslissingen in de VS en Groot-Brittannië, maar veel meer mensen zouden waarschijnlijk zeggen dat zij zich voordoet ondanks deze beslissingen. 
Helaas zijn er geen indicatoren die een antwoord bieden op deze vraag. De tijd zal het leren. 

De economische consequenties van medicijnresistentie 
LONDEN – Toen de Britse premier David Cameron me in juli verzocht om een inspanning te gaan leiden om oplossingen te vinden voor het groeiende mondiale probleem van antimicrobiële resistentie, was mijn eerste vraag: ‘wat is dat?’. 
Dus mijn volgende vraag was: waarom ik? 
Moet je geen wetenschapper hebben? 
Het blijkt dat het probleem van de groeiende antimicrobiële resistentie net zo goed over economie gaat als over wetenschap of geneeskunst. 
Als er niets aan gedaan wordt zal het jaarlijks miljoenen mensen doden en ernstige negatieve economische consequenties hebben voor de hele wereld. 
Vooral voor opkomende economieën, waaronder de meeste BRIC- (Brazilië, Rusland, India en China) en MINT-landen (Mexico, Indonesië, Nigeria en Turkije), is het risico groot. 
Recent onderzoek, door een onafhankelijke beoordelingscommissie van antimicrobiële resistentie, Waar ik voorzitter van ben, heeft de waarschijnlijke impact van het fenomeen op de wereldeconomie in kaart gebracht. 
Het wijst uit dat wanneer het ons niet lukt om het probleem van antimicrobiële resistentie aan te pakken, het groter zal worden. 
Als we het laten gebeuren dat de resistentie met 40 % groeit zal het mondiale bbp in 2020 0,5% kleiner zijn dan het anders zou zijn geweest. 
Tegen 2030 zal het 1,4% kleiner zijn. 
In 2050 zal de economische terugloop 3% bedragen. 
Het opgetelde verlies aan mondiale productie zal de komende 35 jaar 100 biljoen dollar bedragen; meer dan anderhalf maal het huidige jaarlijkse wereld-bbp. 
Er gaan in Europa en de Verenigde Staten jaarlijks al 60.000 mensen dood aan oorzaken die te maken hebben met antimicrobiële resistentie – zo’n tien keer het totale dodental van de voortdurende ebola-crisis. 
Als we het probleem toestaan te groeien, zal antimicrobiële resistentie tegen 2050 meer dan tien miljoen mensen per jaar doden. 
Dat zijn meer mensen dan er momenteel jaarlijks dood gaan aan kanker, diabetes, longkanker, verkeersongevallen, diarree en HIV/aids bij elkaar. 
De economische kosten van de hieruit resulterende paniek, waaronder een ineenstorting van verkeer en handel, zouden vernietigend kunnen zijn. 
De stijgende niveaus van antimicrobiële resistentie zullen vooral een zware impact hebben op India, Indonesië en Nigeria (en op de rest van Sub-Sahara Afrika). 
Landen als China en Brazilië, die malaria succesvol hebben weten terug te dringen, zouden hun harde werk ondermijnd kunnen zien door een stijgende resistentie tegen malariamedicijnen. 
Het onderzoek dat we lieten uitvoeren was gebaseerd op de beperkte data die we tot onze beschikking hadden. 
Het houdt geen rekening met de schade door medicijn-gerelateerde ziekten buiten ziekenhuizen of de impact van escalerende zorgkosten. 
Ook neemt het de daling in levensstandaard door het verlies aan behandelingen voor een betere kwaliteit van leven, die afhankelijk zijn van antibiotica om infecties te voorkomen, niet mee (zoals bijvoorbeeld knie- of heupoperaties, behandelingen tegen kanker en keizersneden). 
Het globale onderzoek dat we deden laat zien dat zulke behandelingen – waarvan veel niet mogelijk zouden zijn zonder effectieve antibiotica - zo’n 4% aan het bbp toevoegen. 
Een van mijn doelen is om beleidsmakers bij de Verenigde Naties over te halen om het eens te worden over regels en beleid om de groei van antimicrobiële resistentie een halt toe te roepen. 
Naast het onderstrepen van de schaal van het probleem wil de beoordelingscommissie manieren vinden om medicijnresistentie te verminderen en om de productie van nieuwe antibiotica te stimuleren om te compenseren voor het verlies van andere die nu al niet meer werken of dat in de toekomst niet meer zullen doen. 
Sommige oplossingen om de resistentie te verminderen zullen baanbrekende technologie vereisen. 
We moeten beleidsmakers aanmoedigen om de ontwikkeling van de beste diagnostiek te steunen. 
Snellere en accuratere diagnoses zullen het huidige overmatige vertrouwen op antibiotica indammen; een sleutelvereiste voor het bestrijden van resistentie. 
We moeten ook gereedschappen ontwikkelen om uitbraken van resistente ziekten in een vroeg stadium te identificeren en te stoppen. 
Data uit diagnostische apparaten zou een potent wapen in het beheersen van deze uitbraken kunnen zijn. 
Andere oplossingen zijn low-tech en vereisen weinig meer dan een gezond verstand. 
We moeten onze handen vaker en grondiger gaan wassen. 
We moeten ermee stoppen om antibiotica van onze dokters te eisen. 
En, wanneer antibiotica dan echt nodig zijn, moeten we de voorgeschreven kuur afmaken. 
En omdat we proberen de resistentie tegen bestaande medicijnen te voorkomen, moeten we ook de invloed van antibiotica in het boerenbedrijf onderzoeken. 
Het ontwikkelen van nieuwe antibiotica is een uitdaging, omdat farmaceutische bedrijven stimuli nodig lijken te hebben om het noodzakelijke onderzoek te doen. 
De commissie zal bestuderen of de marktstimuli veranderd kunnen worden. 
Als dit niet het geval is zou er naar drastischer alternatieven gezocht kunnen worden om snelle innovatie door universiteitslaboratoria en kleine bedrijven aan te jagen, eventueel door daarvoor bestemde fondsen. 
Zoals het onderzoek van de beoordelingscommissie laat zien is de inzet van actie tegen antimicrobiële resistentie hoog. 
Het is nu het moment om te zoeken naar moedige, heldere en praktische lange termijnoplossingen. 


Donald Trumps “vrouwtjes” 
NEW YORK – Een nonprofit-organisatie voor de vrouwengezondheidszorg in Kenia staat voor een onmogelijk dilemma. 
The Kisumu Medical and Education Trust (KMET) ontvangt jaarlijks $200.000 van de regering van de Verenigde Staten om artsen te trainen in het behandelen van postnatale bloedingen. 
De KMET krijgt ook geld van Europese donoren en uit andere bronnen om uitgebreide gezondheidszorgdiensten rond de voortplanting te verzorgen, inclusief abortusadviezen. 
Na de recente “executive order” van de Amerikaanse president Donald Trump, waarmee hij de zogenoemde “global gag rule” nieuw leven inblies en uitbreidde, zal de KMET – evenals vele andere organisaties – moeten kiezen tussen verschillende levensreddende programma's. 
De “global gag rule”, die officieel te boek staat als het Mexico City-beleid, verhindert dat officiële Amerikaanse ontwikkelingshulp terechtkomt bij niet-Amerikaanse organisaties die enigerlei abortusdiensten aan vrouwen bieden – ook al gaat het louter om informatieverstrekking of verwijzingen – ongeacht de manier waarop deze diensten zijn gefinancierd. 
Organisaties die pleiten voor betere toegang tot abortus in hun eigen land zijn ook uitgesloten van Amerikaanse hulp. 
Dit betekent dat, als de KMET abortusdiensten blijft aanbieden aan vrouwen in Kenia, waar 30 tot 40% van alle ziekenhuisopnames van vrouwen verband houdt met onveilige abortussen, zij de financiering zal verliezen die zij nodig heeft om het evenzeer levensreddende werk te verrichten van het onderrichten van artsen hoe te moeten omgaan met complicaties die kunnen optreden bij geboorten. 
Het doet er niet toe dat het moedersterftecijfer in de hele regio extreem hoog is. 
Welke optie zij ook kiest, de KMET zal zich gedwongen zien de gezondheidszorgdiensten te kortwieken in regio's waar zij de voornaamste aanbieder is. 
De “global gag rule” is niet nieuw. 
Nadat hij voor het eerst werd ingevoerd door president Ronald Reagan in 1984, is hij sindsdien steeds door Democratische presidenten afgeschaft, om door Republikeinse presidenten telkens te worden geherintroduceerd. 
Maar deze laatste verschijningsvorm gaat verder dan zijn voorgangers. 
Waar eerdere versies van de “golbal gag rule” vooral de Amerikaanse financiering voor gezinsplanning troffen, raakt de maatregel van Trump alle Amerikaanse gezondheidszorghulp, inclusief die voor HIV, malaria, de gezondheid van moeder en kind, tuberculose en voedingsprogramma's – tot een waarde van $9 mrd per jaar. 
Het President’s Emergency Plan for AIDS Relief (PEPFAR) omvat het grootste deel van de Amerikaanse uitgaven aan de mondiale gezondheidszorg, momenteel $6,8 mrd per jaar. 
Organisaties die de PEPFAR-hulp lange tijd hebben gecombineerd met andere gelden om uitgebreide gezondheidszorg op het gebied van de voortplanting te kunnen bieden aan vrouwen met HIV, en om de overdracht van HIV van moeder op kind te kunnen voorkomen, zullen nu in een onhoudbare positie terechtkomen. 
Zelfs de minder vergaande herintroducties van de “global gag rule” door eerdere Republikeinse presidenten hadden al verwoestende gevolgen. 
Onder George W. Bush dwong de regel alleen al in Kenia tot de sluiting van acht klinieken – waarvan de meesten de enige bronnen van gezondheidszorg in hun gemeenschap waren. 
Sommige van deze klinieken werden gerund door de Family Planning Association of Kenya, die 56.000 mensen bediende en niet in abortussen voorzag. 
Een van de klinieken die werd gesloten bood uitgebreide zuigelingen- en postnatale zorg. 
Maar de “global gag rule” heeft niet alleen een verwoestende uitwerking op de gezondheidstoestand van vrouwen; zij is feitelijk contra-productief. 
Zonder gezinsplanningsdiensten, zoals het bieden van toegang tot voorbehoedmiddelen, zijn vrouwen minder goed toegerust om ongewenste zwangerschappen te voorkomen. 
Uit een onderzoek van de universiteit van Stanford bleek dat het abortuspercentage feitelijk is gestegen in landen die tijdens het Bush-tijdperk het meest werden getroffen door de “global gag rule”. 
Trumps versie van de regel dreigt nog verwoestender gevolgen te hebben. 
De afgelopen decennia hebben veel ontwikkelingslanden – zoals Colombia, Nepal, Ethiopië en Mozambique – hun abortuswetgeving geliberaliseerd om vrouwenlevens te redden en de kosten voor hun volksgezondheidsbegrotingen terug te dringen van het behandelen van verwondingen die worden teweeggebracht door onveilige abortussen. 
In deze zin ondermijnt de “global gag rule” het lokale overheidsbeleid en vormt zij een ongewenste inmenging in het democratische debat. 
Door de herinvoering van de “global gag rule” kan de zwaarbevochten vooruitgang op het gebied van de vrouwengezondheidszorg worden tegengewerkt of zelfs worden teruggedraaid, terwijl de juridische en mensenrechten van vrouwen worden geschonden. 
Als de KMET bijvoorbeeld Amerikaanse hulp aanvaardt, zal de organisatie zich verplicht zien vrouwen informatie te onthouden over een cruciale gezondheidszorgdienst, waardoor het vertrouwen tussen vrouwen en gezondheidszorgaanbieders kan worden geschaad en een fundamenteel mensenrecht kan worden geschonden. 
In Nigeria kan de organisatie Education as a Vaccine (EVA) – een partner van de International Women’s Health Coalition – met een soortgelijke onhoudbare situatie worden geconfronteerd als zij Amerikaanse HIV-gelden accepteert. 
EVA heeft de langst bestaande hotline in het land die jongeren voorziet van seksuele voorlichting en informatie over gezondheidszorg op het gebied van de voortplanting, één van de weinige platforms die jongeren in staat stelt zonder schaamte vragen te stellen. 
Abortussen zijn al zeer beperkt in Nigeria, en de weinige aanbieders worden geconfronteerd met substantiële risico's. 
Omdat onveilige abortussen een belangrijke oorzaak zijn van de moedersterfte, vooral onder adolescenten en jonge vrouwen, zijn de diensten die EVA biedt heel belangrijk. 
Het is geen verrassing dat de executive director van EVA, Fadekemi Akinfaderin-Agarau, zich zorgen maakt dat de “global gag rule Nigeria een zware slag zal toebrengen,” omdat het accepteren van Amerikaanse hulp haar organisatie zou verhinderen post-abortuszorg zelfs maar te bespreken met de jonge vrouwen die zij bedient. 
Iedere dag sterven er 830 vrouwen tijdens bevalling of zwangerschap, en ieder jaar worden 6,9 miljoen vrouwen behandeld wegens complicaties die samenhangen met onveilige abortussen, bijna allemaal in de ontwikkelingslanden. 
Het verhinderen van de financiering van organisaties die zich inzetten voor het bieden van kwalitatieve gezondheidszorg en informatie aan deze vrouwen en meisjes is laakbaar en een schending van hun mensenrechten. Het opleggen van de “gag rule”, ondanks het bestaan van duidelijke bewijzen van de schade die zij toebrengt, is een doorzichtige poging om de lichamen en gezondheidstoestand van vrouwen te controleren. 
Trump beloofde tijdens zijn verkiezingscampagne vrouwen te zullen straffen die abortussen hadden ondergaan. 
Dat zou al erg genoeg zijn. 
Maar de “global gag rule” gaat veel verder en straft miljoenen vrouwen in alle ontwikkelingslanden eenvoudigweg voor het feit dat ze vrouw zijn. 

Ontgroeien we het populisme? 
CAMBRIDGE – Na negen sombere jaren van het naar beneden bijstellen van hun bbp-verwachtingen schudden macro-economische beleidsmakers over de hele wereld hun hoofd in ongeloof: ondanks een door populisme gestuwde golf van politiek tumult ligt de mondiale groei zowaar op koers om zijn verwachtingen voor 2017 te overtreffen. 
En dit betreft niet slechts Amerikaans exceptionalisme. 
Alhoewel de groei in de VS zeer sterk is overtreft Europa de verwachtingen nog meer. 
Er is zelfs goed nieuws voor de opkomende markten, die zich nog steeds schrap zetten voor het opdrijven van de rentetarieven door de Amerikaanse Federal Reserve, maar een betere uitgangspositie hebben verworven om zich hieraan aan te passen. 
Het grotere verhaal achter deze mondiale reflatie is makkelijk te begrijpen. 
Diepe systematische crises leiden tot diepe, verlengde recessies. 
Zoals Carmen Reinhart en ik tien jaar geleden hebben voorspeld (net als vele andere wetenschappers die dit sindsdien met gebruik van onze data onderschreven hebben) zijn perioden van 6 tot 8 jaar van zeer trage groei in zulke omstandigheden totaal niet ongebruikelijk. 
En het is een feit dat er veel problemen blijven, inclusief zwakke banken in Europa, lokale overheden in China met teveel macht, en nodeloos gecompliceerde financiële regulering in de VS. 
Desalniettemin zijn de zaden van een duurzame periode van een meer solide groei geplant. 
Maar zal het versnellende herstel door het populistische tij dat de geavanceerde economieën overspoelt gesmoord worden? 
Of zal het herstel leiders die zelfverzekerd verleidelijk simpele oplossingen voor in werkelijkheid zeer complexe problemen omhelzen de pas afsnijden? 
Met de ontmoetingen van het Internationaal Monetair Fonds en de Wereldbank in het verschiet later deze maand in Washington, DC zullen de belangrijkste centrale bankiers en ministers van Financiën bij Ground Zero op de eerste rij zitten. 
Het leidt geen twijfel dat Donald Trump op twitter een kop van jut zal maken van eenieder die durft de geplande terugtrekking van zijn regering uit vrijhandel en leiderschap in multilaterale financiële instituties te bekritiseren. 
Voordien zal Trump de Chinese president Xi Jinping ontvangen op Mar-a-Lago, zijn ‘winter Witte Huis.’ 
Het is moeilijk te overschatten hoeveel er afhangt van de Sino-Amerikaanse betrekkingen, en hoe schadelijk het zou zijn als de twee kanten geen manier kunnen vinden om constructief samen te werken. 
De regering-Trump denkt de onderhandelingspositie te hebben om de relatie in het voordeel van de VS te herijken, inclusief een heffing op Chinese import of zelfs het selectief in gebreke blijven op de meer dan 100 biljoen dollar die de VS aan China schuldig is. 
Maar een heffing zou uiteindelijk verworpen worden door de Wereldhandelsorganisatie, en in gebreke blijven op de Amerikaanse schuld zou zelfs nog roekelozer zijn. 
Wanneer Trump China kan overtuigen om zijn economie verder te openen voor Amerikaanse export en kan helpen Noord-Korea te beteugelen zal hij pas echt iets bereikt hebben. 
Maar wanneer zijn plan is om de VS unilateraal uit de mondiale handel terug te trekken zal de uitkomst hiervan waarschijnlijk grote aantallen Amerikaanse arbeiders treffen ten faveure van een kleine groep gelukkigen. 
De bedreiging van de mondialisering lijkt in Europa afgenomen te zijn, waar populistische kandidaten de verkiezingen in Oostenrijk, Nederland, en nu Duitsland, verloren hebben. 
Maar een populistische wending in de komende verkiezingen in ofwel Frankrijk of Italië kan de Europese Unie nog steeds uiteenscheuren, wat enorme nevenschade voor de rest van de wereld zou opleveren. 
De Franse presidentskandidaat Marine Le Pen wil de EU afschaffen omdat, zoals ze zegt, ‘het Europese volk deze niet meer wil.’ 
En alhoewel de opiniepeilingen op dit moment aangeven dat pro-EU kandidaat Emmanuel Macron Le Pen in de tweede ronde van de verkiezingen op 7 mei overtuigend zal verslaan, kan je moeilijk vertrouwen op de uitkomst van een race tussen twee personen, in het bijzonder gegeven de steun van de Russische president Poetin voor Le Pen. 
Vanwege de onvoorspelbaarheid van een boos electoraat en de bewezen capaciteit van Rusland om nieuws en sociale media te manipuleren zou het dwaas zijn om te denken dat Macron een zekerheid is. 
De verkiezingen in Italië zijn nog een jaar verwijderd, maar de situatie daar is zelfs nog slechter. 
Hier leidt de populistische kandidaat Beppe Grillo in de peilingen en hij wordt verwacht ongeveer een derde van de stemmen binnen te slepen. 
Net zoals Le Pen wil Grillo de stekker uit de euro trekken. 
En alhoewel een voor de wereldeconomie chaotischer tafereel moeilijk voor te stellen is, is het ook moeilijk een weg vooruit voor Italië te zien, waar het per capita inkomen tijdens het eurotijdperk in feite licht gedaald is. 
Met een vlakke bevolkingsgroei en groeiende schulden (meer dan 140% van het bbp) lijken de economische vooruitzichten van Italië troosteloos. 
Alhoewel de meeste economen nog steeds denken dat uit de euro stappen totaal zelfdestructief zou zijn, gelooft een groeiend aantal dat de euro voor Italië nooit zal gaan werken en dat er hoe sneller hoe beter uitgestapt kan worden. 
Veel opkomende markten hebben met hun eigen populisten te maken, of in het geval van Polen, Hongarije, en Turkije met populisten die al in autocraten zijn veranderd. 
Gelukkig zullen een geduldige Fed, een (vooralsnog) veerkrachtig China, en een groeiend Europa en Amerika de meeste opkomende economieën ondersteunen. 
De vooruitzichten voor de mondiale groei worden gunstiger, en met zinnig beleid zouden de komende jaren een stuk beter kunnen worden dan de afgelopen jaren – zeker voor de geavanceerde economieën, maar wellicht ook voor de meeste anderen. 
Maar het populisme blijft een joker; één die alleen wanneer de groei snel genoeg aantrekt waarschijnlijk niet in het spel zal komen. 

Een succesvol jaar voor de mondiale volksgezondheid 
BANGKOK – Op het gebied van humanitaire ontwikkeling was afgelopen jaar een beter jaar dan velen hadden voorspeld. 
Tien jaar nadat de Grote Recessie begon zette het economische herstel zich in 2017 voort en werd er vooruitgang geboekt op onderwerpen als armoede, onderwijs, en het broeikaseffect. 
Maar wellicht de meest opzienbarende prestaties van de laatste twaalf maanden liggen op het gebied van de mondiale volksgezondheid. 
Ikzelf tel in 2017 achttien unieke successen, waarvan vele helpen de zaden der vooruitgang te planten voor de komende jaren en maanden. 
Het eerste opmerkelijke succes deed zich vroeg in het jaar voor, toen er een Guinness wereldrecord werd gezet voor de meeste gedoneerde medicijnen binnen een periode van 24 uur. 
Op 30 januari werden er meer dan 207 miljoen doses medicijnen gedoneerd om veronachtzaamde tropische ziekten zoals Guineawormen, lepra, en trachoom te behandelen. 
Deze buitengewone prestatie werd mogelijk gemaakt door de Bill & Melinda Gates Foundation, en door farmaceutische bedrijven zoals Bayer, Novartis, Pfizer, en mijn eigen bedrijf Sanofi Pasteur. 
De eliminatie van actief trachoom in India was een andere mijlpaal, omdat dit een belangrijk keerpunt in het mondiale gevecht tegen een leidende besmettelijke oorzaak van blindheid markeerde. 
Afgelopen jaar werd trachoom ook geëlimineerd in Mexico, Cambodja, en Laos. 
Een derde cruciale gezondheidstrend in 2017 was verdere vooruitgang richting de eliminatie van onchocerciase bij mensen, dat blindheid, beperkt zicht, en huidinfecties veroorzaakt. 
Vierde op mijn lijst is een drastische afname in het aantal infecties door Guineawormen. 
Er werden in 2017 wereldwijd maar 26 gevallen gerapporteerd, van 3,5 miljoen gevallen in 1986. 
Inspanningen om lepra uit te roeien verdienen de vijfde plaats op mijn lijst, terwijl vooruitgang qua vaccins in het algemeen de zesde plaats inneemt. 
De hoogtepunten omvatten een nieuw tyfusvaccin dat heeft bewezen de bescherming voor zuigelingen en jonge kinderen te verbeteren, en een nieuw vaccin tegen gordelroos. 
Op nummer zeven komt de enorme vooruitgang die is geboekt in het elimineren van mazelen. 
Vier landen – Bhutan, de Malediven, Nieuw-Zeeland, en het Verenigd Koninkrijk – werden vorig jaar alle mazelenvrij verklaard. 
De strijd tegen zika komt op nummer acht op mijn lijst van prestaties op het gebied van gezondheid in 2017. 
Dankzij gecoördineerde mondiale inspanningen zijn de meeste mensen in Zuid-Amerika en het Caraïbisch gebied nu immuun voor het door muskieten overgebrachte virus, en deskundigen geloven dat de transmissie ervan zal blijven teruglopen. 
Nummer negen is de uitroeiing van polio. 
Er werden wereldwijd minder dan 20 nieuwe gevallen gerapporteerd, een reductie van 99% sinds 1988. 
Alhoewel het jaar eindigde met rapporten over nieuwe gevallen in Pakistan blijven gezondheidsexperts optimistisch dat polio in 2018 geheel uitgeroeid kan worden. 
De oprichting van de Coalition for Epidemic Preparedness Innovations (CEPI), die werd opgericht om vaccins voor bedreigende infectieziekten te ontwikkelen, maakt mijn top tien compleet. 
Gelanceerd met bijna 600 miljoen dollar aan fondsen uit Duitsland, Japan, Noorwegen, en van de UK Charity Wellcome Trust en de Bill & Melinda Gates Foundation, richt CEPI zich op een scherpe reductie van de benodigde tijd om vaccins te ontwikkelen en produceren. 
Er zijn afgelopen jaar grote winsten geboekt in de controle en preventie van ziekten, en de volgende paar onderwerpen op mijn lijst (de nummers elf tot en met zestien) weerspiegelen de vooruitgang qua specifieke ziekten. 
Zo zijn de ratio’s van premature dood voor niet overdraagbare ziekten zoals hart- en vaatziekten, kanker, diabetes, en chronische luchtwegaandoeningen bijvoorbeeld gedaald. 
Nog een hoogtepunt was de historische goedkeuring van een geavanceerde kankerbehandeling, CAR T-cel therapie, die het eigen immuunsysteem van een patiënt gebruikt om tumoren aan te vallen. 
Er werd ook vooruitgang geboekt in de behandeling van hiv. 
De klinische tests voor een hiv-vaccin begonnen eind 2017, terwijl dokters in Zuid-Afrika rapporteerden dat ze een jongen van de ziekte hebben genezen nadat hij als klein kind behandelingen had ondergaan. 
Deze en andere initiatieven bieden nieuwe hoop voor de velen die nog steeds onder deze chronische aandoening zuchten. 
De vooruitgang in de behandeling van gonorroe, een alledaagse seksueel overdraagbare ziekte die steeds resistenter wordt tegen antibiotica, is ook het vermelden waard. 
Als laatste op mijn lijst van ziektespecifieke vooruitgang in 2017 komt het hernieuwde engagement van zorgministers wereldwijd om tuberculose in 2030 uitgeroeid te hebben. 
De laatste twee successen herinneren eraan hoeveel werk er nog te verzetten is. 
In augustus onthulde fastfoodgigant McDonalds een Global Vision for Antimicrobial Stewardship in Food Animals. 
Alhoewel we de erkenning van hun ethische verantwoordelijkheid door de voedselindustrie moeten verwelkomen representeert deze belofte ook een waarschuwing over hoe nauw en voedsel en gezondheid in feite met elkaar verbonden zijn. 
Ten slotte maakt het historische Universal Health Coverage Forum gehouden in Tokio, waar wereldleiders bijeenkwamen om te bespreken hoe de toegang tot gezondheidszorg te verbeteren, mijn lijst compleet. 
De Wereldbank en de WHO noteren dat de helft van de wereldbevolking nog steeds geen toegang tot essentiële zorgdiensten heeft. 
Daarom reken ik de ontmoeting in december als een ‘succes’, niet om wat er bereikt is, maar omdat het een geheugensteun voor de internationale gemeenschap was dat het verbeteren van de zorgtoegang een onderneming van de lange adem blijft. 
Terwijl de wereldwijde gemeenschap voor gezondheidszorg zijn jaarklok opnieuw instelt – en ik begin met het catalogiseren van de grote zorgverhalen van 2018 – moeten we een moment de tijd nemen om de twaalf maanden die onlangs geëindigd zijn te laten bezinken. 
Zelfs in een middelmatig jaar heeft de mondiale zorggemeenschap miljoenen levens gered; stel je eens voor wat we in een buitengewoon jaar kunnen bereiken. 


Hoop voor de mondiale gezondheidszorg in 2017 
HONG KONG – Terugblikkend op 2016 lijkt er misschien niet veel te vieren. 
Alleen al op het gebied van de mondiale gezondheidszorg bleek het jaar er één van niet aflatende tragedies te zijn. 
Naast verhalen over ziekenhuizen in conflictgebieden die gebombardeerd werden, dook het Zika-virus op als een nieuw gevaar. 
Ook was er sprake van de verdere verspreiding van microben die bestand zijn tegen antibiotica, ofwel “superbugs,” van de wederopleving van de gele koorts, en van de terugkeer van polio in Nigeria, dat eerder poliovrij was verklaard. 
De hoop op een vaccin tegen het verkoudheidsvirus werd vermorzeld. 
En in Europa nam het aantal met alcoholmisbruik samenhangende sterfgevallen toe. 
Maar begraven onder al die slechte verhalen waren ook een paar inspirerende ontwikkelingen te ontwaren, die hoop bieden voor de mondiale gezondheidszorg in 2017. 
De eerste daarvan deed zich voor in Tanzania en Mozambique, waar Gambiahamsterratten, die voorheen door de Belgische NGO APOPO waren getraind om landmijnen op te sporen, werden ingezet in de strijd tegen tuberculose. 
De ratten ondergingen een grondige training, waarbij ze te maken kregen met diverse prikkels en hen werd geleerd hoe ze met mensen moeten omgaan, en hoe ze tuberculose kunnen ontdekken in slijm dat wordt opgehoest uit de lagere luchtwegen. 
De ratten kunnen nu met een nauwkeurigheid van bijna 100% tuberculose opsporen, hoewel ze (nog) geen onderscheid kunnen maken tussen de normale en de resistente variant. 
Een tweede positieve ontwikkeling was de oprichting van de Coalition for Epidemic Preparedness Innovations (CEPI). 
De opmars van besmettelijke ziekten (zoals ebola, chikungunya, Zika, en voorheen SARS, de varkensgriep en MERS) onderstreept doorgaans het ontoereikende vermogen van publieke gezondheidszorgsystemen om snel een verdedigingslinie op te werpen. 
CEPI beoogt dit te veranderen. 
Zijn leden – die afkomstig zijn van of uit internationale organisaties, regeringen, het bedrijfsleven, publieke en filantropische financiers van onderzoek en ontwikkeling, universiteiten, NGO's en civil society-groeperingen – zullen eraan werken om nieuwe vaccins te ontwikkelen, die kunnen voorkomen dat nieuwe of opnieuw opduikende infectieziekten epidemieën worden. 
De derde positieve ontwikkeling in 2016 was de vooruitgang die werd geboekt in de strijd tegen malaria. 
Het aantal sterfgevallen door toedoen van deze ziekte daalt al jaren. 
In Afrika, dat kampt met het hoogste sterftecijfer als gevolg van malaria, is het aantal slachtoffers gedaald van ruim 800.000 per jaar in 2000 naar grofweg 400.000 vorig jaar. 
Bovendien hebben Europese toezichthouders in 2015 het eerste licentie-gebonden menselijke vaccin tegen malaria – RTS,S, of Mosquirix – goedgekeurd, na bijna dertig jaar van onderzoek en ontwikkeling. 
Dat wil niet zeggen dat alles van nu af aan van een leien dakje zal gaan: onderzoekers hebben opgemerkt dat de werkzaamheid van het vaccin in de loop der tijd afneemt, en dat het slechts 4% effectief is over een periode van zeven jaar. 
Maar het vaccin blijft een grote doorbraak. 
Als weerspiegeling van zijn levensreddende potentieel heeft de Wereldgezondheidsorganisatie financiering zekergesteld voor een initiële proefperiode; te beginnen in 2018 zal de WHO het vaccin uitrollen in programma's die de werkzaamheid ervan in de Afrikaanse landen ten zuiden van de Sahara zullen beproeven. 
En er is nog meer goed nieuws op het vaccinfront: er is een vaccin tegen gordelroos ontwikkeld. 
Gordelroos, een virusziekte die wordt gekenmerkt door een pijnlijke huiduitslag met blaren, doet zich voor als in iemands lichaam het waterpokkenvirus wordt gereactiveerd. 
Als de uitslag de ogen bereikt, kan gezichtsverlies optreden. 
Sommige mensen ontwikkelen aanhoudende zenuwpijn, die maanden- en zelfs jarenlang kan aanhouden. 
Het nieuwe vaccin is aanzienlijk effectiever dan het huidige vaccin, dat het risico van het oplopen van gordelroos met slechts 50% beperkt. 
Ook tegen knokkelkoorts is nu een vaccin beschikbaar. 
Knokkelkoorts, door de Wereldgezondheidsorganisatie aangeduid als 's werelds belangrijkste en snelstgroeiende, door muggen overgebrachte virusziekte, veroorzaakt ieder jaar bijna 50 miljoen infecties. 
Maar in 2016 werd het eerste – en tot nu toe enige – knokkelkoortsvaccin, Dengvaxia, in twaalf landen goedgekeurd. 
Dengvaxia wordt aanbevolen door belangrijke medische genootschappen, zowel op nationaal als op regionaal niveau. 
De aanbevelingen zijn in lijn met de zogenoemde position paper van de WHO, waarin landen waar deze ziekte voorkomt wordt aangeraden de introductie van vaccinaties te overwegen als onderdeel van een geïntegreerd programma ter bestrijding van knokkelkoorts. 
En alsof dat nog niet genoeg is, hebben we nu ook een ebola-vaccin. 
Een experimenteel vaccin, dat op mensen is beproefd, heeft aangetoond 100% bescherming tegen de ziekte te bieden. 
Hoewel nog geen enkele toezichthouder het heeft goedgekeurd, wordt het gezien als zó krachtig dat er een noodvoorraad van 300.000 doses is aangelegd voor het geval zich een nieuwe uitbraak voordoet. 
Ziekten waarvoor we (nog) geen vaccins hebben zijn ook op de terugweg. 
Het aantal HIV-infecties en -sterfgevallen is bijvoorbeeld gestabiliseerd, ondanks de snelle bevolkingsgroei in Afrika. 
Dit getuigt van de enorme inspanningen die men zich heeft getroost om de HIV/AIDS-epidemie te bestrijden, via preventie, educatie en behandelingsprogramma's. 
Om de vooruitgang tegen de epidemie te bestendigen moet de mondiale gezondheidszorggemeenschap deze inspanningen ondersteunen. 
Bovendien zijn de Amerika's nu bijna vrij van rivierblindheid, een infectie – verspreid door kriebelmuggen – die jeuk veroorzaakt, en in ernstige gevallen ook gezichtsverlies. 
Guatemala is officieel vrij verklaard van deze ziekte, wat betekent dat in de Amerika's slechts een afgelegen gebied in de Amazone-regio nog besmet is. 
We zijn ook een stap dichterbij de eliminatie van olifantsziekte, veroorzaakt door parasitaire wormen. 
De ziekte kan leiden tot vreselijke zwellingen van de benen en het scrotum. 
Dit jaar heeft de WHO officieel bekendgemaakt dat in Cambodia, de Cookeilanden, Niue en Vanuatu olifantsziekte niet langer meer een gezondheidszorgprobleem is. 
Eveneens vrijwel uitgeroeid is de guineaworm,een nare tropische parasiet die zich verspreid via besmet water. 
Volgens het Carter Center, een van de organisaties die leiding geeft aan de inspanningen om de guineaworm uit te roeien, waren er in de eerste tien maanden van 2016 nog maar zo'n twee dozijn gevallen bekend. 
De guineawormziekte staat nu op het punt de tweede menselijke ziekte te zijn die zal worden uitgeroeid. 
Nu we aan het jaar 2017 zijn begonnen, is het belangrijk de overwinningen op het gebied van de openbare gezondheidszorg onder ogen te zien die we tot nu toe hebben behaald. 
Hoe slecht de zaken er ook voor lijken te staan, en hoe frustrerend de obstakels ook mogen zijn, er zijn genoeg redenen om hoopvol te blijven – en om aan een betere, gezondere toekomst te blijven werken. 

Een mondiaal Marshallplan 
ROME – Ondanks voortdurende inspanningen om de mondiale ontwikkelingssamenwerking in een versnelling te doen geraken, zijn er de afgelopen jaren aanzienlijke obstakels voor vooruitgang geweest. 
Gelukkig hebben de wereldleiders, met in de tweede helft van 2015 een aantal belangrijke internationale ontmoetingen in het verschiet, grote kansen om deze te overkomen. 
We hebben al eerder van dit soort omslagpunten meegemaakt. 
Rond de eeuwwisseling waren de internationale onderhandelingen over economische ontwikkeling ook geheel vastgelopen. 
De top van ministers van de Wereldhandelsorganisatie in Seattle eindigde zonder uitkomst en na twee decennia van Washington Consensus waren de ontwikkelingslanden teleurgesteld in de door de VS geleide internationale financiële instituties. 
Onderhandelingen over de eerste United Nations Financing for Development (FfD) conferentie in Monterrey (Mexico) leken nergens heen te gaan. 
Toen werden de Verenigde Staten op 11 september 2001 getroffen door grote terroristische aanslagen; een tragische ontwikkeling die op een of andere manier vooruitgang heeft gekatalyseerd. 
Wereldleiders kwamen overeen om met de Doha-ronde te beginnen, om te verzekeren dat de handelsbesprekingen de ontwikkelingsaspiraties van ontwikkelingslanden zouden dienen. 
En op de Monterrey FfD-conferentie van 2002 werden er inmiddels grote doorbraken bereikt op het gebied van buitenlandse en binnenlandse investeringen, buitenlandse schulden, internationale samenwerking, handel, en systemische bestuursproblemen. 
Er is natuurlijk geen ramp nodig om vooruitgang op gang te brengen. 
De grote mondiale bijeenkomsten van dit jaar (de Conference on Financing for Development in juli, de top bij de Verenigde Naties om de Sustainable Development Goals aan te nemen in september, en de VN-klimaatconferentie in Parijs in december) zouden genoeg moeten zijn. 
En de moeite die in de voorbereiding van deze ontmoetingen wordt gestoken suggereert dat er een wil is om stappen te maken. 
Maar de keuze voor het juiste programma is cruciaal. 
De wereld heeft behoefte aan een goed doordachte en verreikende strategie om industrialisatie te stimuleren, gemodelleerd naar het European Recovery Program; het Amerikaanse initiatief dat Europa na de Tweede Wereldoorlog in staat stelde tot zijn wederopbouw. 
Het Marshallplan, zoals het beter bekend staat, betrof een massale injectie van Amerikaanse hulp om de nationale ontwikkeling in Europa te ondersteunen, en het wordt door veel Europeanen nog steeds gezien als Amerika’s finest hour. 
De impact van het Marshallplan was voelbaar tot ver buiten de Europese grenzen en ontwikkelde zich in tien jaar tot wat waarschijnlijk het meest succesvolle project voor economische ontwikkelingshulp in de menselijke geschiedenis is geweest. 
Een zelfde soort politiek werd in Noordoost-Azië geïntroduceerd na de oprichting van de Volksrepubliek China en de Koreaanse Oorlog. 
Natuurlijk lag er een politieke motivatie ten grondslag aan het Marshallplan. 
Door het creëren van een cordon sanitaire van rijke landen van West-Europa tot Noordoost-Azië hoopte de VS de expansie van het communisme aan het begin van de Koude Oorlog in te dammen. 
Ontwikkelingslanden die niet het zelfde politieke doel dienden werden niet geholpen. 
In de kern was het Marshallplan echter een economische strategie, en een goede ook. 
Van vitaal belang was dat het een complete omkering van zijn voorganger was, het Morgenthauplan, dat richtte op de-industrialisatie – met beroerd resultaat. 
Het doel van het plan – zoals naar voren gebracht door minister van Financiën van de VS Henry Morgenthau, Jr., in zijn boek uit 1945 Germany is Our Problem – was om Duitsland om te vormen tot een ‘voornamelijk agrarisch en pastoraal’ land, om te voorkomen dat het bij enige nieuwe oorlog betrokken zou raken. 
Eind 1946 spoorden economische malaise en werkloosheid in Duitsland voormalig president van de VS Herbert Hoover echter aan om het land op onderzoeksmissie te bezoeken. 
Hoover’s derde rapport op 18 maart 1947 noemde de notie dat Duitsland kon worden gereduceerd tot een boerenstaat een ‘illusie’, die alleen verwezenlijkt kon worden door 25 miljoen mensen uit te roeien of het land uit te zetten. 
Het enige alternatief was herindustrialisering. 
Minder dan drie maanden later hield minister van Buitenlandse Zaken George Marshall aan Harvard University zijn onderscheidende toespraak die de beleidswijziging aankondigde. 
Hij verklaarde dat Duitsland en de rest van Europa geherindustrialiseerd zouden worden, onder meer door zware staatsinterventies, zoals hoge belastingen, quota, en importbeperkingen. 
Vrije handel zou pas weer mogelijk zijn na de wederopbouw, als de Europese landen konden concurreren op de internationale markt. 
Marshall stipte nog drie andere belangrijke punten aan in zijn korte speech. 
Ten eerste haalde hij, terwijl hij rol opmerkte die de ineenstorting van de handel tussen stedelijke en landelijke gebieden speelde in de economische vertraging van Duitsland, een eeuwenoud Europees economisch inzicht aan: alle rijke beschikken over steden met een producerende sector. 
Ten tweede betoogde Marshall dat een maatschappelijk middenveld voortkomt uit economische vooruitgang, en niet andersom; het tegenovergestelde van de hedendaagse gangbare wijsheid. 
Zoals hij het stelde zou het beleid ‘de wederopstanding van een werkende economie te midden van de wereld ten doel moeten hebben, om het ontstaan van de politieke en sociale omstandigheden waarbinnen zich vrije instituties kunnen ontwikkelen mogelijk te maken.’ 
Ten derde benadrukte Marshall dat ontwikkelingshulp, om echte vooruitgang en ontwikkeling te voeden, veelomvattend en strategisch moet zijn. ‘Dit soort hulp,’ zo verklaarde hij, ‘moet niet op ad-hoc basis zijn al naar gelang verschillende crises zich ontwikkelen. 
Elke hulp die deze regering in de toekomst eventueel zal verschaffen moet genezing bieden, in plaats slechts als pijnstiller te dienen.’ 
De visie van Marshall biedt wijze lessen voor de wereldleiders die momenteel de ontwikkeling proberen te versnellen, om te beginnen met de noodzaak om de effecten van de Washington Consensus op ontwikkelende- en overgangseconomieën om te draaien; effecten die overeenkomen met die van het Morgenthauplan. 
Sommige landen – inclusief grote economieën als China en India, die hun binnenlandse industrie lang beschermd hebben – zijn in betere positie geweest om van de economische globalisering te profiteren. 
Anderen hebben te maken gehad met een afname van de economische groei en het reëel per capita inkomen, omdat hun industrie en landbouwcapaciteit, vooral de laatste twintig jaar van de vorige eeuw, zijn teruggevallen. 
Het is de hoogste tijd om de productiecapaciteit en koopkracht van arme economieën te vergroten, net zoals in het Europa van het decennium na de toespraak van Marshall. 
Het inzicht van Marshall dat dit soort gedeelde economische ontwikkeling de enige route naar blijvende vrede is blijft een klinkende waarheid. 

Een normatieve aanpak van het voorkomen van cyberoorlogen 
CAMBRIDGE – Een reeks gebeurtenissen in de afgelopen jaren – waaronder de cyber-interventies van Rusland om de Amerikaanse presidentsverkiezingen van 2016 in het voordeel van Trump te doen uitvallen, de anonieme cyber-aanvallen die het Oekraïense elektriciteitsnet in 2015 ontwrichtten, en het “Stuxnet”-virus dat duizend Iraanse ultra-centrifuges vernietigde – heeft tot toenemende zorgen geleid over een mogelijk conflict in cyberspace. 
Op de Münchense veiligheidsconferentie van afgelopen maand heeft de Nederlandse minister van Buitenlandse Zaken Bert Koenders de vorming van een nieuwe, niet-gouvernementele Global Commission on the Stability of Cyberspace aangekondigd om de UN Group of Governmental Experts (GGE) aan te vullen. 
De rapporten van de GGE van 2010, 2013 en 2015 hebben geholpen de onderhandelingsagenda voor de cyberveiligheid vast te stellen, en in het meest recente rapport werd een reeks normen opgesomd die zijn gesteund door de Algemene Vergadering van de Verenigde Naties. 
Maar ondanks dit initiële succes heeft de GGE zijn beperkingen. 
De deelnemers zijn technisch gesproken eerder adviseurs van de Secretaris-Generaal van de VN dan volledig bevoegde nationale onderhandelaars. 
Hoewel het aantal deelnemers is gestegen van de oorspronkelijke 15 naar 25 hebben de meeste landen geen stem. 
Maar er gaat een grotere vraag schuil achter de GGE: Kunnen normen werkelijk het gedrag van staten beperken? 
De meeste deskundigen zijn het erover eens dat een mondiaal cyberspace-verdrag momenteel politiek onmogelijk zou zijn (hoewel Rusland en China voorstellen daartoe bij de VN hebben ingediend). 
Maar afgezien van formele verdragen omvatten normatieve beperkingen van staten ook gedragscodes, conventionele staatspraktijken en breed gedeelde verwachtingen over correct gedrag binnen een groep (waardoor een soort gewoonterecht ontstaat). 
Qua omvang kunnen deze beperkingen uiteenlopen van mondiaal naar plurilateraal en bilateraal. 
Wat kan de geschiedenis ons vertellen over de effectiviteit van normatieve beleidsinstrumenten? 
In het decennium na Hiroshima werden tactische kernwapens alom gezien als “normale” wapens, en het Amerikaanse leger beschikte over nucleaire artillerie, nucleaire landmijnen en nucleair luchtafweergeschut. 
In 1954 en 1955 zei de voorzitter van de Gezamenlijke Chefs van Staven tegen president Dwight Eisenhower dat voor de verdediging van het Vietnamese Dien Bien Phu en van de eilandjes in de buurt van Taiwan het gebruik van kernwapens nodig was (Eisenhower verwierp zijn advies). 
In de loop der tijd heeft de ontwikkeling van een informele norm met betrekking tot het niet-gebruik van kernwapens dit veranderd. 
De Nobelprijs-winnende econoom Thomas Schelling heeft betoogd dat de norm van het niet-gebruik van kernwapens een van de belangrijkste aspecten van de wapenbeheersing van de afgelopen zeventig jaar is geweest, en dat dit een afschrikwekkend effect heeft uitgeoefend op besluitnemers. 
Maar bij nieuwe nucleaire staten als Noord-Korea kun je er niet zeker van zijn dat de kosten van het schenden van het taboe worden gezien als groter dan de voordelen. 
Op dezelfde wijze heeft zich na de Eerste Wereldoorlog een taboe ontwikkeld tegen het gebruik van gifgassen bij de oorlogvoering, en verbood het Protocol van Genève uit 1925 het gebruik van chemische en biologische wapens. 
Twee verdragen uit de jaren zeventig verboden de productie en opslag van dergelijke wapens, waardoor niet alleen het gebruik, maar ook het bezit ervan met kosten gepaard ging. 
De verificatieprocessen uit het Verdrag over Biologische Wapens zijn zwak (er hoeft louter te worden gerapporteerd aan de Veiligheidsraad van de VN), en dergelijke taboes hebben de Sovjet-Unie er in de jaren zeventig niet van weerhouden biologische wapens te blijven bezitten en ontwikkelen. 
Evenmin heeft het Verdrag over Chemische Wapens Saddam Hoessein of Bashar al-Assad ervan weerhouden chemische wapens in te zetten tegen hun eigen burgers. 
Niettemin hebben beide verdragen vormgegeven aan de manier waarop anderen dergelijke acties ervaren. 
Dergelijke waarnemingen hebben bijgedragen aan de rechtvaardiging van de invasie van Irak in 2003 en aan de internationale ontmanteling van de meeste Syrische wapens in 2014. 
Nu 173 landen het Verdrag over Biologische Wapens hebben geratificeerd, moeten staten die zulke wapens willen ontwikkelen dat in het geheim doen, en kunnen zij op wijdverbreide internationale veroordeling rekenen als er bewijzen over hun activiteiten opduiken. 
Normatieve taboes kunnen ook relevant worden in het cyber-domein, ook al hangt het verschil tussen een wapen en een niet-wapen hier af van de intentie, en zou het lastig zijn het ontwerp, het bezit of zelfs het implanteren van bepaalde computerprogramma's om redenen van spionage te verbieden, en onmogelijk zijn om dat op betrouwbare wijze te doen. 
In die zin kunnen de inspanningen om cyber-conflicten te voorkomen niet zo zijn als de controle op kernwapens tijdens de Koude Oorlog, waarbij ingewikkelde verdragen en gedetailleerde verificatieprotocollen om de hoek kwamen kijken. 
Een vruchtbaarder aanpak van normatieve controles op de cyber-oorlogvoering zou het vestigen van een taboe op doelwitten – en niet zozeer op wapens – kunnen zijn. 
De VS hebben het idee gepropageerd dat de Law of Armed Conflict (LOAC), die doelbewuste aanvallen op burgers verbiedt, van toepassing is in cyberspace. 
Dientengevolge hebben de VS voorgesteld dat landen ertoe moeten worden aangezet om te beloven in vredestijd geen cyberwapens tegen civiele faciliteiten in te zetten, in plaats van hen de belofte af te dwingen niet als eerste cyberwapens te gebruiken. 
Deze normatieve aanpak is door de GGE overgenomen. 
Het taboe zou worden versterkt door vertrouwenwekkende maatregelen als toezeggingen van forensische hulp en niet-inmenging met betrekking tot de activiteiten van de Computer Security Incident Response Teams (CSIRTs). 
Het GGE-rapport van juli 2015 richtte zich op het aan banden leggen van aanvallen op bepaalde civiele doelwitten, in plaats van op het voorschrijven van een bepaalde code. 
Op de topconferentie van september 2015 tussen de Amerikaanse president Barack Obama en de Chinese president Xi Jinping kwamen beide leiders overeen een commissie van deskundigen in stellen om het GGE-voorstel te bestuderen. 
Vervolgens werd het GGE-rapport gesteund door de leiders van de G20 en aan de Algemene Vergadering van de Verenigde Naties voorgelegd. 
De aanval op het Oekraïense elektriciteitsnet deed zich voor in december 2015, kort na de overlegging van het GGE-rapport, en in 2016 heeft Rusland het Amerikaanse verkiezingsproces niet behandeld als civiele infrastructuur. 
De ontwikkeling van normatieve controles op cyberwapens blijft een traag – en tot nu toe onvoltooid – proces. 

Meer financiële transparantie is belangrijk voor een beter grondstoffenbeheer 
WASHINGTON, DC – Als een land zijn belastinginkomsten in één jaar weet te verviervoudigen, is het tijd om op te gaan letten. 
Die inkomstenstijging wist Ghana tussen 2010 en 2011 te bewerkstelligen, dankzij de revenuen uit zijn bodemschatten. 
Ghana is niet het enige land. 
De stijgende belastinginkomsten in de ontwikkelingslanden weerspiegelen niet alleen de hogere grondstoffenprijzen, maar ook de internationale regels die de financiële transparantie hebben verbeterd in de olie-, gas- en mijnbouwsectoren, waardoor de mogelijkheden voor belastingontduiking aanzienlijk zijn afgenomen. 
Zulke regels stonden ook hoog op de agenda van de recente G-8 top in Noord-Ierland. 
Het is belangrijk om deze inspanningen te waarderen – en om nog méér te eisen. 
De internationale grondstoffenmarkten staan onder druk. 
Sinds 2000 zijn de prijzen fors gestegen. De groei van de vraag werd slechts korte tijd onderbroken door de financiële crisis van 2008. 
Een duidelijk gevolg is de extreme volatiliteit van de prijzen. 
Tegelijkertijd zijn de prikkels toegenomen om illegale markten te betreden: ruwweg 20% van de wereldmarkt voor coltan – een edelmetaal dat wordt gebruikt in mobiele telefoons – bestaat uit illegale handel. 
Méér financiële transparantie is een belangrijke stap op weg naar beter functionerende markten en een goed bestuur in landen die rijk zijn aan grondstoffen, want dit leidt tot minder corruptie, fraude en belastingontduiking, en tot een grotere participatie van het publiek en sterkere democratische instellingen. 
Bovendien kunnen eerlijke contracten de inkomens voor de producentenlanden stabiliseren. 
Een robuuste ontginningsindustrie en investeringen in duurzame ontwikkeling zouden de economische vooruitzichten voor de ongeveer honderd ontwikkelingslanden met veel grondstoffen en hun grofweg 3,5 miljard inwoners een enorme impuls geven. 
Het is indrukwekkend wat er tot nu toe al is bereikt. 
Het Extractive Industries Transparency Initiative (EITI, Transparantie-initiatief voor de Ontginningsindustrie) heeft bijvoorbeeld onlangs zijn mondiale normen aangescherpt, door de openbaarmaking te eisen van overheidsinkomsten en door bedrijven verrichte betalingen. 
Momenteel voldoen 23 landen aan deze eisen, waaronder Azerbeidzjan, Ghana, Irak, Nigeria en Noorwegen; het lidmaatschap van de landen die niet aan de eisen voldoen is opgeschort. 
De gerapporteerde betalingen bedragen in totaal zo'n $1 bln. 
Ook Sectie 1504 van de Amerikaanse Dodd-Frank Act uit 2010 bevat regels over de transparantie in de ontginningsindustrie. 
Bedrijven die zich bezighouden met de commerciële winning van olie, aardgas of mineralen moeten jaarlijkse rapporten aanbieden aan de Amerikaanse beurswaakhond, de Securities and Exchange Commission (SEC), waarin de betalingen aan regeringen staan weergegeven. 
Onlangs nog keurde het Europees Parlement ambitieuze nieuwe transparantieregels goed voor de ontginningsindustrie (inclusief de bosbouwsector). 
Nu de OESO en het Internationale Monetaire Fonds, samen met veel NGO's en bedrijven, zulke regels steunen, is het onwaarschijnlijk dat de tegenstanders – zoals het American Petroleum Institute, dat een rechtszaak tegen de SEC heeft aangespannen – succes zullen boeken. 
In feite zou transparantie in de grondstoffensector verder moeten gaan dan het louter openbaar maken van betalingen. 
Uiteraard blijft het een aanzienlijk probleem dat lang niet alle landen zich aan de afspraken houden. 
Het is bemoedigend dat Rusland tijdens de G8-top de Lough Erne-verklaring over de transparantie van betalingen in de ontginningsindustrie heeft ondertekend; maar de mondiale marktkracht van de grote opkomende landen zou de internationale coördinatie kunnen blijven hinderen. 
Belangrijker nog is dat voor het bereiken van een goed bestuur in de opkomende economieën en de ontwikkelingslanden een goed functionerend begrotingssysteem nodig is, wetgeving die een duurzame mijnbouwsector ondersteunt, en 'inclusieve' instellingen die transparantie, participatie en een eerlijke ontwikkeling bevorderen. 
Ten aanzien van het grondstofverbruik zijn de uitdagingen voornamelijk gelegen in de mondiale grondstoffenketen – dat wil zeggen, de interactie tussen de diverse grondstoffen die nodig zijn om brandstof en energie, industrieproducten en voedsel te produceren. 
De veelbesproken samenhang tussen energie, water en voedsel is ook van toepassing op minerale hulpbronnen en grondgebruik, zodat ontginningsindustrieën wel gedwongen zullen zijn daar rekening mee te houden. 
Volgens de G8-verklaring moeten grondtransacties transparant zijn en de rechten van de plaatselijke gemeenschappen respecteren, zoals water- en voedselveiligheid. 
Een krachtiger coördinatie en leiderschap op het gebied van de financiële transparantie en het grondstoffengebruik zijn vereist, ondersteund door het vooruitzicht dat de afhankelijkheid van ontwikkelingshulp minder zal worden en de inkomsten van ontwikkelingslanden die rijk zijn aan grondstoffen zullen stijgen. 
Met name alle financiële transacties, die gerelateerd zijn aan upstream-activiteiten in de waardeketen, moeten worden openbaar gemaakt, inclusief de transacties van staatsbedrijven en staatsfondsen. 
Downstream moeten de internationale markten voor recycling en afval in het verhaal worden meegenomen. 
Dit zou tevens bijdragen aan een verhoging van de grondstoffen-efficiency. 
De volgende stap zou het uitbreiden van de transparantie naar gerelateerde contracten en overheidsbegrotingen moeten zijn, naast een gecoördineerde poging om een handreiking te doen aan de opkomende economieën. 
Wat het management van duurzame hulpbronnen aangaat, zou het 'stakeholder'-proces van EITI een krachtig instrument kunnen worden voor de promotie van nationale actieplannen. 
Op dezelfde manier zou er een open, internationaal dataportaal over het grondstoffengebruik moeten worden ingericht om de belangrijkste gegevens te verzamelen die zijn vergaard door geologische diensten en organisaties als de FAO (de landbouworganisatie van de Verenigde Naties) en het Internationaal Energie Agentschap, naast gegevens over de milieudruk door toedoen van het grondstoffengebruik en coëfficiënten voor grondstoffen-intensieve productieterreinen. 
Bovendien zouden ontwikkelingslanden die rijk zijn aan grondstoffen ontginningsbelastingen kunnen invoeren en nieuwe begrotingssystemen kunnen ondersteunen, die hoge arbeidsstandaarden bevorderen, de armoede terugdringen, en het onderwijs, onderzoek en de innovatie stimuleren. 
Belangrijke aanvullende initiatieven op internationaal niveau zouden kunnen bestaan uit een 'multi-stakeholder forum' over het gebruik van duurzame hulpbronnen en een internationaal metalencovenant ter bevordering van de recycling en het beheer van materiaalstromen, waarbij de industrie is betrokken. 
Op de langere termijn zou het doel moeten zijn een internationale overeenkomst te sluiten over het grondstoffenbeheer. 
Ondanks de positieve vooruitzichten voor de landen die rijk zijn aan grondstoffen is voor het duurzaam beheer van natuurlijke hulpbronnen, evenals voor de inspanningen ter bevordering van de financiële transparantie, mondiale coördinatie een must. 

The Post-Crisis Crises 
NEW YORK – In de schaduw van de eurocrisis en de 'fiscal cliff' in Amerika is het niet zo moeilijk de langetermijnproblemen van de wereldeconomie te negeren. 
Maar terwijl we ons op onze onmiddellijke zorgen concentreren, blijven die andere problemen bestaan, zodat we er uiteindelijk spijt van zullen krijgen dat we ze over het hoofd hebben gezien. 
Het meest serieuze probleem is de opwarming van de aarde. 
Hoewel de zwakke prestaties van de wereldeconomie hebben geleid tot een corresponderende vertraging van de stijging van de koolstofdioxide-uitstoot, betekent dit slechts een kort uitstel. 
En we zijn al ver achterop geraakt: omdat we zo traag hebben gerageerd op de klimaatverandering, zullen voor het bereiken van de beoogde limiet van twee graden Celsius voor de stijging van de mondiale temperatuur deze eeuw scherpe reducties van de emissies nodig zijn. 
Sommigen opperen dat we, gezien de vertraging van de economische groei, de maatregelen tegen de opwarming van de aarde beter op een lager pitje kunnen zetten. 
Maar het tegendeel is waar: als we de wereldeconomie zouden voorbereiden op de klimaatverandering zouden we juist bijdragen aan het herstel van de vraag en de groei. 
Tegelijkertijd noopt het tempo van de technologische vooruitgang en de globalisering tot snelle structurele aanpassingen in zowel de ontwikkelde als de opkomende landen. 
Zulke aanpassingen kunnen traumatisch zijn, en markten gaan er vaak niet goed mee om. 
Net zoals de Grote Depressie voor een deel het gevolg was van de moeilijkheden bij de overgang van een landelijke, agrarische economie naar een stedelijke, industriële, komen de huidige problemen voor een deel voort uit de noodzaak om van een industriële economie over te stappen op een diensteneconomie. 
Er moeten nieuwe bedrijven worden opgericht, en moderne financiële markten zijn beter in het bevorderen van speculatie en exploitatie dan in het verstrekken van de noodzakelijke middelen voor nieuwe ondernemingen, vooral in het midden- en kleinbedrijf. 
Bovendien vergt deze overgang investeringen in menselijk kapitaal die individuen zich vaak niet kunnen veroorloven. 
Tot de diensten die mensen willen, behoren de gezondheidszorg en het onderwijs, twee sectoren waarin de overheid van nature een belangrijke rol speelt (ten gevolge van inherente onvolkomenheden van de markten op dit terrein en de zorgen over de beschikbaarheid van voldoende aandelenkapitaal). 
Vóór de crises van 2008 werd veel gesproken over mondiale onevenwichtigheden en de noodzaak dat landen met een handelsoverschot, zoals Duitsland en China, hun consumptie zouden verhogen. 
Die problemen zijn niet verdwenen; het onvermogen van Duitsland om het chronische overschot op zijn betalingsbalans aan te pakken is zelfs een van de oorzaken van de eurocrisis. 
Het overschot van China is, als percentage van het bruto binnenlands product, gedaald, maar de langetermijngevolgen daarvan moeten zich nog openbaren. 
Het handelstekort van de Verenigde Staten zal niet verdwijnen zonder een stijging van de binnenlandse besparingen en een fundamentelere verandering van de mondiale monetaire structuur. 
Het eerste zou de groeivertraging van het land verscherpen, en geen van beide veranderingen is momenteel ophanden. 
Als China zijn consumptie verhoogt, zal het land niet per se méér goederen uit de VS importeren. 
Het is zelfs waarschijnlijker dat vooral de consumptie van niet-verhandelbare goederen – zoals gezondheidszorg en onderwijs – zal stijgen, wat zal leiden tot diepgaande verstoringen van de mondiale aanbodketen, vooral in landen die als onderdelenleverancier hebben gefungeerd voor de Chinese industriële export. 
Tenslotte is er een wereldwijde ongelijkheidscrisis. 
Het probleem is niet alleen dat de topinkomensgroepen een groter deel van de economische koek krijgen, maar ook dat degenen die tot de middengroepen behoren niet delen in de economische groei, terwijl in veel landen de armoede toeneemt. 
In de VS is het verhaal van de gelijke kansen ontmaskerd als een mythe. 
Hoewel de Grote Recessie deze trends heeft verscherpt, waren ze allang voor het begin van de crisis aan de oppervlakte getreden. 
Ik en vele anderen hebben betoogd, dat de toenemende ongelijkheid een van de redenen is van de economische groeivertraging, en deels een gevolg is van de diepgaande, aanhoudende structurele veranderingen binnen de wereldeconomie. 
Een economisch en politiek systeem dat voor de meeste burgers niets oplevert, is op de langere termijn niet houdbaar. 
Uiteindelijk zal het vertrouwen in de democratie en de markteconomie afbrokkelen, en zal de legitimiteit van bestaande instellingen en regelingen in twijfel worden getrokken. 
Het goede nieuws is dat de kloof tussen de opkomende en de geavanceerde landen de afgelopen drie decennia enorm is geslonken. 
Niettemin zijn nog steeds honderden miljoenen mensen gevangen in armoede, en is er slechts weinig vooruitgang geboekt bij het terugdringen van de kloof tussen de minst ontwikkelde landen en de rest. 
Op dit punt hebben oneerlijke handelsovereenkomsten – inclusief het voortbestaan van niet te rechtvaardigen landbouwsubsidies, die de prijzen drukken waarvan het inkomen van veel van de allerarmsten afhankelijk is – een rol gespeeld. 
De ontwikkelde landen zijn hun belofte van Doha van november 2001 niet nagekomen om een handelsregime in te stellen dat de ontwikkeling zou bevorderen, evenmin als hun belofte op de G8-top van Gleneagles in 2005 om veel meer hulp te bieden aan de armste landen. 
De markt zal op zichzelf geen van deze problemen oplossen. 
De opwarming van de aarde is bij uitstek een probleem van de “publieke goederen.” 
Om de structurele overgang te bewerkstelligen die de wereld nodig heeft, moeten overheden een actievere rol gaan spelen – in een tijd dat de oproep tot bezuinigingen zowel in Europa als in de VS toeneemt. 
Bij onze worsteling met de kortetermijnproblemen moeten we ons afvragen of we niet reageren op manieren die onze langetermijnproblemen verergeren. 
Het pad dat is uitgezet door de haviken van de overheidstekorten en de pleitbezorgers van bezuinigingen verzwakt de economie van vandaag en ondermijnt de vooruitzichten voor de toekomst. 
De ironie is dat, nu de ontoereikende vraag de belangrijkste bron van de huidige mondiale zwakte is, er een alternatief bestaat: investeer in de toekomst, op manieren die ons helpen zowel de problemen van de opwarming van de aarde, de mondiale ongelijkheid en de armoede aan te pakken, als de noodzaak van structurele veranderingen. 

Bericht uit de frontlinie van de klimaatverandering 
MANILLA/SAN JOSÉ – Op 22 april ondertekenden hoogwaardigheidsbekleders namens niet minder dan 175 partijen het mondiale klimaatverdrag dat in december in Parijs werd gesloten; een record is voor een internationaal akkoord. 
Dit blijk van steun is bemoedigend. 
En het geeft hoop dat het momentum dat heeft geleid tot de overeenkomst in december nog onverminderd is. 
Maar het bereiken van een overeenkomst in Parijs was nog maar de eerste stap op een lange weg naar het beschermen van het mondiale klimaat en van ‘s werelds meest kwetsbare landen. 
De ondertekeningsceremonie was de tweede. 
Nu volgt het ratificatieproces; 55 landen, die samen minstens 55% van de mondiale uitstoot vertegenwoordigen, zullen de overeenkomst moeten ratificeren om deze in werking te kunnen stellen. 
Het goede nieuws is dat dit proces al begonnen is. 
In februari werd Fiji het eerste land om het verdrag te ratificeren, gevolgd door drie andere kleine eilandstaten. 
Alle vier zijn lid van het Climate Vulnerable Forum, een groep van 43 landen – waaronder Costa Rica en de Filipijnen, die wij representeren – die in de frontlinie van de klimaatverandering staan. 
De leden van dit forum hebben onvermoeibaar voor een akkoord in Parijs gevochten, en we zullen alles binnen onze macht doen om de doorvoering ervan te versnellen. 
De overeenkomst in Parijs is de beste hoop van de wereld om veranderingen aan ons klimaat te vertragen en uiteindelijk te stoppen. 
Als we niet ingrijpen zal de opwarming van de planeet de gezondheid en veiligheid van onze mensen bedreigen, de ecosystemen waar we allemaal van afhankelijk zijn beschadigen, en door een stijgende zeespiegel het bestaan van sommige hele landen op het spel zetten. 
Maar toch; als we strijd tegen klimaatverandering willen winnen zal de overeenkomst in Parijs niet voldoende zijn. 
De vrijwillige toezeggingen tot uitstootvermindering die zijn vastgelegd in de zogeheten Intended Nationally Determined Contributions (INDC’s), die door 187 landen aan het eind van de gesprekken zijn ingediend, zullen niet genoeg zijn om gevaarlijke klimaatverandering te voorkomen. 
En voor die landen die het meest kwetsbaar zijn voor de schadelijke gevolgen van de opwarming van de aarde moet er nog veel meer gedaan worden om catastrofale gevolgen te voorkomen. 
Vroege berekeningen suggereren dat wanneer alle INDC’s worden uitgevoerd, de gemiddelde mondiale temperatuur tegen het eind van de eeuw nog steeds met 2,7 graden Celsius boven pre-industriële niveaus gestegen zou zijn. 
Dat is aanzienlijk boven het al gevaarlijke plafond van twee graden dat in 2009 in Kopenhagen werd gesteld en meegenomen is in de Parijse overeenkomst. 
Nieuw onderzoek van Climate Interactive en MIT Sloan suggereert dat de temperaturen zelfs nog meer zouden kunnen stijgen, tot 3,5 graden Celsius. 
Het Climate Vulnerable Forum zegt al lange tijd dat zelfs twee graden opwarming ondraaglijke condities riskeert te creëren voor sommige landen. 
Daarom heeft het gevochten om de temperatuurstijging tot 1,5 graad te beperken – een ambitie die dankzij de inspanningen van het forum in het klimaatverdrag werd opgenomen. 
Dit schijnbaar kleine verschil doet er toe. 
Zoals het nieuwste onderzoek laat zien zou het een dramatisch en meetbaar effect hebben op extreme weersgebeurtenissen, beschikbaarheid van water, landbouwopbrengsten, aftakeling van koraalriffen, en stijging van de zeespiegel. 
En het zullen de meest kwetsbare mensen zijn – vrouwen op het platteland, zieken, ouderen, en de jongsten – die het meeste gevaar lopen. 
Voor de meest kwetsbare landen ter wereld is het beperken van de temperatuurstijging tot 1,5 graad niet slechts een streven, het is een kwestie van overleven. 
Het is een ambitieus doel, maar kwetsbare ontwikkelingslanden zijn vastbesloten het helpen te behalen. 
De V20 groep van ministers van Financiën van kwetsbare naties heeft zich onlangs geëngageerd binnen tien jaar mechanismes voor de prijs van koolstof te introduceren in 43 markten. 
We hebben ook beloofd de financiële inzichtelijkheid te vergroten, zodat de kosten van klimaatverandering en de winst van klimaatactie geïncorporeerd worden in de economische beleidsvorming. 
Costa Rica heeft net een wet goedgekeurd die elektrische treinen bevordert, en wetgevers debatteren over een wet die stimuli voor elektrische voertuigen en bussen moet bieden. 
Dit soort initiatieven worden normaal meer geassocieerd met geavanceerde economieën dan met ontwikkelingslanden. 
En rijke landen hebben ook de morele verplichting om als eerste stappen te nemen, en sneller, om – met beleid, technologie, en geld - de uitstoot te verminderen die de opwarming van de aarde veroorzaakt. 
Maar we zien in dat ontwikkelingslanden ook verantwoordelijkheid dragen om actie te ondernemen, en dat dit doen enorme economische, sociale, en gezondheidswinst voor hun burgers kan genereren. 
We kunnen het niet alleen volbrengen, dat is een ding dat zeker is. 
Het Climate Vulnerable Forum representeert slechts een zeer klein deel van de mondiale uitstoot. 
We moeten de geïndustrialiseerde landen en de grote ontwikkelingslanden zover krijgen dat ze hun inspanningen om hun uitstoot te verminderen verdubbelen, zodat de opwarming van de planeet tot 1,5 graden Celsius beperkt kan worden. 

Als de mondialisering digitaal wordt 
WASHINGTON, DC – De Amerikaanse kiezers zijn boos. 
Maar hoewel de nare gevolgen van de mondialisering bovenaan hun lijstje met grieven staan, heeft niemand er iets aan als ingewikkelde economische vraagstukken worden teruggebracht tot slogans op bumperstickers – zoals in deze campagne voor de presidentsverkiezingen tot nu toe is gebeurd. 
Het is onbillijk om de zorgen over de mondialisering als ongefundeerd te betitelen. 
Amerika verdient een eerlijk debat over de gevolgen ervan. 
Om constructieve oplossingen te leveren, zullen alle partijen echter een paar ongemakkelijke waarheden onder ogen moeten zien – en moeten erkennen dat de mondialisering niet hetzelfde fenomeen is als twintig jaar geleden. 
Protectionisten zien niet in hoe de afbrokkelende industriële basis van de Verenigde Staten verenigbaar is met het idee dat de mondialisering de groei aanjaagt. 
Maar het bewijsmateriaal dat deze gedachte ondersteunt is te substantieel om het te negeren. 
Recent onderzoek van het McKinsey Global Institute (MGI) weerspiegelt de bevindingen van andere academici: de mondiale stromen van goederen, directe buitenlandse investeringen en data hebben het mondiale bbp met grofweg 10% doen stijgen in vergelijking met wat het zou zijn geweest als deze stromen zich niet hadden voorgedaan. 
De extra waarde als gevolg van de mondialisering bedroeg alleen al in 2014 $7,8 bln. 
En toch zijn de gesloten fabrieken van de “Rust Belt” in het Amerikaanse middenwesten maar al te reëel. 
Ook al genereert de mondialisering over het algemeen groei, zij brengt ook winnaars en verliezers voort. 
Het blootstellen van lokale industrieën aan internationale concurrentie stimuleert de efficiency en de innovatie, maar de daaruit voortvloeiende creatieve vernietiging eist een substantiële tol onder gezinnen en gemeenschappen. 
Economen en beleidsmakers zien deze negatieve gevolgen voor de inkomensverdeling dikwijls over het hoofd. 
Landen die zich met vrije handel inlaten zullen op de langere termijn nieuwe groeimogelijkheden aanboren, zo luidt de redenering, en werknemers die in de ene sector hun baan verliezen zullen op den duur wel weer werk in een andere sector vinden. 
In de echte wereld verloopt dit proces echter rommelig en traag. 
Werknemers in een krimpende sector hebben misschien volledig nieuwe vaardigheden nodig om in andere sectoren aan de slag te kunnen gaan, en moeten wellicht hun gezinnen laten verhuizen om van deze mogelijkheden te kunnen profiteren. 
Er is een reactie van het volk tegen de vrijhandel voor nodig geweest om beleidsmakers en de media de omvang van deze ontwrichting te laten inzien. 
Deze reactie had geen verrassing mogen zijn. 
Het traditionele arbeidsmarktbeleid en de traditionele opleidingssystemen zijn niet opgewassen gebleken tegen de grootschalige veranderingen die zijn teweeggebracht door de twee krachten van de mondialisering en de automatisering. 
De VS hebben concrete voorstellen nodig voor de steun aan werknemers die in structurele transities gevangen zitten – en een bereidheid om nieuwe benaderingen te overwegen, zoals loonverzekeringen. 
In tegenspraak met de campagneretoriek zou simpel protectionisme de consument schade berokkenen. 
Uit een recent onderzoek van de Raad van Economische Adviseurs van de Amerikaanse president bleek dat Amerikanen uit de middenklasse ruim een kwart van hun koopkracht aan de handel te danken hebben. 
Hoe dan ook zal het opleggen van tarieven aan buitenlandse goederen de verloren gegane industriebanen niet kunnen terugbrengen. 
Het is tijd om de parameters van het debat te herzien en te erkennen dat de mondialisering een totaal ander fenomeen is geworden: de handel in mondiale goederen groeit om diverse redenen niet meer, onder meer door de dalende grondstoffenprijzen, de traagheid van veel grote economieën, en een trend naar de productie van goederen dichterbij de plekken waar en de momenten waarop ze verkocht worden. 
Grensoverschrijdende datastromen zijn het afgelopen decennium daarentegen met een factor 45 gestegen en genereren nu een grotere economische impact dan de stromen van traditionele fabrieksgoederen. 
De digitalisering verandert alles: de aard van de goederen die van de hand gaan, het universum van potentiële leveranciers en klanten, de leveringsmethoden, en het kapitaal en de schaal die vereist zijn om mondiaal te kunnen opereren. 
Het betekent ook dat de mondialisering niet langer exclusief het domein is van Fortune 500-firma's. 
Bedrijven die handel drijven met hun buitenlandse dochters, leveranciers en klanten nemen een groot en groeiend deel van het mondiale internetverkeer voor hun rekening. 
Al bijna de helft van 's werelds verhandelbare diensten is gedigitaliseerd, en 12% van de mondiale goederenhandel verloopt via internationale e-commerce bedrijven. 
E-commerce marktplaatsen als Alibaba, Amazon en eBay maken van miljoenen kleine bedrijfjes exporteurs. 
Dit blijft een enorm onaangeboord potentieel voor de VS, waar minder dan 1% van de ondernemingen exporteert – een veel lager percentage dan in enige andere geavanceerde economie. 
Ondanks alle anti-handelsretoriek is het van cruciaal belang dat de Amerikanen in het achterhoofd houden dat de meeste klanten in de wereld zich in het buitenland bevinden. 
De snelgroeiende opkomende economieën zullen de komende jaren de grootste bronnen van consumptiegroei zijn. 
Dit zou het slechtst mogelijke moment zijn om handelsbarrières op te richten. 
Het nieuwe digitale landschap is nog steeds bezig vorm te krijgen, en landen hebben de kans hun relatieve voordelen te herdefiniëren. 
De VS hebben de slag misschien verloren toen de wereld op jacht ging naar lagere arbeidskosten, maar zij opereren vanuit een positie van kracht in een wereld die wordt bepaald door digitale mondialisering. 
Er schuilt échte waarde in de naadloze beweging van innovatie, informatie, goederen, diensten, en – ja – mensen. 
Terwijl de VS moeite doen hun economie weer op gang te krijgen, kan het land het zich niet veroorloven zich af te sluiten voor een belangrijke bron van groei. 
Amerikaanse beleidsmakers moeten met een genuanceerde, heldere blik naar de mondialisering kijken, en effectiever omgaan met de negatieve kanten ervan, niet alleen als het gaat om banen die in eigen land verloren gaan, maar ook als het gaat om de arbeids- en milieunormen van de Amerikaanse handelspartners. 
Bovenal moeten de VS ophouden te proberen het verleden te doen herleven – en zich gaan richten op de vraag hoe zij kunnen concurreren in het volgende tijdperk van mondialisering. 

Een nieuwe blik op Robin Hood 
MADRID – De internationale ontwikkelingshulp is gebaseerd op het Robin Hood-principe: neem van de rijken en geef aan de armen. 
Nationale ontwikkelingsorganisaties, multilaterale organisaties, en Ngo’s maken met dit idee in het achterhoofd momenteel meer dan 135 miljard dollar over van rijke naar arme landen. 
Een formelere term voor het Robin Hood-principe is ‘kosmopolitisch prioritarisme,’ een ethische regel die zegt dat we over iedereen ter wereld op dezelfde manier moeten denken, ongeacht waar men leeft, en hulp moeten concentreren waar die het meeste helpt. 
Zij die minder hebben, hebben prioriteit boven degenen die meer hebben. 
Deze filosofie dirigeert de steun voor economische ontwikkeling, medische hulp, en humanitaire noodhulp impliciet of expliciet. 
Op het eerste gezicht lijkt kosmopolitisch prioritarisme zinnig. 
Mensen in arme landen hebben behoeften die nijpender zijn, en de prijsniveaus in arme landen zijn veel lager, zodat een dollar of euro twee of drie maal meer doet dan thuis. 
Geld in eigen land uitgeven is niet alleen duurder, maar het gaat ook naar degenen die al beter af zijn (relatief tenminste, beoordeeld naar mondiale normen), en doet dus minder goed. 
Ik heb vele jaren nagedacht over de mondiale armoede en geprobeerd deze te meten, en deze leidraad heeft mij over het algemeen altijd de juiste geleken. 
Maar momenteel wordt ik hier steeds minder zeker van. 
Zowel de feiten als ethiek werpen problemen op. 
Er zijn zonder twijfel enorme stappen gemaakt in het verminderen van de mondiale armoede, maar meer door groei en mondialisering dan door buitenlandse hulp. 
Het aantal armen is de afgelopen 40 jaar gedaald van meer dan twee miljard naar net onder de één miljard; een opmerkelijke prestatie gezien de groei van de wereldbevolking en de lange termijn vertraging van de mondiale economische groei, vooral sinds 2008. 
Terwijl indrukwekkend en zeer welkom heeft de reductie van de armoede wel een zekere prijs gehad. 
De mondialisering die in arme landen zoveel armen gered heeft, heeft sommige mensen in rijke landen juist getroffen, omdat fabrieken en banen zijn gemigreerd naar waar de arbeid goedkoper is. 
Dit leek een ethisch acceptabele prijs om te betalen, omdat zij die verloren al zoveel rijker (en gezonder) waren dan zij die erbij wonnen. 
Het feit dat degenen die deze oordelen vellen niet bepaald in de juiste positie zijn om de kosten ervan vast te stellen is echter al lange tijd reden voor ongemak. 
Zoals zovelen in de academische wetenschap en de ontwikkelingsindustrie val ik onder de mensen die het meeste bevoordeeld zijn door de mondialisering; zij die in staat zijn om hun diensten te verkopen op markten die groter en rijker zijn dan onze ouders ooit hadden kunnen dromen. 
Maar de mondialisering is minder geweldig voor degenen die er niet de vruchten van plukken, maar onder de impact ervan lijden. 
We weten bijvoorbeeld al lange tijd dat lager geschoolde Amerikanen met lagere inkomens de afgelopen vier decennia maar weinig economische winst hebben gezien, en dat de onderkant van de Amerikaanse arbeidsmarkt een wrede omgeving kan zijn. 
Maar hoeveel lijden deze Amerikanen precies onder de mondialisering? 
En zijn ze wel zoveel beter af dan de Aziaten die nu in de fabrieken werken die vroeger in hun woonplaats stonden? 
De meesten ongetwijfeld wel. 
Maar miljoenen Amerikanen – zwart, wit, en latino – leven nu in huishoudens met een per capita inkomen van minder dan 2 dollar per dag, feitelijk dezelfde standaard die de Wereldbank gebruikt om de allerarmsten in India of Afrika te definiëren. 
Het vinden van onderdak in de Verenigde Staten met dat inkomen is zo moeilijk dat 2-dollar-per-dag-armoede in de VS vrijwel zeker veel erger is dan 2-dollar-per-dag-armoede in India of Afrika. 
Daarbij ligt de veelgeprezen Amerikaanse kansengelijkheid onder vuur. 
Dorpen en steden die hun fabrieken zijn verloren door mondialisering zijn ook hun belastinggrondslag kwijt en hebben het moeilijk om kwalitatief goede scholen te onderhouden; de ontsnappingsroute voor de volgende generatie. 
Elitescholen rekruteren de rijken om hun rekeningen te betalen, en paaien minderheden om eeuwen van discriminatie goed te maken. Maar het lijdt geen twijfel dat dit rancune voedt onder de blanke arbeidersklasse, voor wier kinderen geen plek is in deze brave new world. 
Mijn eigen werk samen met Anne Case onthult nog meer tekenen van radeloosheid. 
We documenteerden een stijgend aantal ‘doden door wanhoop’ onder blanke niet-latino’s; door zelfmoord, alcoholmisbruik, en onbedoelde overdoses van voorgeschreven en illegale drugs. 
De algehele sterftecijfers in de VS waren in 2015 hoger dan in 2014, en de levensverwachting is gedaald. 
We kunnen lang debatteren over het meten van materiële levensstandaarden, of de inflatie overschat wordt en de stijging van de levensstandaard onderschat, en of de scholen echt overal zo slecht zijn. 
Maar sterfgevallen zijn moeilijk goed te praten. 
Wellicht is het toch niet zo vanzelfsprekend dat de andere kant van de wereld de grootste behoeften heeft. 
Met burgerschap komt een reeks rechten en verantwoordelijkheden mee die we niet delen met mensen in andere landen. Toch negeert het ‘kosmopolitische’ deel van de ethische richtlijn enige speciale verplichting naar onze medeburgers. 
We kunnen over deze rechten en plichten denken als een soort wederzijdse verzekeringspolis: we weigeren om bepaalde soorten ongelijkheid voor onze medeburgers te tolereren, en ieder van ons heeft de verantwoordelijkheid te helpen – en het recht om hulp te verwachten – wanneer geconfronteerd met collectieve dreigingen. 
Deze verantwoordelijkheid heft onze verantwoordelijkheden om zij die elders ter wereld lijden te helpen niet op en overvleugelt deze ook niet, maar betekent wel dat wanneer we alleen maar oordelen op grond van materiele overwegingen we andere belangrijke overwegingen negeren. 
Wanneer burgers geloven dat de elite zich drukker maakt over mensen aan de andere kant van de wereld dan over die aan de andere kant van het spoor functioneert deze verzekering niet meer, vallen we uiteen in fracties, en worden zij die achtergesteld blijven boos en gedesillusioneerd over een politiek die hen niet langer dient. 
We zijn het wellicht niet eens met de remedies die ze hier voor zoeken, maar we negeren hun maar al te reële klachten met groot gevaar voor ons- en henzelf. 

De mondialisering en haar nieuwe ontevredenen 
NEW YORK – Vijftien jaar geleden heb ik een klein boekje geschreven, getiteld Globalization and its Discontents, waarin ik de toenemende weerstand in de ontwikkelingslanden tegen mondialiserende hervormingen schetste. 
Het leek een mysterie: de mensen in de ontwikkelingslanden hadden te horen gekregen dat de mondialisering hun welzijn zou verhogen. 
Waarom namen zoveel mensen er dan toch een vijandige houding tegenover in? 
Nu hebben tientallen miljoenen in de geavanceerde landen zich aangesloten bij de tegenstanders van de mondialisering op de opkomende markten en in de ontwikkelingslanden. 
Uit opiniepeilingen, inclusief een zorgvuldig onderzoek van Stanley Greenberg en zijn medewerkers in opdracht van het Roosevelt Institute, blijkt dat de handel voor een groot percentage Amerikanen een van de belangrijkste bronnen van ontevredenheid is. 
Soortgelijke ideeën komen in Europa aan de oppervlakte. 
Hoe kan iets waarover onze politieke leiders – en veel economen – zeggen dat iedereen er beter van wordt zo door het slijk worden gehaald? 
Eén antwoord dat je zo nu en dan te horen krijgt van de neoliberale economen die dit beleid hebben bepleit is dat de mensen werkelijk beter af zijn. 
Ze weten het alleen niet. 
Hun ontevredenheid is een zaak voor psychiaters en niet voor economen. 
Maar uit inkomensgegevens blijkt dat het de neoliberalen zelf zijn die de meeste baat zouden hebben bij therapie. 
Grote delen van de bevolking in de geavanceerde landen hebben het niet zo goed gedaan: in de VS heeft de onderste 90% ruim dertig jaar last gehad van inkomensstagnatie. 
Het gemiddelde inkomen van voltijds-werknemers is in reële (aan de inflatie aangepaste) termen nu feitelijk lager dan het 42 jaar geleden was. 
Aan de onderzijde van de arbeidsmarkt zijn de reële lonen vergelijkbaar met wat ze zestig jaar geleden waren. 
De gevolgen van de economische pijn en ontwrichting die veel Amerikanen ervaren komen zelfs naar voren uit de gezondheidszorgstatistieken. 
De economen Anne Case en Angus Deaton, de Nobelprijswinnaar van dit jaar, hebben bijvoorbeeld aangetoond dat de levensverwachting van delen van de blanke Amerikaanse bevolking aan het afnemen is. 
In Europa staan de zaken er iets beter voor – maar slechts een beetje. 
Het nieuwe boek van Branko Milanovic, Global Inequality: A New Approach for the Age of Globalization, biedt een aantal cruciale inzichten, door in termen van de inkomens naar de grote winnaars en de grote verliezers te kijken in de twee decennia tussen 1988 en 2008. 
Tot de grote winnaars behoorden de mondiale 1%, de plutocraten van de wereld, maar ook de middenklassen in de opkomende economieën. 
De grote verliezers – degenen die weinig of niets extra's verdienden – waren degenen aan de onderkant en het midden, en de arbeidersklassen in de geavanceerde landen. 
De mondialisering is niet de enige reden, maar wel één van de redenen daarvan. 
Op basis van de veronderstelling van perfecte markten (die ten grondslag ligt aan de meeste neoliberale economische analyses) zorgt de vrije handel ervoor dat de lonen van ongeschoolde arbeiders over de hele wereld een gelijk niveau bereiken. 
De handel in goederen is een substituut voor het verkeer van mensen. 
Het importeren van goederen uit China – goederen waarvoor veel ongeschoolde arbeiders nodig zijn om ze te produceren – vermindert de vraag naar ongeschoolde arbeiders in Europa en de VS. 
Deze ontwikkeling is zó sterk dat als er geen transportkosten waren, en als de VS en Europa geen andere bron van concurrentievoordeel hadden, zoals in de technologie, het uiteindelijk zo zou zijn alsof Chinese arbeiders naar de VS en Europa bleven migreren totdat de inkomensverschillen volledig waren geëlimineerd. 
Het zal geen verbazing wekken dat de neoliberalen dit gevolg van de handelsliberalisatie nooit aan de grote klok hebben gehangen, toen zij propageerden – of beter gezegd: logen – dat iedereen ervan zou profiteren. 
Het falen van de mondialisering om de beloften van mainstream-politici waar te maken heeft beslist het vertrouwen in het “establishment” ondermijnd. 
En het aanbod van regeringen van genereuze reddingsoperaties voor de banken die de financiële crisis van 2008 hadden veroorzaakt, terwijl gewone burgers het grotendeels zelf moesten zien te rooien, heeft de indruk versterkt dat dit falen niet louter een zaak van economische wanoordelen was. 
In de VS hebben de Republikeinen in het Congres zich zelfs verzet tegen het bieden van hulp aan degenen die rechtstreeks door de mondialisering werden getroffen. 
Meer in het algemeen hebben de neoliberalen, uit klaarblijkelijke zorg over negatieve prikkels, sociale maatregelen tegengehouden die de verliezers zouden hebben beschermd. 
Maar ze kunnen niet van twee walletjes eten: als de mondialisering de meeste leden van de samenleving ten goede moet komen, moeten er krachtige sociale beschermingsmaatregelen worden geïntroduceerd. 
De Scandinaviërs hebben dit al lang geleden ingezien; het maakte deel uit van een sociaal contract dat een open samenleving overeind hield – open voor de mondialisering en technologische veranderingen. 
Neoliberalen elders hebben dit niet ingezien – en moeten daar nu bij verkiezingen in de VS en Europa voor boeten. 
De mondialisering is uiteraard slechts één ding van wat er gaande is; technologische vernieuwing is een ander. 
Maar al deze openheid en ontwrichting hadden ons allemaal rijker moeten maken, en de geavanceerde landen hadden beleid kunnen invoeren om ervoor te zorgen dat de voordelen breed werden gedeeld. 
In plaats daarvan hebben ze aangedrongen op beleid dat de markten heeft geherstructureerd op manieren die de ongelijkheid hebben verhoogd en de totale economische prestaties hebben ondermijnd; de groei is feitelijk teruggelopen toen de spelregels werden herschreven om de belangen van de banken en de bedrijven – de rijken en de machtigen – te bevorderen ten koste van alle anderen. 
De onderhandelingsmacht van de werknemers is zwakker geworden; op z'n minst in de VS hebben de concurrentiebepalingen geen gelijke tred gehouden met de ontwikkelingen; en de bestaande wetten zijn op ontoereikende wijze afgedwongen. 
De financialisering is doorgegaan en het ondernemingsbestuur is verslechterd. 
Zoals ik in mijn recente boek Rewriting the Rules of the American Economy bepleit, moeten de spelregels opnieuw worden gewijzigd – en moeten er ditmaal maatregelen aan worden toegevoegd om de mondialisering aan banden te leggen. 
De twee nieuwe grote handelsakkoorden waar president Barack Obama op heeft aangedrongen – het Trans-Pacific Partnership tussen de VS en elf landen rond de Stille Oceaan, en het Transatlantic Trade and Investment Partnership tussen de EU en de VS – zijn stappen in de verkeerde richting. 
De voornaamste boodschap van Globalization and its Discontents was dat het probleem niet de mondialisering was, maar de manier waarop dat proces is beheerd. 
Helaas is dat beheer niet veranderd. 
Vijftien jaar later hebben de nieuwe ontevredenen die boodschap op de deurmat van de geavanceerde economieën neergelegd. 

World Order 2.0 
NEW YORK – Bijna vier eeuwen lang, sinds de Vrede van Westfalen in 1648 een einde maakte aan de Dertigjarige Oorlog in Europa, heeft het concept van de soevereiniteit – het recht van landen op een onafhankelijk bestaan en autonomie – de kern van de internationale orde gevormd. 
Daar was een goede reden voor: zoals we eeuw na eeuw hebben gezien, inclusief de huidige, is een wereld waarin grenzen met geweld worden geschonden een wereld van instabiliteit en conflict. 
Maar in een gemondialiseerde wereld is een mondiaal besturingssysteem dat louter is gebaseerd op respect voor soevereiniteit – noem het World Order 1.0 – steeds minder toereikend geworden. 
Er is nog maar weinig dat lokaal blijft. 
Zo'n beetje alles en iedereen, van toeristen, terroristen en vluchtelingen tot e-mails, ziekten, dollars en broeikasgassen, kan vrijwel alles bereiken. 
Het gevolg is dat wat zich binnen een land afspeelt niet langer alleen maar de zorg van dat land kan zijn. 
De werkelijkheden van vandaag de dag vragen om een geactualiseerd besturingssysteem – World Order 2.0 – gebaseerd op “soevereine verplichtingen,” de notie dat soevereine staten niet alleen rechten maar ook plichten jegens anderen hebben. 
Een nieuwe internationale orde vergt ook een uitgebreide reeks normen en regels, te beginnen met afspraken over wanneer er sprake kan zijn van soevereiniteit. 
Bestaande regeringen moeten overeenkomen pogingen om nieuwe staten te vormen louter te zullen overwegen in gevallen waar er een historische rechtvaardiging en een dwingende reden voor bestaat, waar sprake is van voldoende steun onder het volk, en waar de nieuwe entiteit levensvatbaar is. 
World Order 2.0 moet ook een verbod omvatten op het bedrijven of het op een of andere manier steunen van terrorisme. 
En in controversiëlere zin: hij moet krachtiger normen omvatten die de verspreiding of het gebruik van massavernietigingswapens verbieden. 
Zoals de zaken er nu voor staan, verdwijnt de consensus vaak als die verspreiding eenmaal heeft plaatsgevonden, ook al is de wereld het doorgaans wel eens over het indammen van de verspreiding door de toegang van landen tot de relevante technologie en het relevante materiaal te beperken. 
Dit moet een discussie-onderwerp worden op bilaterale en multilaterale bijeenkomsten, niet omdat dit zou leiden tot een formeel akkoord, maar omdat het de aandacht zou richten op het toepassen van strenge sancties of het ondernemen van militaire actie, die de kansen op verspreiding zou kunnen terugdringen. 
Een andere cruciaal element van een nieuwe internationale orde is samenwerking op het gebied van de klimaatverandering – in wezen de archetypische manifestatie van de mondialisering, omdat alle landen te maken hebben met de gevolgen ervan, ongeacht hun bijdrage eraan. 
De Parijse klimaatovereenkomst van 2015 – waarin regeringen afspraken hun emissies te beperken en middelen ter beschikking te stellen om armere landen te helpen zich aan te passen – was een stap in de goede richting. 
De vooruitgang op dit front moet zich doorzetten. 
Cyberspace is het jongste domein van internationale activiteit, gekarakteriseerd door zowel samenwerking als conflict. 
Het doel op dit terrein moet het in leven roepen van internationale regelingen zijn, die het goedaardige gebruik van cyberspace aanmoedigen en het kwaadwillende gebruik ontmoedigen. 
Regeringen moeten als onderdeel van hun soevereine verplichtingen overeenkomstig dit regime handelen – op straffe van sancties of vergelding. 
De mondiale gezondheidszorg stelt ons voor een andere reeks problemen. 
In een gemondialiseerde wereld kan een uitbraak van een besmettelijke ziekte in één land zich snel ontwikkelen tot een serieuze dreiging voor de volksgezondheid elders, zoals de afgelopen jaren is gebeurd met SARS, Ebola en Zika. 
Gelukkig is de notie van de soevereine verplichting in deze sfeer al vergevorderd: landen hebben de verantwoordelijkheid te proberen uitbraken van besmettelijke ziekten te ontdekken, op de geëigende manier te reageren en anderen in de hele wereld op de hoogte te stellen. 
Als het over vluchtelingen gaat, is er geen substituut voor effectieve lokale actie, gericht op het voorkomen van situaties die in de eerste plaats tot grote vluchtelingenstromen leiden. 
In principe kan dit in specifieke omstandigheden een argument zijn voor humanitaire interventies. 
Maar het in de praktijk vertalen van dit principe zal moeilijk blijven, gezien de uiteenlopende politieke agenda's en de hoge kosten van effectief ingrijpen. 
Maar zelfs zonder consensus is er een sterk argument voor het verruimen van de geldstromen voor vluchtelingen, het verzekeren van hun menselijke behandeling, en het instellen van redelijke quota's voor hun herhuisvesting. 
Handelsakkoorden zijn per definitie overeenkomsten met wederzijdse soevereine verplichtingen ten aanzien van importtarieven. 
Als een partij meent dat bepaalde verplichtingen niet worden nagekomen, is er de mogelijkheid van arbitrage via de Wereldhandelsorganisatie. 
Maar de zaken zijn minder duidelijk als het gaat over overheidssubsidies of valutamanipulatie. 
Het probleem is het definiëren van de juiste soevereine plichten op deze gebieden in toekomstige handelsovereenkomsten, en het creëren van mechanismen om regeringen ter verantwoording te kunnen roepen. 
Voor het vestigen van het concept van soevereine plichten als peiler van de internationale orde zullen tientallen jaren van consultaties en onderhandelingen nodig zijn – en zelfs dan zullen de aanvaarding en de impact ervan ongelijk verdeeld zijn. 
Vooruitgang zal louter op vrijwillige basis geschieden, en van de landen zelf moeten komen, en niet zozeer van top-down-edicten. 
Realistisch gezien zal het moeilijk zijn overeenstemming te bereiken over welke specifieke soevereine verplichtingen staten hebben en hoe die moeten worden afgedwongen. 
Wat de zaken er nog ingewikkelder op maakt, is dat de regering van de Amerikaanse president Donald Trump een “America first”-doctrine heeft omarmd, die voor een groot deel onverenigbaar is met wat hier wordt geopperd. 
Als dit de aanpak van de VS blijft, zal de vooruitgang naar het bouwen van een soort orde waar de huidige, onderling verbonden wereld om vraagt alleen maar op gang kunnen komen als andere grote machten daar druk achter zetten. 
Het alternatief is dat we moeten wachten op de opvolger van Trump. 
Nu is het tijd om de noodzakelijke gesprekken te beginnen. 
De mondialisering is van blijvende aard. 
Een beweging naar een nieuwe internationale orde die soevereine verplichtingen omvat is de beste manier om hiermee om te gaan. 
World Order 2.0, gebaseerd op soevereine verplichtingen, is zeker een ambitieus project – maar geboren uit realisme, niet uit idealisme. 

GMO's en nep-wetenschap 
STANFORD – In het hedendaagse medialandschap, waar ongefundeerde meningen, hypes en geruchten welig tieren, moet de wetenschappelijke methode – het instrument waarmee we vaststellen wat waar is, gebaseerd op empirische en meetbare bewijzen – een hoeksteen van de werkelijkheid zijn. 
De wetenschap stelt ons in staat te toetsen wat we denken te weten en te identificeren wat we niet weten. 
Het belangrijkste is dat valse beweringen, die worden gedaan om persoonlijke of politieke redenen, erdoor worden ontkracht – althans, dat zou moeten gebeuren. 
Maar zo nu en dan gaan wetenschappers hun boekje te buiten en lappen ze de wetenschappelijke methode aan hun laars – dikwijls omwille van bekendheid of economische belangen – om propaganda te produceren en angst te zaaien onder een publiek dat de nodige deskundigheid ontbeert, maar hongerig is naar informatie. 
Dit misbruik van het wetenschappelijk gezag is vooral wijdverbreid in de 'organische' en 'natuur-'voedingssector, die handig inspeelt op de angst onder mensen voor synthetische of 'onnatuurlijke' producten. 
Een recent voorbeeld is de Indiaas-Amerikaanse wetenschapper V.A. Shiva Ayyadurai, die, samen met Prabhakar Deonikar, het inmiddels alom belachelijke gemaakte artikel “Do GMOs Accumulate Formaldehyde and Disrupt Molecular Systems Equilibria? 
Systems Biology May Provide Answers” (“Slaan GMO's formaldehyde op en ontwrichten ze moleculaire systemen? De systeembiologie biedt wellicht antwoorden”) schreef. 
“GMO's” zijn “genetisch gemodificeerde organismen,” op zichzelf al een misleidende en dikwijls onterecht gestigmatiseerde non-categorie, waarmee uiteenlopende organismen worden aangeduid die met de meest moderne en precieze technieken van genetische manipulatie zijn gemodificeerd.) 
Hoewel het artikel zogenaamd door een proces van “peer review” is gegaan, een belangrijk onderdeel van de reguliere wetenschapsbeoefening, verscheen het in een weinig invloedrijk tijdschrift, Agricultural Sciences, dat op de markt wordt gebracht door een “roof”-uitgever. 
Een paar dagen na de verschijning ervan berichtten organisaties die tegen de biotechnologie zijn gekant, zoals de Organic Consumers Association en GMO Inside, over de bevindingen van Ayyadurai, onder angstaanjagende koppen – “Formaldehyde in GMO Soy?” (“Formaldehyde in GMO-soja?”) en “New Study Shows GMO Soy Accumulates Cancer Causing Chemical Formaldehyde” (“Uit nieuwe studie blijkt dat GMO-soja het kankerverwekkende formaldehyde opslaat”) – en vergezeld van griezelige grafieken. 
Maar de problemen met het artikel van Ayyadurai zijn legio. 
Alleen al de titel volstaat om aan te tonen dat er iets niet klopt. 
Als je denkt dat GMO's “formaldehyde opslaan” – een organische verbinding die in hoge doses waarschijnlijk kankerverwekkend is, maar aanwezig is in de meeste levende cellen en op grote schaal in ons milieu wordt aangetroffen – zou de voor de hand liggende reactie zijn de hoeveelheden te meten die zich in de bewuste organismen bevinden. 
Toch heeft Ayyadurai ervoor gekozen louter schattingen te doen op basis van modellen die ontleend zijn aan de “systeembiologie.” 
De “systeembiologie” maakt alleen maar een voorspelling mogelijk, geen experimentele conclusie. 
In plaats van de niveaus van organische verbindingen in planten te meten, stopte Ayyadurai gegevens in een computerprogramma om de niveaus van twee organische verbindingen te voorspellen, formaldehyde en glutathion. 
Dit is hetzelfde als een meteoroloog die op basis van zijn modellen voorspelt dat het de hele dag zonnig zal zijn, zonder even uit zijn raam te kijken om te zien of het regent. 
De waarheid gebiedt te zeggen, zoals Kevin Folta, het hoofd van de tuinbouwfaculteit van de Universiteit van Florida, heeft gedaan, dat de systeembiologie een nuttige aanpak kan zijn als zij op de juiste wijze wordt toegepast. 
Volgens Folta is de systeembiologie “een manier om voorspellingen te doen op basis van de integratie van bestaande gegevens, om daar vervolgens een statistische mate van waarschijnlijkheid aan te ontlenen dat bepaalde voorspellingen correct zouden kunnen zijn.” 
Maar, zo benadrukt hij, de voorspellingen moeten daarna wél proefondervindelijk worden getoetst “om deze aanpak te rechtvaardigen.” 
Net als alle voorspellende onderzoeken op basis van computermodellen hangt de geldigheid van de resultaten af van de integriteit van de gebruikte data en het algoritme. 
Als de data te hooi en te gras zijn verzameld om de gewenste conclusies van de modelbouwer te ondersteunen, of als het algoritme te wensen overlaat, zullen de resultaten onjuist zijn. 
Maar het wordt in het artikel van Ayyadurai niet duidelijk welke data zijn gebruikt, en er wordt geen rechtvaardiging gegeven van het gehanteerde model. 
“Als je een computerprogramma zou ontwikkelen dat internetdata bijeen brengt om de locatie van München te voorspellen, en het programma zou tegen je zeggen dat München zich in de Golf van Mexico bevindt, voor de kust van Florida, dan betekent dat nog niet dat dit ook zo is.” Integendeel, het betekent dat je een fout hebt gemaakt, in je programma, je veronderstellingen of je input-gegevens – die je allemaal aan een test kunt onderwerpen. 
Als je besluit die data niet aan te vechten, zo vervolgt Folta, en in plaats daarvan “een kaart te publiceren waarop staat dat München in de Golf van Mexico ligt, in strijd met alle andere gegevens en de beweringen van miljoenen Duitsers met droge voeten, dan betekent dit niet dat je briljant bent. 
Het betekent dat je werkelijk geen flauw idee hebt, of – waarschijnlijker – dat je redenen hebt om te willen dat een grote Duitse stad op twee uur varen van Tampa, Florida ligt.” 
Folta heeft ook iets te melden over de uitgever van het tijdschrift waarin het artikel van Ayyadurai is verschenen. 
Als je een misleidende plattegrond afdrukt van de locatie van München, “wat zegt dat dan over je integriteit als betrouwbare informatiebron?” 
In de geest van wetenschappelijke samenwerking bood Folta aan met Ayyadurai samen te werken om genetisch gemanipuleerde maïs en soja op wetenschappelijk verantwoorde wijze te testen (in samenhang met de juiste controles), en de analyse door een onafhankelijk laboratorium te laten uitvoeren. 
Ayyadurai weigerde, dus zal Folta het nu zelf gaan doen. 
De experimentele data zijn onderweg. 
Maar als u intussen zin krijgt in Sauerbraten und Spätzle, dan kunt u zich beter naar Midden-Europa reppen en niet naar de Golf van Mexico. 

De opkomende markten moeten voor goud gaan 
CAMBRIDGE – Houden de centrale banken van de opkomende markten te veel vast aan dollars en zijn ze te weinig geïnteresseerd in goud? 
Tegen de achtergrond van een vertragende wereldeconomie, waarin de opkomende markten waarschijnlijk zeer dankbaar zijn voor alle reserves die zij (nog) achter de hand hebben, lijkt dit misschien een slecht getimede vraag. 
Maar er zijn goede argumenten aan te voeren voor het betoog dat een ontwikkeling waarbij de opkomende markten méér goud zouden accumuleren het internationale financiële systeem zou helpen soepeler te functioneren, en dat iedereen daarvan zou profiteren. 
Voor alle duidelijkheid: ik schaar me niet aan de zijde van degenen – doorgaans rechtse Amerikaanse idioten – die pleiten vóór een terugkeer naar de Gouden Standaard, waarbij landen de waarde van hun munt vastpinnen aan de waarde van goud. 
Het laatste bewind van de Gouden Standaard is in de jaren dertig immers desastreus geëindigd, en er is geen reden om aan te nemen dat een terugkeer naar de Gouden Standaard nu anders zou uitpakken. 
Nee, ik stel slechts voor dat de opkomende markten een aanzienlijk deel van de biljoenen dollars aan buitenlandse valutareserves die zij nu bezitten (alleen China heeft al officiële reserves van $3,3 bln) in goud omzetten. 
Zelfs als ze bijvoorbeeld 10% van hun reserves in goud zouden omzetten, zou dat hen op geen enkele wijze in de buurt van de vele rijke landen brengen die 60% tot 70% van hun (kleinere) officiële reserves in goud vasthouden. 
De rijke landen betogen al enige tijd dat het in iedereens collectieve belang is om goud te demonetiseren. 
We hebben inderdaad nog steeds veel goud achter de hand, zeggen deze landen, maar dat is een overblijfsel van de Gouden Standaard van vóór de Tweede Wereldoorlog, toen centrale banken een goudvoorraad nodig hadden. 
In 1999 sloten de Europese centrale banken, die geen reden zagen om zoveel goud vast te houden, een akkoord om hun voorraden op ordelijke wijze te verkleinen. 
Destijds waren de verkopen voor de meeste deelnemende landen zinvol: de reële dekking van hun schulden werd gevormd door de belastinginkomsten van hun regeringen, hun hoge institutionele ontwikkelingsniveau's en hun betrekkelijke politieke stabiliteit. 
Dit akkoord uit 1999 werd periodiek hernieuwd, maar sinds de meest recente herziening ervan in 2014 hebben de meeste rijke landen een lange pauze in acht genomen, zodat ze met extreem grote goudvoorraden zijn blijven zitten. 
De opkomende markten zijn kopers van goud gebleven, maar in een slakkengangetje vergeleken met hun onstilbare honger naar Amerikaanse staatsobligaties en ander schuldpapier van rijke landen. 
In maart 2016 bestond slechts 2% van de Chinese en 5% van de Indiase reserves uit goud. 
Rusland is echt de enige grote opkomende markt die zijn goudaankopen aanzienlijk heeft opgevoerd, in niet geringe mate als gevolg van de westerse sancties. Bijna 15% van de Russische reserves bestaat nu uit goud. 
De opkomende markten hebben valutareserves omdat ze de luxe niet kennen dat ze zich via het laten oplopen van de inflatie een weg kunnen banen uit een financiële crisis of een crisis van de staatsschuld. 
Eenvoudig gesteld: zij verkeren in een wereld waarin een groot deel van hun internationale schulden – en een nog groter deel van de wereldhandel – in harde valuta's wordt gerekend. 
Zij houden reserves van dergelijke valuta's dus vast als verzekering tegen fiscale en financiële catastrofes. 
Ja, in beginsel zou het een veel betere wereld zijn als de opkomende markten hun reserves op de een of andere manier konden samenbrengen, misschien via een constructie van het Internationale Monetaire Fonds; maar het vertrouwen dat nodig is om zo'n regeling te laten werken is er nu gewoonweg nog niet. 
Waarom zou het systeem beter werken als een groter deel van hun reserves uit goud zou bestaan? 
Het probleem met de status quo is dat de opkomende markten als een groep concurreren om de obligaties van de rijke landen, waardoor de rente die zij ontvangen omlaag wordt gedrukt. 
Nu de rente bijna nul is, kunnen de koersen van de obligaties van de rijke landen niet veel méér dalen dan zij al hebben gedaan, terwijl het aanbod aan schulden van de geavanceerde landen beperkt wordt door hun belastingcapaciteit en de risicobereidheid. 
Goud, ook al is daar een bijna vast aanbod van, kent dit probleem niet, omdat er geen limiet staat op de prijs ervan. 
Bovendien kan worden betoogd dat goud een bezit is met een extreem laag risico en een gemiddeld reëel rendement dat vergelijkbaar is met dat van schulden met een extreem korte looptijd. 
En omdat goud een zeer liquide bezit is – een sleutelcriterium voor reserves – kunnen centrale banken het zich veroorloven voorbij de kortetermijn-volatiliteit te kijken naar de gemiddelde rendementen op de langere termijn. 
Weliswaar levert goud geen rente op en zijn er kosten verbonden aan de opslag ervan. 
Maar deze kosten kunnen op betrekkelijk doelmatige wijze worden beheerd door goud indien noodzakelijk in het buitenland vast te houden (veel landen bewaren hun goud bij de New York Federal Reserve); en in de loop der tijd kan de prijs omhoog gaan. 
Het is om deze reden dat het systeem als geheel nooit zonder monetair goud kan komen te zitten. 
Ik wil niet de indruk wekken dat de opkomende markten door op goud over te stappen op een of andere manier voordeel zouden kunnen behalen ten koste van de geavanceerde economieën. 
De status quo is immers dat de centrale banken en ministeries van Financiën van de geavanceerde economieën veel meer goud vasthouden dan de opkomende markten, en een systematische koerswijziging van de opkomende markten zal de prijs opstuwen. 
Maar dit is geen systemisch probleem; en een stijging van de goudprijs zou een deel van de kloof dichten tussen vraag en aanbod voor “veilige” bezittingen, die zich heeft gemanifesteerd als gevolg van de nulrente. 
Er is nooit een overtuigend argument geweest voor de opkomende markten om hun goud in navolging van de rijke landen volledig te demonetiseren, en zo'n argument is er nu nog steeds niet. 

Educatie voor iedereen 
EDINBURGH – De kans is niet heel groot dat in december 2015 de doelstelling uit de Millennium Development Goals (Millennium Ontwikkelingsdoelen, MDGs) zal zijn bereikt om ieder kind in de leerplichtige leeftijd ook daadwerkelijk naar school te laten gaan. 
Nu kinderen in Gaza, Syrië, Irak en Nigeria de afgelopen maanden letterlijk in de vuurlinie hebben gelegen, had de enorme omvang van het probleem niet duidelijker kunnen zijn. 
Het vervullen van de belofte van universele educatie vereist immers dat zelfs degenen in de moeilijkste omstandigheden, zoals kindervluchtelingen en kinderen in oorlogszones, veilig een basiseducatie kunnen verkrijgen. 
Uit academisch onderzoek blijkt dat geen enkel land duurzame voorspoed kan verwezenlijken – en dat geen enkel land de zogenoemde 'middle-income trap' (de val van de middeninkomens) – kan vermijden zonder grootschalige investeringen te plegen in onderwijs van hoge kwaliteit. 
Dit geldt vooral voor de hedendaagse kenniseconomieën, waarin bedrijven zichzelf niet alleen op basis van hun fysieke kapitaal maar ook op grond van hun menselijke kapitaal waarderen, en waarin aandelenbeurzen naast het fysieke ook het intellectuele kapitaal op waarde proberen te schatten. 
Educatie is lang beschouwd als de voornaamste garantie voor inkomen, rijkdom, status en veiligheid. 
Toch zijn miljoenen mensen consequent buiten beeld gebleven, en heeft bijna de helft van alle kinderen in de wereld nog steeds geen toegang tot basiseducatie. 
De eerlijkheid gebiedt te zeggen dat er aanzienlijke vooruitgang is geboekt in de eerste vijf jaar nadat de MDGs werden geïntroduceerd, waarbij de deelname aan het primair en lager secundair onderwijs jaarlijks met 1,5% is toegenomen. 
Als dit tempo was volgehouden, zou het wereldwijde participatiepercentage in 2022 9% hebben bedragen, terwijl het ten zuiden van de Sahara gelegen deel van Afrika dit niveau in 2026 zou hebben bereikt. 
Maar na 2005 stokte de vooruitgang. 
Als gevolg daarvan voltooit nu slechts 36% van de kinderen uit de armste landen van de wereld het lager secundair onderwijs. 
Tegen 2030 zal dat percentage zijn gestegen, maar niet verder dan tot 54%. 
Het is niet verrassend dat meisjes in plattelandsgemeenschappen met de grootste problemen worden geconfronteerd. 
Vandaag de dag krijgt ongeveer driekwart van alle meisjes geen fundamentele basiseducatie; in 2030 zal dat ongeveer de helft zijn. 
Zo'n 90% van de meisjes is vandaag de dag niet in staat hun secundaire educatie te voltooien; in 2030 zal dat cijfer slechts met 20% zijn gedaald. 
En terwijl jongens uit het ten zuiden van de Sahara gelegen deel van Afrika tot 2069 zullen moeten wachten op universele toegang tot primair onderwijs, zullen meisjes tot 2086 moeten wachten. 
Als de huidige trends aanhouden, zal het nog bijna een eeuw duren voordat alle meisjes in dat deel van Afrika toegang hebben tot lager secundair onderwijs. 
Niets van dit alles komt overeen met de belofte van de wereldleiders om de talenten van alle kinderen in de wereld te ontwikkelen. 
Uit een recent onderzoek blijkt dat Afrika in termen van onderwijskansen zó ver achterop ligt, dat in 2025 slechts 2% van de jong-volwassenen van begin dertig in Rwanda, Tsjaad, Liberia en Malawi – en slechts 3% in Tanzania en Benin – een universitaire opleiding zal hebben genoten. 
Dergelijk lage niveaus van tertiaire educatie maken het niet alleen onmogelijk om gekwalificeerde docenten voor de komende generatie in te huren, maar ook om medische centra en klinieken van volledig opgeleide gezondheidsprofessionals te voorzien, waardoor de vicieuze cirkel van slecht onderwijs, slechte gezondheid, werkloosheid en armoede in stand wordt gehouden. 
Uiteraard kunnen wellicht een paar Afrikaanse landen – zoals Algerije, Nigeria en Egypte – aan de trend ontsnappen. 
Maar zelfs in Zuid-Afrika – momenteel het meest geavanceerde land van het comtinent – zal in 2045 op zijn hoogst 10% van de jong-volwassenen een universitaire opleiding hebben voltooid. 
Intussen draagt een stoutmoedige educatiecampagne in Pakistan, onder leiding van Malala Yousafzai, ertoe bij dat het percentage jong-volwassenen met een tertiaire opleiding, dat in 2010 op een armzalige 7% stond, is toegenomen. 
Maar de winst is relatief schamel; zelfs in 2045 zal het percentage waarschijnlijk nog niet hoger liggen dan 15%. 
Nepal zal naar verwachting een snellere groei van de tertiaire educatie ervaren, maar het lagere uitgangspunt betekent dat het niveau in dit land in 2045 vermoedelijk rond de 16% zal liggen. 
Zelfs een grote opkomende economie als India zal tussen 2010 en 2045 met slechts 11% vooruitgaan, zodat een peil van slechts 23% zal worden bereikt – ver beneden het peil dat wordt gesuggereerd door de mondiale reputatie van zijn instellingen voor hoger onderwijs. 
Intussen zal in Singapore, Zuid-Korea en Japan het aandeel jong-volwassenen met een universitaire opleiding op 80 tot 90% komen te liggen. 
De veronderstelling dat economische ontwikkeling en technologische vooruitgang de kansen voor iedereen onvermijdelijk zullen doen toenemen is weinig meer dan wensdenken. 
In werkelijkheid zullen de educatieve – en dus economische – kansen de komende jaren steeds ongelijker worden verdeeld. 
Maar de echte kloof is niet die tussen degenen die een goede of een minder goede opleiding hebben genoten, maar die tussen degenen met toegang tot onderwijs en degenen die die toegang willen. 
Deze reeds lang genegeerde mensen zullen druk blijven uitoefenen op regeringen en internationale organisaties, tot het fundamentele recht van een ieder op onderwijs wordt gerespecteerd. 
De volgende halte in hun campagne is de Algemene Vergadering van de Verenigde Naties in New York, waar honderden jongeren uit alle landen zich zullen verzamelen om van de wereldleiders verandering te eisen. 
Nu de schooldeuren over de hele wereld weer open gaan moet de internationale gemeenschap haar belofte nakomen om ieder kind, waar dan ook, de kans te geven door die deuren naar binnen te lopen. 

Onderwijs zonder grenzen 
LONDEN – Terwijl de derde verjaardag van het begin van de Syrische burgeroorlog nadert, is er een race tegen de klok om een baanbrekend onderwijsproject af te leveren aan de zwaarst getroffen slachtoffers van het conflict; honderdduizenden kind-vluchtelingen. 
Een schokkende drie miljoen Syrische kinderen zijn nu van huis en haard verdreven. 
Meer dan een miljoen van hen zijn Syrië ontvlucht en kwijnen weg in kampen in buurlanden, vooral in Libanon, Jordanië en Turkije. 
Deze kinderen lijden nu onder de derde winter weg van hun huizen, scholen en vrienden. 
Veel van hen zijn gescheiden van hun families en er komen duizenden vluchtelingen per dag bij in wat de grootste humanitaire catastrofe van ons tijdsgewricht aan het worden is. 
Maar een baanbrekend initiatief in Libanon waar leraren, hulporganisaties en onderwijs-liefdadigheidsinstellingen bij betrokken zijn brengt een sprankje hoop. 
Te midden van de chaos van kampen, zelfgebouwde hutten en armoede is het gevecht voor een belangrijk nieuw principe van de internationale hulp begonnen; zelfs in tijden van conflict moeten kinderen toegang hebben tot onderwijs. 
Anderhalve eeuw geleden stelde het Rode Kruis de norm in dat gezondheidszorg zelfs in conflictzones geboden kon en moest worden. 
Dit principe werd uitgevoerd door organisaties als Artsen zonder Grenzen, waarvan dokters de laatste veertig jaar hun leven hebben geriskeerd om medische hulp te bieden op de gevaarlijkste plekken ter wereld. 
Nu is Libanon plaats van een proefprogramma om het idee te bevorderen dat onderwijs bieden aan vluchtelingenkinderen op een zelfde manier haalbaar is, en niet minder belangrijk. 
In 1500 gemeenschappen in dit getroebleerde, verdeelde land, waar Syrische vluchtelingenkinderen nu 20% uitmaken van de bevolking van de schoolgaande leeftijd, is het doel nu om het recht van kinderen op onderwijs in te stellen als humanitaire prioriteit. 
Het gemiddelde vluchtelingenkind brengt meer dan tien jaar weg van huis door. 
En elke maand dat een kind niet naar school gaat maakt het minder aannemelijk dat het ooit terug zal keren. 
Drie jaar geleden zaten de meeste Syrische kinderen op school en het land had een bijna algemeen lagere schoolonderwijs. 
Nu wordt miljoenen kinderen elke kans ontzegd om hun talenten te realiseren. 
De littekens hiervan zullen tientallen jaren zichtbaar blijven. 
Er is in Syrië en de regio eromheen dus al een verloren generatie in de maak; kinderen die nu acht en negen zijn die nog nooit naar school zijn geweest, kinderen veroordeeld te werken als kinderarbeiders en honderden meisjes die in vroege huwelijken gedwongen worden. 
Er zijn gruwelijke verhalen over jonge mensen die gedwongen werden om hun nieren en andere organen te verkopen, eenvoudigweg om te overleven. 
Natuurlijk moeten we voorzien in voedsel, onderdak en vaccinaties, maar in conflicten als deze is het ding dat kinderen, naast de materiële basis, nodig hebben hoop. 
En het is onderwijs dat kinderen de hoop kan geven dat er licht is aan het eind van de tunnel; hoop dat ze een plan voor de toekomst kunnen maken en om zich voor te bereiden voor banen en volwassenheid. 
Het proefproject in Libanon, ontworpen door Kevin Watkins van het United Kingdom’s Overseas Development Institute en geleid door het United Nations Children’s Fund (UNICEF) en de UN High Commision for Refugees (UNHCR) creëert de mogelijkheid om het recht op onderwijs in te stellen ongeacht grenzen. 
Het is ontworpen om alle 435.000 Syrische kind-vluchtelingen die nu in het land zijn te bedienen. 
Dankzij een historische overeenkomst met de Libanese regering kunnen er plekken voor honderdduizenden kinderen gecreëerd worden door 1500 van de Libanese scholen op een dubbele-shift-systeem te zetten. 
Het schema wordt al uitgeprobeerd in een klein dorp in het noorden van het land dat Akroum heet. 
Libanese kinderen worden onderwezen tijdens de eerste shift en Syrische tijdens de tweede. 
Het gebruiken van de zelfde school voor beide groepen leerlingen betekent dat het onderwijs kan worden aangeboden voor een bedrag van slechts 400 Engelse pond (= ongeveer 480 euro) per kind per jaar. 
Om plekken veilig te stellen voor alle vluchtelingen kinderen zijn we nog op zoek naar 195 miljoen dollar per jaar voor Unicef en de UNHCR, waarbij het plan op de grond geïmplementeerd zal worden door NGO’s en de Libanese autoriteiten. 
Het doel is om alle fondsen gedurende maart rond te hebben, terwijl de wereld stilstaat bij de derde verjaardag van deze tragische exodus uit Syrië. 
We hebben al een coalitie van tien donorlanden samengesteld om de leiding te nemen, maar we hebben nog tien donors nodig om het project volledig te financieren. 
We doen een beroep op donors niet alleen om honderdduizenden schoolplekken te creëren voor wanhopig behoeftige kinderen, maar ook om een precedent te scheppen voor de twintig miljoen andere kinderen die door gewelddadige conflicten in vluchtelingenkampen en sloppenwijken gedreven zijn. 
Er kan geen kans op universeel onderwijs zijn voor de kinderen van de wereld zonder een overeenkomst die we naar kinderen in conflictzones toe kunnen brengen. 
Er zitten een miljoen Afghaanse kinderen in kampen langs de grens met Pakistan, duizenden kinderen in Zuid-Soedan wachten nog steeds op hun eerste kans om naar school te gaan en er moeten ook nog scholen voorzien worden aan nog eens een miljoen kinderen in de door oorlog verscheurde Centraal Afrikaanse Republiek. 
De kansen van deze kinderen hangen er nu van af dat we laten zien dat we vooruitgang kunnen boeken in Libanon. 
De Millenniumdoelen van de VN, aangenomen in 2000, verlopen in december 2015, wat betekent dat de tijd loopt om de deadline te halen voor het behalen van het doel van wereldwijd basisonderwijs. 
Dat doel zal onhaalbaar blijven tenzij en tot het moment dat we het principe, dat allang aangenomen had moeten zijn, instellen dat het recht van een kind op onderwijs geen grenzen kent. 

Onderwijs eerst 
LONDEN – Veel te lang heeft de zaak van het universeel onderwijs op de achtergrond gestaan bij andere grote internationale bewegingen voor verandering. 
Vanwege twee nieuwe redenen die het hart vormen van de lancering van het ‘Onderwijs Eerst’ initiatief van de secretaris-generaal van de VN Ban Ki-Moon, is onderwijs teruggekeerd naar zijn rechtmatige plaats bovenaan de agenda voor mondiaal beleid. 
Ten eerste en als belangrijkste zijn jongeren zelf de grootste pleitbezorgers van een universele educatie voor jongens en meisjes geworden. 
Jonge mensen (vooral meisjes) die weigeren stil te blijven terwijl ze kansen ontzegd worden, hebben een van de grote burgerbewegingen van onze tijd op gang gebracht. 
Weinigen zullen onbewogen blijven bij het moedige gevecht van het jonge Pakistaanse meisje Malala Yousafzai nadat de Taliban haar in het hoofd schoten omdat ze had aangedrongen op het recht van jonge meisjes op educatie. 
De enorme publieke steun voor de zaak waar zij voor vecht in Pakistan en elders is maar weinigen ontgaan. 
Evenzo hebben we in recente maanden ook de oprichting door schoolgaande meisjes in Bangladesh gezien van kinderhuwelijk-vrije-zones, gericht op de verdediging van het recht van meisjes om naar school te gaan in plaats van tegen hun wil uitgehuwelijkt te worden als tienerbruiden. 
In India heeft de ‘Global March Against Child Labor’, geleid door de voorvechter van kinderrechten Kailash Satyarthi, duizenden jonge jongens en meisjes gered van een leven in slavernij in fabrieken, workshops en als huisbediende en verzekerd dat ze teruggaan naar school. 
Deze uitingen door jongens en meisjes die hun recht op onderwijs opeisen hebben het gevecht voor basiseducatie onmogelijk om te negeren gemaakt. 
Als gevolg hiervan voelt elke regering nu een nog grotere druk om te voldoen aan he tweede doel van de mondiale Millenniumdoelstellingen (het bereiken van een universele basiseducatie) eind 2015. 
Maar een tweede wereldwijde kracht heeft het onderwijs ook tot het centrum van aandacht gemaakt op de beleidsagenda van veel landen: de grotere erkenning van het belang van onderwijs door degenen die onderzoeken waarom landen succesvol zijn of falen. 
Jarenlang hebben academici erover gedebatteerd of cultuur, instituties, ideologie of hulpbronnen er voor zorgen dat sommige landen achterop raken. 
Vandaag de dag ziet een groeiend aantal schrijvers, onderzoekers en beleidsmakers het cruciale verband tussen educatie en nationaal economisch succes. 
De inzet van menselijk kapitaal is een belangrijke factor geworden in de uitleg waarom sommige landen vast blijven zitten in een ‘middeninkomensval’ en waarom anderen niet uit een lage inkomensstatus kunnen geraken. 
En onderzoek dat inventaris maakt van het menselijk kapitaal van een land concentreert zich nu op de kwantiteit aan basisvaardigheden, gekwalificeerde afgestudeerde mankracht en expertise in onderzoek en ontwikkeling. 
Onderwijs op de eerste plaats stellen is urgent in als je kijkt naar de wereldwijde schaal van verspilling van talent en potentieel. 
Zo’n 57 miljoen kinderen gaan nog steeds niet naar school, 500 miljoen meisjes zullen nooit de middelbare school afmaken waar ze recht op hebben en er zijn nog steeds 750 miljoen volwassenen analfabeet. 
Het verband tussen educatie en economisch succes maakt het aanbieden van kwaliteitsonderwijs en training ook zeer belangrijk voor het zakenleven. 
Volgens het ‘McKinsey Global Institute’ zullen we in 2020 last hebben van het duo probleem van een tekort aan 40 miljoen werknemers met vaardigheden en tot zo’n 95 miljoen laagopgeleide arbeiders. 
Tegen 2030 zal de mondiale beroepsbevolking van 3,5 miljard mensen 1 miljard arbeiders omvatten die geen middelbare school hebben, wat de economische vooruitzichten van hun landen aanzienlijk belemmert. 
Als resultaat hiervan zullen bedrijven bij het uitblijven van directe actie waarschijnlijk een groot gebrek aan vaardigheden ondervinden, in het bijzonder in opkomende markten en ontwikkelingslanden, waar de meeste economische activiteit zich zal concentreren. 
Het cijfer van analfabetisme bij volwassen is in Somalië 63% en in Nigeria 39%, In Soedan gaan er meer meisjes dood bij de geboorte dan er de basisschool afmaken. 
Tenzij we iets doen, zal halverwege de eeuw de mondiale economie gekarakteriseerd worden door een enorme verspilling van talent en door ongelijke kansen. 
Volgens nieuwe cijfers uit het aanstaande boek van het ‘Wittgenstein Center’; World Population and Human Capital in the 21th Century, zal slechts 3% van de volwassenen in Mali en Mozambique hoger onderwijs hebben genoten in 2050, het verwachte cijfer is slechts 4% in Niger, Liberia, Rwanda en Tsjaad en slechts 5% in Malawi en Madagaskar. 
Terwijl de voorspelling voor geheel Noord-Amerika 60% is, is deze voor Sub-Sahara Afrika 16%. 
Dit soort getallen onthullen een wereld die verdeeld is tussen degenen die wel en geen kansen op onderwijs hebben, met grote mogelijke repercussies, niet alleen in termen van gebrek aan vaardigheden en economische verspilling, maar ook in termen van sociale stabiliteit. De woorden van wijlen opperrechter van het Amerikaans Hooggerechtshof Earl Warren in ‘Brown v. 
Board of Education’, die de legale basis wegnamen voor raciale segregatie op Amerika’s publieke scholen, zijn vandaag de dag niet minder relevant: ‘het is twijfelachtig dat er van enig kind redelijkerwijs verwacht mag worden om te slagen in het leven als het de kans op onderwijs wordt ontzegd’. 
We hebben nog net iets meer dan twee jaar om basisscholing van een privilege voor sommigen tot een recht voor allen te maken. 
Secretaris-Generaal Ban en ik zijn vastbesloten om elke dag tot die deadline in december 2015 zo hard te werken als we kunnen om te verzekeren dat elk kind naar school gaat. 

De oorlog tegen onderwijs 
LONDEN – De ontvoering van meer dan 200 schoolmeisjes in noordelijk Nigeria door de islamistische terreurgroep Boko Haram is meer dan verschrikkelijk. 
Helaas is het slechts de meest recente strijd in een brute oorlog tegen het fundamentele recht van alle kinderen op onderwijs. 
Deze oorlog is mondiaal, zoals gelijksoortige gruwelijke incidenten in Pakistan, Afghanistan en Somalië laten zien. 
Over de hele wereld zijn er, volgens een rapport door de Global Coalition to Protect Education from Attack, de laatste vier jaar 10.000 gewelddadige aanvallen geweest op scholen en universiteiten. 
Het bewijs is net zo omvangrijk als het schrijnend is, van de 22 schooljongens die eerder dit jaar werden vermoord door vermoedelijke Boko Haram-militanten in de Nigeriaanse staat Yobe en Somalische schoolgaande kinderen die gedwongen worden om soldaat te worden, tot moslimjongens die worden aangevallen door etnische Birmees/Boeddhistische nationalisten in Myanmar en schoolmeisjes in Afghanistan en Pakistan die met brandbommen bestookt zijn, neergeschoten of vergiftigd door de Taliban vanwege het lef naar school te gaan. 
Dit zijn geen geïsoleerde voorbeelden van kinderen die toevallig tussen twee vuren terecht zijn gekomen; dit is wat er gebeurt als klaslokalen het feitelijke doel worden van terroristen die onderwijs als een bedreiging zien. 
(Boko Haram betekent letterlijk dat ‘vals’ of ‘Westers’ onderwijs ‘verboden’ is). 
In ten minste dertig landen is er een georkestreerd patroon van aanvallen door gewapende groepen, waarbij Afghanistan, Pakistan, Somalië, Sudan en Syrië het ergst getroffen worden. 
Zulke aanvallen laten zeer duidelijk zien dat het aanbieden van onderwijs niet alleen gaat over schoolborden, boeken en de lesstof. 
Scholen over de hele wereld, van Noord-Amerika tot noordelijk Nigeria hebben nu veiligheidsplannen nodig om de bescherming te verzekeren van hun leerlingen en om hun ouders en gemeenschappen vertrouwen te bieden. 
Op het Wereld Economisch Forum in Abuja, de hoofdstad van Nigeria, lanceerde ik deze week samen met partners uit het zakenleven en het maatschappelijk middenveld een programma om de persoonlijke veiligheid van kinderen te verzekeren in gebieden waar er reële en directe bedreigingen zijn. Het ‘Safe Schools Iniative’ zal plannen voor scholen en gemeenschappen combineren met speciale maatregelen om de kinderen te beschermen die zo’n 5000 lagere en middelbare scholen bezoeken in de meest kwetsbare gebieden. 
Voor individuele scholen zullen de maatregelen het versterken van een veiligheidsinfrastructuur omvatten, planning en noodmaatregelen, het trainen van personeel, en raadgevers voor studenten en leden van de gemeenschap. 
Op het niveau van de gemeenschap zullen er onderwijscomités gevormd worden die bestaan uit ouders, docenten en vrijwilligers, samen met speciaal opgezette verdedigingseenheden, bestaande uit docenten, studenten en ouders, voor een snelle reactie op bedreigingen. 
De ervaring van andere landen die met gelijke bedreigingen worstelen heeft aangetoond dat het cruciaal is om religieuze leiders formeel te betrekken bij het bevorderen en bewaken van het onderwijs. 
In Afghanistan gebruiken gerespecteerde imams soms hun vrijdagsgebed, in samenwerking met shuras uit de gemeenschap en beschermingscomités, om het bewustzijn over het belang van educatie binnen de Islam te vergroten. 
In Peshawar in Pakistan hebben prominente moslimleiders, in een programma ondersteund door UNICEF, gesproken over het belang van onderwijs en het terug naar school sturen van studenten. 
In Somalië hebben religieuze leiders in door de regering gecontroleerde gebieden op de radio opgetreden en scholen bezocht om te ageren tegen de rekrutering van kindsoldaten. 
In landen zoals Nepal en de Filipijnen hebben door de gemeenschap geleide onderhandelingen geholpen om de veiligheid te verbeteren en de politiek buiten het klaslokaal te houden. 
In sommige gemeenschappen zijn verschillende politieke en etnische groepen samengekomen en overeengekomen om ‘Veilige Schoolzones’ te ontwikkelen. 
Ze hebben gedragscodes opgesteld en getekend die vastleggen wat er wel en niet toegestaan is op het schoolterrein om geweld, de sluiting van scholen en de politisering van het onderwijs te vermijden. 
Over het algemeen hebben de ondertekenende partijen zich aan hun beloftes gehouden en helpen ze de gemeenschap om scholen open te houden, de veiligheid van te kinderen te vergroten en om de schoolleiding te verbeteren. 
Miljoenen kinderen op de wereld blijven afgesloten van scholing. 
Dit is niet alleen een morele crisis; het is ook een verspilde economische mogelijkheid. 
Vooral bijvoorbeeld in Afrika is educatie cruciaal omdat de economieën van dit continent verschuiven van het winnen van grondstoffen naar een door kennis gedreven industrie. 
Het bieden van een veilige omgeving voor onderwijs is de meest fundamentele en urgente eerste stap in het oplossen van de mondiale onderwijscrisis. 

De valkuilen van goed bestuur 
ROME – Ontwikkeling en beter bestuur neigen hand in hand te gaan. 
Maar in tegenstelling tot wat algemeen gedacht wordt is er maar weinig bewijs dat succes in het implementeren van bestuurshervormingen tot snellere en meer inclusieve economische en sociale ontwikkeling leidt. 
Het zou in feite zelfs wel eens andersom kunnen zijn. 
De focus op goed bestuur komt voort uit de worsteling om de duurzame groei te herstellen gedurende de schuldencrises van ontwikkelingslanden in de jaren tachtig. 
In plaats de heersende benadering van de economische politiek te herijken richtten internationale ontwikkelingsorganisaties zich op het makkelijkste doelwit: de overheden van ontwikkelingslanden. 
Het adviseren van deze regeringen hoe hun werk te doen werd een nieuwe roeping voor deze instituties, die al snel nieuwe ‘technische’ benaderingen van bestuurshervormingen ontwikkelden. 
De Wereldbank introduceerde met gebruik van meer dan 100 indicatoren een samengestelde index van goed bestuur gebaseerd op waarnemingen van de kracht van de stem van het volk en de mate waarin het de regering aansprakelijk weet te stellen, de politieke stabiliteit en afwezigheid van geweld, de doortastendheid van het bestuur, kwaliteit van regelgeving, de rechtsstaat, en niveaus van corruptie. 
Door de claim dat ze een sterke correlatie tussen deze bestuursindicatoren en de economische prestaties hadden gevonden, voedde de Bank de hoop dat de sleutel tot economische vooruitgang was gevonden. 
Maar er ligt hier als vanaf het begin een foute redenatie aan ten grondslag. 
De gebruikte indicatoren zijn ahistorisch en specifieke uitdagingen en omstandigheden van landen worden niet meegenomen; er wordt gewerkt met landelijke analyses die het onderlinge verband tussen een breed scala aan variabelen aan negeren en lijden onder selectie-bias. 
De Wereldbank overschatte als resultaat hiervan de impact van bestuurshervorming op economische groei op grove wijze. 
Zeker, effectief en legitiem bestuur dat naar het volk luistert heeft niet te verwaarlozen voordelen, vooral als je het vergelijkt met het alternatief: inefficiënt bestuur, nepotisme, en corruptie. 
Maar de focus op bestuurshervormingen als aanjagers van ontwikkeling is bepaald niet zo effectief gebleken als beloofd. 
In werkelijkheid heeft deze op bestuur gerichte benadering de ontwikkelingsontspanningen wellicht zelfs ondermijnd. 
Om te beginnen heeft het internationale instituties kans gegeven de tekortkomingen van de orthodoxe nieuwe kijk op ontwikkeling van de laatste twee decennia van de twintigste eeuw niet in te hoeven zien, toen Latijns-Amerika meer dan tien jaar en Sub-Sahara Afrika zelfs 25 jaar aan economische en sociale vooruitgang misliepen. 
Ook het werk van regeringen wordt er onnodig door gecompliceerd. 
Nu bestuurshervormingen een voorwaarde voor internationale hulp zijn geworden proberen de regeringen van ontwikkelingslanden vaak aan de verwachtingen van donoren te voldoen, in plaats van de kwesties aan te pakken die voor hun eigen burgers het meest nijpend zijn. 
Dit soort hervormingen kunnen zelfs de traditionele rechten en gewoonteplichten die door generaties heen in gemeenschappen zijn opgebouwd ondermijnen. 
Bovendien zijn de vereiste hervormingen zo breed dat de meeste ontwikkelingslanden überhaupt niet in staat zijn om ze te implementeren. 
Als resultaat hiervan leiden oplossingen op het gebied van goed bestuur vaak af van effectievere ontwikkelingsinspanningen. 
Een ander probleem met bestuurshervormingen is dat ze, alhoewel ze formeel neutraal zijn, vaak bepaalde gevestigde belangen bevoordelen, met zeer oneerlijke consequenties. 
Hervormingen gericht op decentralisatie en devolutie hebben in sommige gevallen voor de opkomst van machtige lokale politici gezorgd. 
De conclusie is helder: de ontwikkelingsagenda moet niet overbelast worden met bestuurshervormingen. 
Zoals Merilee Grindle van Harvard gesteld heeft, zouden we ons moeten richten op ‘goed genoeg’ bestuur, waarbij we een paar imperatieven selecteren uit een lange lijst mogelijkheden. 
Maar het zal niet makkelijk kiezen zijn welke maatregelen prioriteit hebben. 
De voorstanders van bestuurshervormingen hebben over de juiste aanpak in ieder geval nog maar zelden gelijk gekregen. 
Neem bijvoorbeeld de niet aflatende pogingen om eigendomsrechten te versterken. Als er geen onvervreemdbaar individueel eigendom is van productieve hulpbronnen, zo wordt beweerd, zullen er onvoldoende middelen en stimuli zijn om ontwikkelingsinitiatieven na te streven, en zullen gemeenschappelijke goederen (‘de meent’) overgeëxploiteerd worden en inefficiënt gebruikt. 
In realiteit is de zogenaamde ‘tragedie van de meent’ noch alomtegenwoordig, noch onvermijdelijk, en zijn individuele eigendomsrechten niet altijd de beste – en nooit de enige – institutionele oplossing voor sociale dilemma’s. 
Wijlen Nobelprijswinnaar Economie Elinor Ostrom toonde aan maatschappijen talloze creatieve en blijvende oplossingen hebben bedacht voor een brede variëteit aan dilemma’s die met het gebruik van gemeenschappelijke hulpbronnen te maken hebben. 
Het thema goed bestuur heeft een bijzondere aantrekkingskracht voor grote bureaucratische organisaties zoals multilaterale ontwikkelingsbanken en VN-agentschappen, die apolitieke oplossingen kiezen voor wat in feite politieke problemen zijn. 
Met andere woorden is goed bestuur een ogenschijnlijk technocratisch antwoord op wat donoren en ander goedbedoelende internationale organisaties als slecht beleid en vooral slechte politiek zien. 
Dit is het echte probleem met de goed bestuur-agenda: deze gaat er vanuit dat de oplossing voor de meeste politieke en beleidsdilemma’s ligt in het tegemoetkomen aan een serie formele procesgeoriënteerde indicatoren. 
Maar de ervaring van twee decennia laat zien dat dit soort directieven in de echte wereld maar weinig praktische leidraad bieden om de technische, sociale, en politiek complexe problemen betreft economische ontwikkeling op te lossen. 
De erkenning dat bestuur juist door ontwikkeling verbetert zou de internationale gemeenschap er toe moeten zetten hervormingen na te streven die de ontwikkeling direct ten goede komen, in plaats van een brede agenda die op zijn best wellicht een kleine indirecte impact heeft. 
Zo een pragmatische benadering van beter bestuur zou noch dogmatisch zijn, noch pretenderen universeel te zijn. 
In plaats daarvan zullen de grootste hindernissen worden geïdentificeerd, geanalyseerd, en aangepakt, ook al is het een voor een. 
Van veel van de sleuteldoelen van de goed bestuur-agenda (zelfbekrachtiging, inclusie, participatie, integriteit, transparantie en aansprakelijkheid) kunnen werkbare oplossingen gemaakt worden; niet omdat buitenstaanders dit eisen, maar omdat ze nodig zijn voor effectieve oplossingen. 
Dit soort oplossingen zou lessen moeten trekken uit relevante ervaringen, met inbegrip van het feit dat ze niet onder de ‘beste werkwijzen’ vallen. 
Het blinde najagen van goed bestuur heeft te lang de ontwikkelingsinspanningen te geleid. 
Het is tijd om in te zien wat er wel werkt – en om wat niet werkt in de wind te slaan. 

De boeman die staatsschuld heet 
CAMBRIDGE – De meeste mensen maken zich meer zorgen over overheidsschulden dan over belastingheffing. ‘Maar deze bedraagt biljoenen’ sprak een vriend van mij onlangs ernstig over de nationale schuld van Groot-Brittannië. 
Hij overdreef enigszins: deze bedraagt 1,7 biljoen pond (1,99 biljoen euro). 
Maar er bestaat een website waarop een klok te zien is die aangeeft dat de schuld met 5.170 pond per seconde groeit. 
Alhoewel de belastinginkomsten veel minder bedragen, collecteerde Groot-Brittannië afgelopen jaar nog altijd een indrukwekkende 750 miljard pond aan belastingen. 
En ook de heffingsgrondslag groeit per seconde, maar er is geen klok die dat laat zien. 
Veel mensen denken dat, hoe deprimerend hoge belastingen ook zijn, het ‘eerlijker’ voor overheden is om deze te verhogen om voor hun uitgaven te betalen dan het is om schulden aan te gaan. Lenen komt op ze over als een manier om onzichtbaar belastingen te heffen. 
‘Hoe gaan ze dat terugbetalen?’ vroeg mijn vriend me. ‘Denk aan de lasten voor onze kinderen en kleinkinderen.’ 
Ik moet hierbij vertellen dat mijn vriend hoogbejaard is. 
De angst voor schulden ligt vooral in ouderen stevig verankerd, wellicht vanuit een antiek gevoel dat niemand met een negatieve balans voor zijn schepper mag verschijnen. 
Ik moet hier ook nog aan toevoegen dat mijn vriend zeer hoog opgeleid is, en zelfs een prominente rol in het openbare leven heeft gespeeld. 
Maar overheidsfinanciën zijn een mysterie voor hem: hij had gewoon een onderbuikgevoel dat een nationale schuld die in de biljoenen loopt en met 5,170 pond per seconde stijgt een zeer slechte zaak is. 
Men moet dit onderbuikgevoel niet aan financieel analfabetisme toeschrijven. 
Het krijgt grote steun onder mensen die verondersteld worden goed in overheidsfinanciën ingevoerd te zijn, en dan vooral sinds de economische crisis van 2008. 
De staatsschuld van Groot-Brittannië bedraagt momenteel 84% van het bbp. 
Dit komt gevaarlijk dichtbij de grens van 90% die is vastgesteld door Harvard-econoom Kenneth Rogoff, voorbij welke de economische groei tot stilstand zou komen. 
De magische eigenschappen van dit getal zijn nooit afdoende onthuld, en de data die deze conclusie ondersteunen zijn op zijn minst betwist. 
Maar Rogoff is niet van zijn bewering teruggekomen, en geeft nu een reden voor zijn ongerustheid. 
Met een overheidsschuld in de VS die 82% van het bbp bedraagt, bestaat er gevaar voor ‘een snelle opwaartse verschuiving in de rentetarieven.’ De ‘potentieel gigantische’ fiscale kosten hiervan zouden zeer wel ‘significante belasting- en uitgavenaanpassingen’ kunnen vergen (wat economencode is voor het verhogen van de belastingen en het verminderen van de publieke uitgaven), wat de werkloosheid zou vergroten. 
Dit is het financiële onderdeel van het bekende ‘verdringings’-argument. 
Volgens deze visie is hoe hoger de nationale schuld wordt, hoe groter het gevaar dat de overheid zijn leningen niet kan afbetalen – en daarmee hoe hoger de kosten van nieuwe leningen door de overheid. 
Dit op zijn beurt zal de kosten van leningen door de private sector verhogen. 
(Dit is de reden dat Rogoff wil dat de VS de huidige lage tarieven ‘vergrendelt’ door meer lange termijnschulden uit te geven om de openbare infrastructuur te financieren). 
Het vasthouden van lage rentetarieven voor private bankleningen is een van de grote argumenten geweest voor het verminderen van begrotingstekorten. 
Maar dit argument – of serie argumenten (er zijn verschillende vertakkingen) – voor financiële soberheid is ongeldig. 
Een overheid die schulden uit kan geven in zijn eigen valuta kan de rentetarieven makkelijk laag houden. 
Deze tarieven worden begrenst door inflatieoverwegingen, overexpansie van de staatssector, en de onafhankelijkheid van de centrale bank; maar met onze relatief lage schuldratio’s (de Japanse schuld bedraagt meer dan 230% van zijn bbp) en verminderde productie en inflatie, zijn deze limieten in Groot-Brittannië en de VS nog vrij ver verwijderd. 
En zoals de praktijk laat zien is de voortdurende groei van de nationale schuld van beide landen sinds de crisis vergezeld door een daling in de kosten van overheidsleningen tot bijna nul. 
Het andere onderdeel van het argument om nationale schulden te verlagen heeft te maken met ‘de lasten voor toekomstige generaties.’ 
Amerikaans president Dwight Eisenhower drukte deze gedachte al bondig uit in zijn State of the Union toespraak in 1960: het genereren van een surplus om schulden terug te betalen was nodig ‘als vermindering van de hypotheek die onze kinderen zullen erven.’ 
Het idee is dat toekomstige generaties minder moeten consumeren om de belastingen te kunnen betalen die nodig zijn om de uitstaande schulden af te betalen. De overheidstekorten van nu ‘verdringen’ de consumptie van de volgende generatie. 
Alhoewel overheden dit argument sinds de crisis van 2008 eindeloos herhaald hebben als rechtvaardiging voor fiscale verstrakking heeft econoom A.P. Lerner de misvatting achter dit argument jaren geleden al aangetoond. 
De last van een lagere consumptie om voor overheidsuitgaven te betalen wordt in werkelijkheid gedragen door de generatie die de overheid het geld in de eerste plaats uitleent. 
Dit wordt glashelder wanneer de overheid het geld dat deze nodig heeft voor zijn uitgaven simpelweg binnenhaalt door middel van belastingen in plaats het te lenen. 
Bovendien is het idee dat extra overheidsuitgaven, of ze nou gefinancierd worden door belastingen of leningen, ertoe leiden dat de private consumptie in dezelfde mate afneemt, gebaseerd op de aanname dat er geen extra inkomstenstroom voortkomt uit de extra overheidsuitgaven – met andere woorden dat de economie al op volle kracht draait. 
Dit is voor de meeste landen sinds 2008 echter niet het geval. 
Maar wie ben ik om geconfronteerd met zo een gewichtige, ook al valse, getuigenis van het tegenovergestelde, mijn bejaarde vriend ervan te overtuigen zijn onderbuik te negeren als het over staatsschulden gaat? 

Van fraude, dwazen en financiële markten 
NEW HAVEN – Adam Smith schreef ooit beroemd geworden woorden over een ‘onzichtbare hand,’ waardoor het najagen van individueel eigenbelang op vrije concurrerende markten de belangen van de maatschappij als geheel zou bevorderen. 
En Smith had gelijk: de vrije markt heeft een ongekende voorspoed gegenereerd voor zowel individuen als de maatschappij. 
Maar, omdat we gemanipuleerd of bedrogen kunnen worden of slechts maar passief verleid, overtuigt de vrije markt ons ook om dingen aan te schaffen die noch goed zijn voor onszelf noch voor de maatschappij. 
Deze observatie is een belangrijk aanhangsel bij de visie van Smith. 
En het is dit aanhangsel dat George Akerlof en ik in ons nieuwe boek, Phishing for Phools: The Economics of Manipulation and Deception, verkennen. 
De meesten onder ons hebben wel eens met ‘phishing’ te maken gehad: ongevraagde e-mails en telefoontjes met doel ons te bedriegen. 
Een ‘phool’ (lees: fool,=dwaas, red.) is eenieder die de alomtegenwoordigheid van phishing niet geheel bevat. 
Een phool herkent geïsoleerde voorbeelden van phishing, maar niet de reikwijdte van de professionaliteit die er achter zit, noch hoe zwaar dit professionalisme levens beïnvloedt. 
Droevig genoeg zijn velen van ons ooit phools geweest – inclusief Akerlof en ik zelf, wat de reden is dat we dit boek geschreven hebben. 
Routinematige phishing kan elke markt beïnvloeden, maar ons belangrijkste observaties betreffen de financiële markten; en precies op het juiste moment, gezien de enorme hausse op de aandelen- en vastgoedmarkten sinds 2009, en de onrust op de mondiale activamarkten sinds afgelopen maand. 
Zoals veel optimisten door schade en schande hebben ondervonden zijn de prijzen van activa zeer volatiel, en er is hier een hele oceaan aan phishes bij betrokken. 
Leners worden in onhoudbare hypotheken gelokt, bedrijven worden van hun bezittingen gestript, accountants misleiden investeerders, financiële adviseurs schetsen gouden bergen uit niets, en de media onderschrijven extravagante beweringen. 
Maar wanneer het mis gaat zijn niet alleen zij die gedupeerd zijn de verliezer. 
Er volgt een hele keten aan verdere verliezen wanneer de overschatte activa zijn gekocht met geleend geld. 
In dat geval veroorzaken faillissementen en de angst voor faillissementen een epidemie van verdere faillissementen, die de angst in weer stand houdt. 
De kredietverstrekking droogt op en de economie stort in. 
In deze negatieve vicieuze cirkel voor het zakenvertrouwen is er gewoonlijk een grote rol voor phishes weggelegd; neem bijvoorbeeld de slachtoffers van de Ponzifraude van Bernie Madoff – pas ontdekt toen de periode van irrationele exuberantie ten einde was. 
Epidemieën vragen, in de economie net zoals in de medicijnen, om een onmiddellijke en drastische respons. 
Het antwoord van de autoriteiten op de grote krach van 1929 was gering en langzaam en de wereldeconomie betrad een ‘duistere periode’ die de hele Grote Depressie van de jaren ’30 en de Tweede Wereldoorlog duurde. 
De financiële crisis van 2007-2009 voorspelde een gelijke uitkomst te krijgen, maar deze keer intervenieerden regeringen en centrale banken over de hele wereld alert, gecoördineerd, en met genoeg stimuli. 
Het herstel is tot nu toe zwak geweest, maar we staan in de verste verte niet aan het begin van nieuwe donkere jaren. 
We zouden hier dankbaar voor moeten zijn. 
Toch betogen sommigen nu dat de financiële en monetaire autoriteiten niet zo snel of krachtig hadden moeten reageren toen de crisis van 2007-2009 uitbrak. 
Ze zijn van mening dat de primaire oorzaak van de crisis was wat economen moral hazard (moreel wangedrag) noemen: omdat risicozoekers verwachtten dat de overheid zou ingrijpen om ze te beschermen als hun inzet verloren ging, namen ze zelfs nog grotere risico’s. 
Onze visie daarentegen (die wordt ondersteund door meer dan genoeg data) is dat snel stijgende prijzen gewoonlijk een irrationele buitensporigheid weerspiegelen, die wordt ondersteund en gevoed door phishes. 
De irrationeel buitensporigen hebben nooit gedacht aan de rendementen die ze zouden behalen wanneer de overheid zou interveniëren om de economie en kredietstromen in stand te houden (of als ze in extreme gevallen in beweging kwamen om hun banken of bedrijven te redden). 
Zulke mogelijkheden waren slechts een marginale overweging in de euforie die aan de crisis van 2007 voorafging: zij die verkochten voor opgevoerde prijzen maakten winst; en de kopers ‘wisten’ dat ze het juiste deden – zelfs wanneer dit niet geval was. 
De weigerachtigheid om de noodzaak tot onmiddellijke interventie in geval van een financiële crisis te erkennen is gebaseerd op een economische school die de irrationele exuberantie die ik elders al onderzocht niet in overweging neemt, en die de agressieve marketing en andere realiteiten van de markt in het digitale tijdperk zoals onderzocht in Phishing for Phools negeert. 
Maar jezelf liëren aan een benadering die over deze factoren heen kijkt is hetzelfde als alle brandweerkazernes afschaffen, op de grond dat mensen zonder voorzichtiger zouden zijn – en er daarom geen brand meer zou uitbreken. 
We hebben vele jaren geleden, tot grote spijt van de wereld, ondervonden wat er gebeurt als een financiële epidemie de kans krijgt zijn koers te volgen. 
Onze analyse laat zien dat er niet alleen endemische en natuurlijke krachten zijn die het financiële systeem uiterst volatiel maken, maar ook dat er met uitzicht op een financiële ineenstorting snel en effectief ingrijpen nodig is. 
We moeten vrij baan geven aan financiële en monetaire autoriteiten om agressieve stappen te ondernemen wanneer financiële onrust in een financiële crisis overgaat. 
Eén donker tijdperk is er al een teveel. 

Het laatste kunstje van Europa? 
NEW YORK – De leiders van de Europese Unie blijven een gevaarlijk spel van onverzettelijkheid spelen met de Griekse regering. 
Griekenland is zijn crediteuren al ruimschoots halverwege tegemoet gekomen. 
Maar Duitsland en de andere crediteuren blijven eisen dat het land akkoord gaat met een programma dat een mislukking is gebleken en waarvan weinig economen dachten dat het ooit had ten uitvoer had kunnen of mogen worden gelegd. 
De ommezwaai van de Griekse begrotingspositie van een groot tekort naar een primair overschot was vrijwel ongekend, maar de eis dat het land een primair overschot van 4,5% van het bruto binnenlands product (bbp) zou verwezenlijken was excessief. 
Helaas konden de Griekse autoriteiten, op het moment dat de 'trojka' – de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds – deze onverantwoordelijke eis voor het eerst in het internationale financiële hulpprogramma voor Griekenland opnamen, niets anders doen dan ermee instemmen. 
De dwaasheid van het blijven nastreven van de voltooiing van dit programma is nu bijzonder acuut, door toedoen van de daling van het Griekse bbp met 25% sinds het begin van de crisis. 
De trojka heeft de macro-economische gevolgen van het oplegde programma zeer slecht ingeschat. 
Volgens hun eigen voorspellingen geloofden ze dat, door in de lonen te snijden en andere bezuinigingsmaatregelen te nemen, de Griekse exporten zouden toenemen en de economie snel weer zou gaan groeien. 
Ze geloofden ook dat de eerste schuldsaneringsronde zou leiden tot een dragelijker schuldenlast. 
De voorspellingen van de trojka zaten er herhaaldelijk naast, en niet zo'n beetje ook. 
De Griekse kiezers hadden gelijk toen ze een koerswijziging eisten, en hun regering had gelijk toen zij weigerde akkoord te gaan met een programma vol structurele fouten. 
Niettemin is er ruimte voor een overeenkomst: Griekenland heeft zijn bereidheid getoond om te blijven hervormen, en heeft Europese hulp verwelkomd bij het verwezenlijken daarvan. 
Een dosis werkelijkheidszin van de kant van de Griekse crediteuren – over wat haalbaar is, en over de macro-economische gevolgen van verschillende begrotings- en structurele hervormingen – kunnen de basis vormen voor een overeenkomst die niet alleen goed zou zijn voor Griekenland, maar voor heel Europa. 
Sommigen in Europa, en vooral in Duitsland, lijken nonchalant over een Grieks vertrek uit de eurozone. 
Zij beweren dat de markt een dergelijke breuk al heeft 'ingecalculeerd'. 
Sommigen opperen zelfs dat het goed zou zijn voor de monetaire unie. 
Ik denk dat zulke ideeën een aanzienlijke onderschatting vertegenwoordigen van de huidige en toekomstige risico's. 
Een soortgelijke mate van zelfgenoegzaamheid was zichtbaar in de Verenigde Staten, voorafgaand aan de ondergang van de zakenbank Lehman Brothers in september 2008. 
De breekbaarheid van de Amerikaanse banken was al langer bekend – in ieder geval sinds het failliet van zakenbank Bear Stearns in maart van datzelfde jaar. 
Maar door het gebrek aan transparantie (deels als gevolg van het zwakke toezicht) konden zowel de markten als de beleidsmakers de onderlinge banden tussen de financiële instellingen niet volledig doorgronden. 
Het mondiale financiële stelsel voelt nog steeds de naschokken van de val van Lehman Brothers. 
En de banken blijven weinig transparant, waardoor ze nog steeds in de gevarenzone verkeren. 
We weten nog steeds niet in hoeverre de financiële instellingen met elkaar verknoopt zijn, inclusief de onderlinge verplichtingen die voortvloeien uit ondoorzichtige derivaten en 'credit default swaps' (een soort kredietverzekeringen). 
In Europa kunnen we de gevolgen al zien van ontoereikend toezicht en het slechte ontwerp van de eurozone zelf. 
We weten dat de structuur van de eurozone divergentie bevordert, in plaats van convergentie: naarmate kapitaal en getalenteerde mensen wegvluchten uit door de crisis getroffen economieën, kunnen deze landen steeds minder goed hun schulden afbetalen. 
Nu de markten inzien dat een neerwaartse spiraal structureel is ingebouwd in de euro, zijn de gevolgen voor de volgende crisis zeer groot. 
En een nieuwe crisis is onvermijdelijk, want crises zijn ingebakken in het kapitalisme. 
De vertrouwens-'truc' van president Mario Draghi van de Europese Centrale Bank (ECB), in de vorm van zijn uitspraak uit 2012 dat de monetaire autoriteiten 'alles zullen doen wat nodig is' om de euro te beschermen, heeft tot nu toe gewerkt. 
Maar de wetenschap dat de euro niet bindend is tussen de lidstaten zal er de volgende keer voor zorgen dat dit niet nog een keer zal lukken. 
De rente op obligaties kan dan enorm gaan stijgen, en geen enkele geruststellende verklaring van de ECB of de Europese leiders zou volstaan om die weer omlaag te brengen, omdat de wereld nu weet dat ze niet 'alles zullen doen wat nodig is'. 
Zoals uit het voorbeeld van Griekenland blijkt, zullen ze alleen maar doen wat kortzichtige verkiezingspolitiek van ze eist. 
Ik ben bang dat het belangrijkste gevolg een verzwakking van de Europese solidariteit is. 
De euro had die moeten versterken, maar heeft juist het tegenovergestelde effect gehad. 
Het is niet in het belang van Europa – of de wereld – om een land aan de periferie van Europa te hebben, dat vervreemd is van zijn buurlanden, zeker nu niet, in een tijd met zo veel geopolitieke instabiliteit. 
Het naburige Midden-Oosten is zeer onrustig; het Westen probeert een hernieuwd agressief Rusland in toom te houden; en China, met de grootste spaartegoeden, de grootste handelseconomie en überhaupt de grootste economie ter wereld (in termen van koopkrachtvergelijking), confronteert het Westen met nieuwe economische en strategische realiteiten. 
Dit is geen tijd voor Europese onenigheid. 
De Europese leiders vonden zichzelf visionair toen zij de euro het leven schonken. 
Zij dachten dat ze verder konden kijken dan de kortetermijneisen waar politieke leiders zich doorgaans door laten leiden. 
Helaas hield hun economisch inzicht geen gelijke tred met hun ambitie; en de politiek van het moment liet niet toe dat er een institutioneel raamwerk werd opgezet dat de euro in staat had kunnen stellen zijn werk te doen zoals bedoeld. 
Hoewel de eenheidsmunt ongekende welvaart had moeten brengen, is het lastig één positief effect voor de eurozone in haar geheel te ontwaren in de periode vóór de crisis. 
In de periode daarna zijn de nadelige effecten enorm geweest. 
De toekomst van Europa en de euro hangt nu af van de vraag of de politieke leiders van de eurozone een greintje economisch inzicht zullen weten te combineren met een visionaire blik op en een gevoel voor de Europese solidariteit. 
We zullen de komende paar weken waarschijnlijk het antwoord op deze existentiële vraag gaan vinden. 

Een nieuwe overeenkomst voor te grote schuldenlasten? 
CAMBRIDGE – De erkenning door het Internationale Monetaire Fonds dat de schuld van Griekenland onhoudbaar is kan een waterscheiding betekenen voor het mondiale financiële systeem. 
Het is duidelijk dat onorthodox beleid om de hoge schuldenlasten aan te pakken serieuzer moet worden genomen, zelfs in een paar hoog-ontwikkelde landen. 
Sinds het begin van de Griekse crisis hebben zich in wezen drie standpunten afgetekend. 
In de eerste plaats is er dat van de zogenoemde 'trojka' (de Europese Commissie, de Europese Centrale Bank en het IMF), dat inhoudt dat de door schulden geplaagde periferie van de eurozone (Griekenland, Ierland, Portugal en Spanje) een strikte begrotingsdiscipline nodig hebben om te voorkomen dat een liquiditeitscrisis op de korte termijn verandert in een insolvabiliteitsprobleem op de lange termijn. 
Het orthodoxe beleidsplan bestond uit het verstrekken van conventionele overbruggingskredieten aan deze landen, waardoor ze de tijd zouden krijgen om hun begrotingsproblemen op te lossen en structurele hervormingen door te voeren, gericht op het vergroten van hun groeipotentieel op de langere termijn. 
Deze aanpak heeft 'gewerkt' in Spanje, Ierland en Portugal, maar ten koste van enorme recessies. 
Bovendien is er een groot risico op terugval als zich een aanzienlijke inzinking in de wereldeconomie voordoet. 
Het beleid van de trojka is er echter niet in geslaagd de Griekse economie te stabiliseren, laat staan tot nieuwe bloei te laten komen. 
Een tweede stroming beschouwt de crisis eveneens als een puur liquiditeitsprobleem, maar ziet insolvabiliteit op de langere termijn op z'n ergst als een extern risico. 
Het probleem is niet dat de schuldenlast van de landen van de periferie van de eurozone te hoog is, maar dat de schulden niet hoog genoeg hebben mogen stijgen. 
Dit tegen bezuinigingen gekante kamp gelooft dat zelfs toen de particuliere markten het vertrouwen in de Europese periferie volledig kwijt waren, Noord-Europa het probleem makkelijk had kunnen oplossen door de schulden van de perifere landen te waarborgen, wellicht onder de paraplu van Eurobonds (Europese obligaties) die door alle (en vooral de Duitse) belastingbetalers in de Eurozone zouden moeten worden gedekt. 
De perifere landen hadden dan niet alleen de looptijd van hun schulden kunnen verlengen, maar ook een contracyclisch begrotingsbeleid kunnen voeren zolang hun nationale regeringen dat nodig vonden. 
Met andere woorden: in de ogen van de 'anti-austerians' had de Eurozone te kampen met een competentiecrisis en niet zozeer met een vertrouwenscrisis. 
Het zou er niet toe doen dat er 'moral hazard'-problemen (vormen van uitlokking van onverantwoordelijk gedrag) zouden kunnen optreden, evenals insolvabiliteitskwesties. 
En ook niet dat groeibevorderende structurele hervormingen over het hoofd gezien zouden kunnen worden. 
Alle schuldenaren zouden hun schulden immers in de toekomst terugbetalen, ook al waren ze in het verleden misschien niet altijd even betrouwbaar geweest. 
In ieder geval zou alles betaald worden door een snellere bbp-groei, dankzij omvangrijke 'fiscal multipliers' (begrotingsmechanismen die aanzwellende groei nog eens extra aanjagen). 
Europa had een 'gratis lunch' aan zich voorbij laten gaan. 
Dit geheel vormt een samenhangend perspectief, zij het dat het naïef is in zijn ongekwalificeerde vertrouwen (zoals bijvoorbeeld tot uiting komt in de polemische geschriften van de Amerikaanse winaar van de Nobelprijs voor de Economie, Paul Krugman). 
Als gevolg daarvan maskeert dit standpunt bepaalde aannames en risico's. 
Het stapelen van nog meer leningen bovenop de toch al hoge schuldenlast van de periferie van de Eurozone zou zijn neergekomen op een grote gok, vooral toen de crisis zich verder ontwikkelde. 
De politieke corruptie, gesymboliseerd door de draaideur tussen de regering van Spanje en de financiële sector van dat land, was endemisch. 
Tweeledige arbeidsmarkten en allerlei product- en marktmonopolies belemmeren de groei nog steeds, en oligarchen hebben veel te veel mogelijkheden om hun belangen te beschermen. 
In werkelijkheid had Duitsland niet de hele schuldenlast van de Europese periferie kunnen waarborgen zonder zijn eigen solvabiliteit en kredietwaardigheid op het spel te zetten, vooral bij ontstentenis van een functionerend systeem van 'checks and balances' voor de hele Eurozone. 
Omvangrijke garanties met een open einde hadden misschien kunnen werken, maar als dat niet was gelukt, had het economische rottingsproces zich van de periferie naar het centrum kunnen uitbreiden. 
Een derde gezichtspunt houdt in dat het Europese schuldenprobleem, gezien de enorme financiële crisis, vanaf het begin als een insolvabiliteitsprobleem gezien had moeten worden, en had moeten worden aangepakt met een combinatie van schuldsaneringen en schuldkwijtscheldingen, ondersteund door een enigszins hogere inflatie en structurele hervormingen. 
Dit is mijn standpunt geweest sinds het begin van de crisis. 
In Ierland en Spanje hadden de particuliere obligatiehouders, en niet de Ierse en Spaanse belastingbetalers, de klap van de bankfaillissementen moeten opvangen. 
In Griekenland hadden er snellere en grotere schuldenkwijtscheldingen moeten plaatsvinden. 
Uiteraard hadden nationale overheden fondsen van de belastingbetaler moeten gebruiken om de Noord-Europese banken – vooral in Frankrijk en Duitsland – die te veel aan de periferie hadden geleend van nieuw kapitaal te voorzien. 
En overdrachten zouden nodig zijn geweest om ook de banken in de periferie te herkapitaliseren. 
Maar het publiek zou dan tenminste de ernst van de situatie hebben begrepen, terwijl de gesaneerde en geherkapitaliseerde banken in een positie zouden hebben verkeerd om weer te gaan lenen. 
Helaas hebben te veel beleidsmakers in de hoog-ontwikkelde economieën zichzelf wijs gemaakt dat een dergelijk onorthodox beleid alleen op de opkomende markten werkt. 
In feite hebben de hoog-ontwikkelde landen in veel gevallen juist zelf teruggegrepen op onorthodox beleid om de te hoog opgelopen schuldenlasten terug te dringen. 
Schuldsanering zou Europa de 'reset' hebben gegeven die het nodig had. 
Ja, er zouden risico's zijn geweest, zoals hoofdeconoom Oliver Blanchard van het IMF heeft opgemerkt, maar het zou de moeite waard zijn geweest die risico's te lopen. 
Wat is nu de juiste weg voorwaarts? 
Een verdergaande Europese integratie, striktere aandeleneisen voor banken, en diepere maar van onderaf ingevoerde structurele hervormingen zijn beslist elementen die deel moeten uitmaken van iedere oplossing. 
Ook verdere hulp aan de Europese periferie is nog steeds hard nodig. 
Maar afgezien daarvan moeten de ervaringen van Europa aanleiding zijn voor een volledige herwaardering van het mondiale systeem voor het managen van staatsbankroeten. 
Dat zou kunnen betekenen dat oudere IMF-voorstellen voor een mechanisme voor de afhandeling van staatsbankroeten opnieuw op de agenda komen, of dat er manieren worden gevonden voor de institutionalisering van het recente standpunt van het Fonds met betrekking tot de Griekse schulden. 
Er is geen 'gratis lunch' in Europa, en die is er ook nooit geweest; er zijn echter veel betere manieren om met onhoudbare schulden om te gaan. 

Uitstel Griekse schuldherstructurering is dodelijk 
ATHENE – Het idee achter het herstructureren van schulden is het volume aan nieuwe leningen nodig om een insolvente boedel te redden te verminderen. 
Crediteuren bieden schuldverlichting aan om meer waar voor hun geld terug te krijgen en om zo weinig mogelijk nieuwe financiën aan de insolvente entiteit te vertrekken. 
Opmerkelijk genoeg schijnen de schuldeisers van Griekenland niet in staat te zijn om dit beproefde financiële principe te waarderen. 
Wat de Griekse schuld betreft is er de afgelopen vijf jaar een duidelijk patroon ontstaan, dat tot op de dag van vandaag niet doorbroken is. 
In 2010 verstrekten Europa en het Internationaal Monetair Fonds leningen aan de insolvente Griekse staat ter waarde van 44% van het bbp van het land. 
Het überhaupt ter sprake brengen van schuldherstructurering werd ontoelaatbaar geacht en was aanleiding om diegenen van ons die de onvermijdelijkheid ervan durfden te suggereren te ridiculiseren. 
In 2012, terwijl de schuld/bbp-ratio naar boven schoot, kregen de particuliere crediteuren van Griekenland een significante haircut van 34%. 
Tegelijkertijd echter werden er nieuwe leningen ter waarde van 63% van het bbp aan de Griekse staatsschuld toegevoegd. 
Een paar maanden later, in november, indiceerde de Eurogroep (bestaande uit de ministers van Financiën van de eurozone) dat een schuldverlichting definitief gemaakt zou worden in december 2014, als het programma uit 2012 ‘succesvol’ was afgerond en de begroting van de Griekse regering een primair overschot had bereikt (exclusief rentebetalingen). 
Toen dit primaire overschot in 2015 echter behaald werd, weigerden de Griekse schuldeisers zelfs maar te spreken over schuldenverlichting. 
De besprekingen zaten vijf maanden lang in een impasse, wat culmineerde in het referendum van 5 juli in Griekenland, waarbij de stemmers overweldigend verdere bezuinigingen afwezen, en in de daarop volgende overgave van de Griekse regering, vastgelegd in de Eurotop-overeenkomst van 12 juli. 
Die overeenkomst, die nu blauwdruk is voor de Griekse relatie met de eurozone, zet het vijfjarige patroon van het plaatsen van een schuldherstructurering aan het eind van een jammerlijke opeenvolging van strakkere begrotingen, economische krimp, en het falen van het programma, tot in de eeuwigheid voort. 
Zo begint de volgorde van de nieuwe ‘bailout’ zoals voorzien in de overeenkomst van 12 juli voorspelbaar met het aannemen (voor het eind van de maand) van harde belastingmaatregelen en financiële doelstellingen op de middellange termijn die neerkomen op weer een ronde strenge bezuinigingen. 
Vervolgens wordt er midden deze zomer onderhandeld over nog een grote lening van 48% van het bbp (de schuld/bbp-ratio ligt al boven de 180%). 
Tot slot zal op zijn vroegst in november, nadat de eerste evaluatie van het nieuwe programma is voltooid, “De Eurogroep klaar staan om wanneer nodig mogelijke verdere maatregelen te nemen… gericht op de garantie dat de bruto financiering op een houdbaar niveau blijft.” 
Tijdens de onderhandelingen waar ik partij in was, van 25 januari tot 5 juli, heb ik herhaaldelijk een serie slimme schuldenruilen aan onze schuldeisers voorgesteld. 
Het doel was om de hoeveelheid nieuwe fondsen van het Europees Stabiliteitsmechanisme en het IMF benodigd om de Griekse schuld te herfinancieren te minimaliseren, en om te verzekeren dat Griekenland nog in 2015 in aanmerking zou komen voor het activa-aankoopprogramma van de Europese Centrale Bank (kwantitatieve versoepeling), wat effectief de toegang van Griekenland tot de kapitaalmarkt zou herstellen. 
We schatten dat niet meer dan 30 miljard euro (17% van het bbp) aan nieuwe financiering, komend uit de ECB, nodig zou zijn, waarvan geen cent naar de Griekse primaire begroting zou hoeven gaan. 
Onze voorstellen werden niet afgewezen. 
Alhoewel we grondig hadden gecheckt of ze technisch en wettelijk goed in elkaar zaten werden ze eenvoudigweg helemaal niet besproken. 
De politieke wil van de Eurogroep was om onze voorstellen te negeren, de onderhandelingen te laten mislukken, een onbekend aantal vrije dagen op te leggen, en zo de Griekse regering te dwingen om met alles in te stemmen, inclusief een nieuwe lening bijna drie maal zo groot als we hadden voorgesteld. 
Opnieuw spanden de Griekse crediteuren het paard voor de wagen, door er op te staan dat de nieuwe lening vóór enige discussie over schuldverlichting werd geaccepteerd. 
Als resultaat hiervan groeide de nieuwe nodig geachte lening onherroepelijk, net zoals in 2010 en 2012. 
Een onhoudbare schuld wordt vroeger of later afgeschreven. 
Maar de exacte timing en aard van de afschrijving maken voor de vooruitzichten van een land een enorm verschil. 
En Griekenland staat op dit moment op de rand van een humanitaire crisis omdat de onvermijdelijke herstructurering van zijn schulden nu wordt gebruikt als excuus om deze herstructurering ad infinitum uit te stellen. 
Zoals een hoge functionaris van de Europese Commissie me eens vroeg: “Jullie schulden zullen pas verlicht worden als de kalveren op het ijs dansen, dus waarom spendeer je zoveel waardevol politiek kapitaal om er op aan te dringen dat die herstructurering nu gedaan wordt?” 
Het antwoord had voor de hand moeten liggen. 
Een ex ante schuldherschikking die de omvang van elke nieuwe lening reduceert en de schuld houdbaar maakt voordat er hervormingen zijn doorgevoerd maakt een goede kans investeringen aan te trekken, de inkomens te stabiliseren en de weg vrij te maken voor herstel. 
In scherp contrast hiermee draagt een schuldafschrijving zoals die van Griekenland in 2012, die voortkwam uit een falend programma, alleen maar bij aan het in stand houden van de negatieve spiraal. 
Waarom weigeren de schuldeisers van Griekenland met schuldherstructurering te beginnen voordat er nieuwe leningen onderhandeld worden? 
En waarom prefereren ze een veel groter pakket aan nieuwe leningen dan nodig? 
Deze vragen kunnen niet beantwoord worden met een discours over gezonde financiën, publiek of privaat, omdat ze stevig binnen het domein van de machtspolitiek verankerd liggen. 
Schulden betekenen voor crediteuren macht, en, zoals Griekenland op pijnlijke wijze geleerd heeft, de schuldeiser verandert door onhoudbare schulden in een Leviathan. 
Het leven hieronder begint akelig, bruut en, voor veel van mijn landgenoten, steeds korter te worden. 

Griekenland moet de eurozone verlaten 
NEW YORK – De Griekse tragedie rond de euro is aan haar laatste acte begonnen: het is duidelijk dat het zeer waarschijnlijk is dat Griekenland dit jaar of volgend jaar bankroet zal gaan en de eurozone zal moeten verlaten. 
Een uitstel van het Griekse vertrek uit de euro na de verkiezingen in juni, als er misschien een nieuwe regering komt die een variant zal uitvoeren van hetzelfde failliete beleid (van bezuinigingen en structurele hervormingen), zal de groei en de concurrentiekracht niet herstellen. 
Griekenland zit vast in een vicieuze cirkel van insolvabiliteit, verdwenen concurrentiekracht, externe tekorten en een steeds dieper wordende depressie. 
De enige manier om dit tegen te gaan is een begin te maken met een ordelijk bankroet en vertrek, gecoördineerd en gefinancierd door de Europese Centrale Bank (ECB), de Europese Unie en het Internationale Monetaire Fonds (de 'Troika'), waardoor de schade voor Griekenland en de rest van de eurozone tot een minimum wordt beperkt. 
Het onder auspiciën van de Troika tot stand gekomen recente steunpakket voor Griekenland heeft het land veel minder geholpen zijn schuldenlast terug te dringen dan nodig was. 
Maar zelfs met een veel grotere sanering van de staatsschuld zou Griekenland niet opnieuw kunnen gaan groeien als de concurrentiekracht niet snel op peil zou worden gebracht. 
En zonder terugkeer van de groei zal de schuldenlast ondragelijk blijven. 
Maar voor alle manieren waarop de concurrentiekracht kan worden hersteld is een reële devaluatie van de munt nodig. 
De eerste optie, een scherpe daling van de waarde van de euro, is onwaarschijnlijk, omdat de Duitse economie sterk is en de ECB het monetair beleid niet agressief wil versoepelen. 
Een snelle terugdringing van de arbeidskosten per eenheid, via structurele hervormingen die de productiviteit harder laten groeien dan de lonen, is al even onwaarschijnlijk. 
Het heeft Duitsland tien jaar gekost om zijn concurrentiekracht op deze wijze te herstellen; 
Griekenland kan niet tien jaar lang in een depressie blijven steken. 
Op dezelfde manier zou een snelle deflatie van lonen en prijzen, die bekend staat als een 'interne devaluatie,' leiden tot vijf jaren van een steeds dieper wordende depressie. 
Als geen van deze drie opties denkbaar is, is de enige overgebleven route een vertrek uit de eurozone. 
Een terugkeer naar de drachme en een scherpe waardedaling van de nationale munt zouden de concurrentiekracht en de groei al snel doen herstellen. 
Dit proces zou uiteraard traumatisch zijn – en niet alleen voor Griekenland. 
Het belangrijkste probleem zou bestaan uit de kapitaalverliezen voor essentiële financiële instellingen van de eurozone. 
In één klap zouden de euroschulden van de Griekse overheid, banken en bedrijven nog veel verder de pan uit rijzen. 
Maar deze problemen kunnen overwonnen worden. 
Dat is Argentinië in 2001 gelukt, toen het land zijn dollarschulden in nieuwe peso's omzette. 
De Verenigde Staten deden iets dergelijks in 1933, toen de dollar met 69 procent devalueerde en de Gouden Standaard werd losgelaten. 
Een soortgelijke 'drachmatisering' van de euroschulden zou noodzakelijk en onvermijdelijk zijn. 
De verliezen die de banken van de eurozone zouden lijden, zouden beheersbaar zijn als de banken afdoende zouden worden geherkapitaliseerd. 
Om een implosie van het Griekse bankenstelsel te verijdelen zouden echter tijdelijke maatregelen noodzakelijk kunnen zijn, zoals 'bank holidays' (tijdelijke sluitingen van banken) en kapitaalcontroles, zodat een wanordelijke run op de deposito's kan worden voorkomen. 
De Europese Financiële Stabiliteits Faciliteit en het Europees Stabiliteits Mechanisme (EFSF/ESM) zouden de noodzakelijke herkapitalisering van de Griekse banken kunnen bewerkstelligen via rechtstreekse kapitaalinjecties. 
De Europese belastingbetalers zouden het Griekse bankenstelsel feitelijk overnemen, maar dit zou een gedeeltelijke compensatie zijn voor de verliezen die de crediteuren door de drachmatisering zouden lijden. 
Griekenland zou ook zijn staatsschuld opnieuw moeten saneren en reduceren. 
De claims van de Troika op Griekenland hoeven nominaal niet te worden verlaagd, maar hun looptijd zou met nog eens tien jaar moeten worden verlengd, en de rente zou omlaag moeten worden gebracht. 
Er zouden ook méér kortingen op de claims van particuliere schuldeisers nodig zijn, te beginnen met een moratorium op rentebetalingen. 
Sommigen betogen dat het reële bruto binnenlands product (bbp) van Griekenland bij een exit-scenario veel lager zou zijn dan tijdens de zware periode van deflatie die het gevolg is van het huidige beleid. 
Maar de logica van deze redenering laat te wensen over: ook met deflatie zou de reële koopkracht dalen en de reële waarde van de schulden stijgen (schuldendeflatie), omdat er sprake zou zijn van een reële devaluatie. 
Belangrijker is dat de exitstrategie de groei onmiddellijk zou herstellen, via een nominale en reële devaluatie, waardoor een tien jaar durende depressie kan worden voorkomen. 
En de handelsverliezen voor de eurozone als gevolg van de devaluatie van de drachme zouden bescheiden zijn, gezien het feit dat Griekenland slechts 2 procent van het bbp van de eurozone voor zijn rekening neemt. 
Bij een herintroductie van de drachme dreigt de munt veel scherper te worden gedevalueerd dan nodig is om de concurrentiekracht te herstellen. Dat zou de inflatie aanwakkeren en leiden tot grotere verliezen op in drachmen omgezette externe schulden. 
Om dit risico zo klein mogelijk te maken moeten de middelen van de Troika, die momenteel zijn bestemd voor de Griekse reddingsoperatie, worden gebruikt om die overdreven devaluatie binnen de perken te houden. Ook kapitaalcontroles zouden helpen. 
Zij die beweren dat andere landen in de crisis zouden worden meegezogen door de besmetting van een Grieks vertrek uit de euro hebben het eveneens bij het verkeerde eind. 
Andere periferielanden hebben nú al problemen die lijken op die van Griekenland, en die te maken hebben met de houdbaarheid van de schulden en de erosie van de concurrentiekracht. 
Het zou bijvoorbeeld kunnen dat Portugal zijn schulden uiteindelijk ook zal moeten saneren en dat het land de euro zal moeten verlaten. 
Illiquide, maar potentieel solvabele economieën als Italië en Spanje zullen de steun van Europa nodig hebben, ongeacht de vraag of Griekenland uit de euro stapt; zonder dergelijke liquiditeitssteun is paniek onder de houders van Italiaanse en Spaanse staatsobligaties waarschijnlijk. 
De substantiële nieuwe officiële middelen van het IMF en de ESM – en de liquiditeit van de ECB – kunnen dan worden gebruikt om deze landen af te schermen, evenals banken elders in de periferie van de eurozone. 
Ongeacht de vraag wat Griekenland doet, moeten de banken van de eurozone nu snel worden geherkapitaliseerd, waarvoor een nieuw, Europa-breed programma van rechtstreekse kapitaalinjecties nodig is. 
Uit de ervaringen van IJsland en veel opkomende landen van de afgelopen twintig jaar blijkt dat door een nominale devaluatie en een ordelijke sanering en vermindering van de buitenlandse schulden de duurzaamheid, concurrentiekracht en groei kunnen worden hersteld. 
Net als in deze gevallen zal de schade voor Griekenland als gevolg van een vertrek uit de euro aanzienlijk zijn, maar beperkt blijven. 
Net als bij een mislukt huwelijk is het beter de onvermijdelijke scheiding geordend te laten verlopen, zodat de scheiding voor beide partijen minder kostbaar is. 
Vergis u niet: een ordelijk vertrek van Griekenland uit de euro zal aanzienlijke economische ontberingen met zich meebrengen. 
Maar het gadeslaan van de langzame, wanordelijke implosie van de Griekse economie en samenleving kan nog veel erger zijn. 

Europa’s wraakzuchtige Griekse privatiseringsplan 
ATHENE – Op 12 juli dicteerde de top van Europese leiders haar capitulatievoorwaarden aan de Griekse premier Alexis Tspiras, die deze doodsbang voor de alternatieven stuk voor stuk accepteerde. 
Een van deze voorwaarden betrof de afstoting van alle nog overgebleven Griekse publieke goederen. 
De Europese leiders eisten dat de Griekse publieke goederen worden ondergebracht in een fonds als de Treuhand; een vehikel voor faillissementsverkoop gelijk hetgeen dat na de val van de Berlijnse Muur werd gebruikt om alle publieke goederen van de verdwijnende Oost-Duitse staat snel te privatiseren, tegen grote financiële verliezen en met verwoestende effecten op de werkgelegenheid. 
Deze Griekse Treuhand zou gevestigd worden in – houd je vast – Luxemburg, en zou worden bestuurd door een bezetting onder toezicht van de Duitse minister van Financiën, Wolfgang Schäuble, de bedenker van het plan. 
Het zou de boedelverkoop binnen drie jaar moeten afronden. 
Maar waar het werk van de originele Treuhand werd vergezeld van enorme West-Duitse investeringen in infrastructuur en massieve sociale bijstand voor de Oost-Duitse bevolking, zouden de Grieken geen vergelijkbaar voordeel van welke soort dan ook ontvangen. 
Euclides Tsakalotos, die mij twee weken geleden is opgevolgd als Grieks minister van Financiën, heeft zijn best gedaan om de schadelijkste aspecten van het Griekse Treuhand-plan te verzachten. 
Hij kreeg het voor elkaar dat het fonds in Athene gevestigd wordt en sleepte er bij de Griekse crediteuren (de zogeheten trojka van de Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds) de belangrijke concessie uit dat de verkoop tot dertig jaar mag duren, in plaats van een luttele drie. 
Dit is cruciaal omdat het de Griekse staat zal toestaan om ondergewaardeerde bezittingen vast te houden totdat de huidige door de recessie veroorzaakte bodemprijzen opkrabbelen. 
Helaas is de Griekse Treuhand alsnog een wangedrocht en stigma op het Europese geweten. 
En, erger nog, het is een gemiste kans. 
Het plan is politiek vergif, omdat het fonds, alhoewel gehuisvest in Griekenland, in werkelijkheid door de trojka bestuurd zal worden. 
Het is ook financieel verderfelijk, omdat de opbrengsten zullen gaan naar het afbetalen van een schuld waarvan zelfs nu het IMF toegeeft dat deze niet terug te betalen valt. 
Ook op economisch vlak faalt het plan, omdat het een prachtige mogelijkheid laat liggen om investeringen uit eigen land op te wekken om de impact tegen te gaan van de recessie door de straffende fiscale consolidatie die ook onderdeel is van de ‘voorwaarden’ van de top van 12 juli. 
Het had niet zo hoeven lopen. 
Op 19 juni bracht ik aan de Duitse regering en de trojka een ander voorstel over, als onderdeel van een document met de titel ‘Een eind aan de Griekse crisis’: 
“De Griekse regering stelt voor om de staatsbezittingen (exclusief die met betrekking tot de veiligheid van het land, publieke voorzieningen, en cultureel erfgoed) te bundelen in een centrale holding gescheiden van de overheidsadministratie, die wordt beheerd als een private entiteit, onder de vleugels van het Griekse parlement, met het doel de waarde van de onderliggende activa te maximaliseren en een investeringsstroom uit eigen land te creëren. 
De Griekse staat zal de enige aandeelhouder zijn, maar geen aansprakelijkheid of schulden garanderen.” 
Deze holding zou een actieve rol gaan spelen in het verkoop klaar maken van de eigendommen en zou een “volledig door onderpand ondersteunde obligatie uitgeven op de internationale kapitaalmarkt” om 30 tot 40 miljard euro op te halen, die “rekening houdend met de huidige waarde van de activa,” zouden “worden geïnvesteerd in het moderniseren en herstructureren van de bezittingen in haar beheer.” 
Het plan voorzag in een investeringsprogramma van 3 tot 4 jaar, dat zou resulteren in een “toegevoegde uitgave van 5 procent van het bbp per jaar,” waarbij de huidige macro-economische omstandigheden een “positieve groeivermenigvuldiger van boven de 1,5” impliceren, die “de nominale bbp-groei voor meerdere jaren zou moeten opdrijven tot een niveau van boven de vijf procent.” 
Dit op zijn beurt zou “een evenredige groei van de belastinginkomsten” in gang zetten, waarmee “wordt bijgedragen aan de fiscale duurzaamheid, terwijl de Griekse regering in staat wordt gesteld om een begrotingsdiscipline te hanteren zonder de sociale economie verder uit te hollen.” 
In dit scenario zou het primaire overschot (met uitzondering van rentebetalingen) “na verloop van tijd in zowel absolute als percentuele termen de ‘economische ontsnappingssnelheid’ bereiken.” 
Als gevolg hiervan zou de holding binnen een jaar of twee “een bankvergunning verdienen”, en “zichzelf zo in een echte ontwikkelingsbank veranderen, capabel om particuliere investeringen in Griekenland aan te trekken en aan samenwerkingsprojecten met de Europese Investeringsbank mee te doen.” 
De ontwikkelingsbank die we voorstelden zou “de regering in staat stellen om te kiezen welke eigendommen geprivatiseerd moeten worden en welke niet, terwijl door deze selectie van privatiseringen een grotere impact op de schuldenvermindering gegarandeerd wordt.” 
Tenslotte zouden “de waarden van de activa moeten vermeerderen met meer dan het totale bedrag uitgegeven aan modernisering en herstructurering, ondersteund door een programma van publiek-private partnerschappen waarvan de waarde wordt opgedreven al naargelang de waarschijnlijkheid van toekomstige privatisering.” 
Ons voorstel werd met een oorverdovende stilte ontvangen. 
Om precies te zijn ging de Eurogroep van ministers van Financiën van de eurozone gewoon door met het lekken naar de mondiale media dat de Griekse autoriteiten geen geloofwaardige of innovatieve voorstellen hadden – het gebruikelijke liedje. 
Een paar dagen later, toen men van hogerhand besefte dat de Griekse regering op het punt stond om volledig te capituleren voor de eisen van de trojka, zagen ze het moment om Griekenland hun vernederende, fantasieloze, en kwaadaardige Truehand-model op te leggen. 
Op een keerpunt in de Europese geschiedenis is ons innovatieve alternatief zomaar in de vuilnisbak gegooid. 
Het is nu aan anderen om het er weer uit te vissen. 

De Europese aanval op de Griekse democratie 
NEW YORK – Het aanzwellende crescendo van gesteggel en venijn binnen Europa lijkt voor buitenstaanders wellicht het onvermijdelijke resultaat van het bittere eindspel tussen Griekenland en zijn crediteuren. 
Maar in werkelijkheid beginnen de Europese leiders eindelijk de ware aard van het voortgaande schuldendispuut te openbaren, en dit is geen fraai schouwspel: veel meer dan over geld en economie gaat het over macht en democratie. 
Het economische beleid dat ten grondslag lag aan het programma dat de ‘trojka’ (de Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds) vijf jaar geleden aan Griekenland opdrong is duidelijk funest geweest, en resulteerde in een 25% afname van het bbp van het land. 
Ik kan geen enkele crisis ooit bedenken die zo welbewust is geweest en zulke catastrofale consequenties had: de Griekse jeugdwerkloosheid is nu bijvoorbeeld hoger dan 60%. 
Het is ontstellend dat de trojka geweigerd heeft hier enige verantwoordelijkheid voor te nemen of heeft toegegeven hoe erg haar voorspellingen en modellen er naast zaten. 
Maar wat zelfs nog verrassender is, is dat de Europese leiders hier niet eens iets van geleerd hebben. 
De trojka eist nog steeds dat Griekenland een primair begrotingsoverschot bewerkstelligt (zonder rentebetalingen) van 3,5% van het bbp in 2018. 
Economen over de hele wereld hebben dit doel veroordeeld als zijnde een strafmaatregel, omdat het streven hiernaar onvermijdelijk zal resulteren in een nog diepere val. 
Zelfs als de Griekse schuld wordt geherstructeerd voorbij iets dat we ons ook maar kunnen voorstellen, zal het land in recessie blijven als de stemmers daar zich in het onverwachte referendum dat dit weekend gehouden zal worden aan het doel van de trojka engageren. 
In termen van het transformeren van een groot primair begrotingstekort in een surplus hebben maar weinig landen weten te bereiken wat de Grieken de afgelopen vijf jaar gedaan hebben. 
En alhoewel de kosten qua menselijk leed extreem hoog zijn geweest komen de recente voorstellen van de Griekse regering zeer wel tegemoet aan de eisen van de crediteuren. 
Een ding moet helder zijn: bijna niets van het enorme bedrag dat aan Griekenland is geleend is daar daadwerkelijk heen gegaan. 
Het is gegaan naar het terugbetalen crediteuren uit de private sector, waaronder Duitse en Franse banken. 
Griekenland heeft hier maar een schijntje van gekregen, maar het heeft een hoge prijs betaald om de banksystemen van die landen in stand te houden. 
Het IMF en de andere ‘officiële’ crediteuren hebben het geld dat wordt geëist niet nodig. 
Bij een ‘business as usual’-scenario zou het ontvangen geld hoogstwaarschijnlijk gewoon weer aan Griekenland worden uitgeleend. 
Maar nogmaals, het gaat dus niet om het geld. 
Het gaat om het gebruik van ‘deadlines’ om Griekenland te dwingen zich gewonnen te geven en het onacceptabele te accepteren; niet alleen bezuinigingsmaatregelen, maar ook verdere regressieve en bestraffende politiek. 
Maar waarom doet Europa dit? 
Waarom zijn de leiders van de Europese Unie tegen het referendum en weigeren ze zelfs de deadline van 30 juni voor de volgende betaling aan het IMF een paar dagen te verlengen? 
Ging Europa niet juist over democratie? 
In januari stemden de Grieken voor een regering die een eind aan de bezuinigingen wil maken. 
Als de regering simpelweg haar verkiezingsbeloften zou vervullen zou deze het voorstel al afgewezen hebben, maar ze wilde de Grieken een kans geven om over deze kwestie, die zo cruciaal is voor de toekomst van het land, mee te beslissen. 
Deze zorg om democratische legitimatie is onverenigbaar met de politiek van de eurozone, dat nooit een erg democratisch project is geweest. 
De regeringen van de meeste lidstaten hebben niet om de goedkeuring van hun burgers gevraagd om hun monetaire soevereiniteit over te dragen aan de ECB. 
Toen Zweden dit wel deed zeiden de Zweden nee. 
Ze begrepen dat de werkloosheid zou stijgen als het monetaire beleid van het land zou worden bepaald door een centrale bank die zich alleen maar op inflatie concentreert (en ook dat er te weinig aandacht zou zijn voor de financiële stabiliteit). 
De economie zou eronder lijden, omdat het economische model van de eurozone is gegrondvest op machtsrelaties die werknemers benadelen. 
En inderdaad, wat we nu meemaken, 16 jaar nadat de eurozone deze relaties institutionaliseerde, is precies het tegenovergestelde van democratie; veel Europese leiders willen af van de linkse regering van premier Alexis Tsipras. 
Het is tenslotte extreem onhandig om een Griekse regering te hebben die zo tegen het soort beleid is dat de ongelijkheid in zo veel ontwikkelde landen zo heeft vergroot, en die zo is toegewijd de ongebreidelde macht van rijkdom in te perken. 
Ze lijken te geloven dat ze de Griekse regering uiteindelijk kunnen laten vallen door ze in een overeenkomst te intimideren die haar mandaat tegenspreekt. 
De Grieken adviseren hoe te stemmen 5 juli is lastig. 
Geen van de keuzes – goedkeuring of afwijzing van de voorwaarden van de trojka – zal makkelijk worden, en beide brengen grote risico’s met zich mee. 
Een ja-stem zou een vrijwel eindeloze depressie betekenen. 
Misschien dat een uitgeput land, dat al zijn bezittingen heeft verkocht en waar de meest getalenteerde jongeren zijn geëmigreerd, ten slotte kwijtschelding van zijn schulden krijgt; misschien dat Griekenland, wanneer het is gekrompen tot een land met middeninkomens, uiteindelijk hulp zal krijgen van de Wereldbank. 
Dit alles zou zich de komende tien jaar al kunnen voltrekken, maar net zo goed in de tien jaar daarna. 
Daartegenover zou een nee-stem op zijn minst de mogelijkheid bieden dat Griekenland, met zijn sterke democratische traditie, zijn eigen lot in handen neemt. 
De Grieken zouden de kans kunnen verkrijgen om vorm te geven aan een toekomst die, alhoewel wellicht niet zo welvarend als in het verleden, veel hoopvoller is dan de onmenselijke marteling van het heden. 
Ik weet wel hoe ik stemmen zou. 

De Griekse crisis vereist staatsmanschap 
NEW YORK – Staatsschuldencrises zoals de Griekse kunnen slechts opgelost worden door moedige stappen van zowel schuldeisers als schuldenaar. 
De schuldenaar heeft een frisse start nodig door middel van kwijtschelding van schulden, de schuldeiser moet een manier vinden dit te doen zonder slecht gedrag te belonen. 
Om tot een akkoord te komen moet aan de belangen van beide partijen tegemoet gekomen worden. 
Op deze manier moeten serieuze hervormingen en schuldkwijtingen dus hand in hand gaan. 
Dit is de reden dat Griekenland en Duitsland, zijn grootste schuldeiser, een nieuwe modus vivendi moeten vinden om de onderhandelingen te kunnen hervatten. 
Om te beginnen moet de Griekse regering helder zijn over de noodzaak tot urgente economische hervormingen. 
De economie van het land is niet zomaar ingestort, hij is structureel zieltogend. 
De Griekse problemen zijn veel dieper geworteld dan de bezuinigingen van de afgelopen jaren. 
Zo werden in 2013 bijvoorbeeld door in Duitsland residerende uitvinders 917 patenten per miljoen inwoners aangevraagd, tegen slechts 69 per miljoen in Griekenland. 
Als Griekenland de welvaart wil die bij een geavanceerde economie uit de 21e eeuw hoort zal het deze, net zoals Duitsland, moeten verdienen met innovatieve producten die concurrerend zijn op de wereldmarkt. 
Dit zal waarschijnlijk een generatie-uitdaging opleveren. 
Duitsland moet op zijn beurt de enormiteit van de Griekse ineenstorting erkennen. 
De Griekse economie is met ongeveer 25% gekrompen sinds 2009; de werkloosheid bedraagt 27%, met een jeugdwerkloosheid van bijna 50%. 
Toen Duitsland in de jaren dertig met vergelijkbare omstandigheden te maken had, haalden zijn crediteuren hun schouders op, en de hier uit voortkomende instabiliteit maakte de opkomst van Adolf Hitler mogelijk. 
Na de Tweede Wereldoorlog echter werd het mes gezet in de Duitse schulden, wat het in staat stelde tot de wederopbouw. 
Gegeven deze ervaring zou Duitsland het belang in moeten zien van het snijden in de schuld van een land wanneer de last deze af te betalen ondraaglijk wordt. 
Het argument om een land een frisse financiële start te bieden is zowel economisch als moreel. 
Dit maakt het voor veel bankiers onbegrijpelijk, daar hun vakgebied geen enkele moraliteit kent en alleen maar de eindafrekening. 
Ook politici neigen hun morele kompas slechts te kalibreren op de meedogenloze jacht op stemmen. 
Het vinden van effectieve en morele oplossingen vereist echt staatsmanschap; iets dat gedurende de eurocrisis tot nu toe met een lichtje te zoeken is. 
De Griekse premier Alexis Tsipras en de Duitse kanselier Angela Merkel hebben nu de kans om de situatie tegemoet te treden als ware Europese staatslieden. 
Sinds de verkiezing van Tsipras in januari zijn de Duitse functionarissen nauwelijks in staat geweest om hun woede te beteugelen dat een beginnende linkse regering van een klein, bankroet land een van de grootste economieën ter wereld zou durven uit te dagen. 
Zo heeft minister van Financiën Wolfgang Schäuble bijvoorbeeld meerdere malen geprobeerd Griekenland uit de eurozone te provoceren. 
Het antwoord van Tsipras op deze provocaties is steeds helder en consequent geweest: Griekenland moet in de euro blijven en heeft hier een frisse financiële start voor nodig. 
Op 5 juli steunden de Grieken hun jonge charismatische leider met een duidelijke ‘Nee’ stem tegen de onredelijke eisen van de schuldeisers van het land. 
Hun beslissing zal op een dag worden gezien als een overwinning voor Europa over degenen die de eurozone wilden opdelen in plaats van Griekenland een kans te geven opnieuw te beginnen. 
Op de ontmoeting tussen Tsipras en Merkel die deze week waarschijnlijk in Brussel plaatsvindt kan de inzet niet hoger zijn. 
De economische kosten van de impasse zijn catastrofaal geweest voor Griekenland en zijn een groot gevaar voor Europa. 
Het afbreken van de onderhandelingen vorige week leidde tot paniek bij de banken, wat de Griekse economie verlamde en de banken op de rand van insolvabiliteit bracht. 
Als de banken überhaupt nog gered kunnen worden moet dit binnen enkele dagen gebeuren. 
Als Tsipras en Merkel elkaar slechts als politici tegemoet zullen treden zullen de resultaten rampzalig zijn. 
De Griekse banken zouden tot het punt gebracht worden dat ze failliet gaan, wat de redding van Griekenland en de eurozone buitensporig duur zal maken. 
Als de twee leiders elkaar echter als ontmoeten als staatslieden, dan zullen ze Griekenland, de eurozone en de haperende geest van Europa redden. 
Met de belofte van een grote kwijtschelding van schulden voor Griekenland en toenadering tussen Griekenland en Duitsland zal het economische vertrouwen weer terugkeren. 
Er zullen weer deposito’s naar de Griekse banken vloeien, en de economie zal weer tot leven komen. 
Tsipras moet Merkel er van verzekeren dat Griekenland de tering naar de nering zal gaan zetten, in plaats door te leven als de chronisch zieke man van Europa. 
Om zo een uitkomst te garanderen zouden kwijtschelding van schulden en harde hervormingen geleidelijk doorgevoerd moeten worden, volgens een van te voren overeengekomen stappenplan, waarbij elke partij aan zijn eigen toezeggingen blijft voldoen zolang de andere dit ook doet. 
Gelukkig is Griekenland een land met exceptionele talenten die, wanneer ze de kans krijgen, in staat zullen zijn om nieuwe concurrerende sectoren van af de grond op te bouwen. 
Merkel moet nu een standpunt innemen dat diametraal staat tegenover het standpunt dat haar minister van Financiën tot nu toe heeft ingenomen. 
Schäuble is ongetwijfeld een van de meest eminente politieke figuren van Europa, maar zijn strategie voor het redden van de euro door Griekenland eruit te duwen zat ernaast. 
Merkel moet nu naar voren stappen om Griekenland te redden als onderdeel van de euro; en dat betekent het verminderen van de schuldenlast van het land. 
Om in dit stadium iets anders te doen zou een onherstelbare scheiding teweegbrengen tussen de rijken en armen in Europa en tussen de machtigen en zwakkeren. 
Sommigen – in het bijzonder de altijd cynische bankiers – zeggen dat het voor Europa te laat is om zichzelf nog te redden. 
Dit is niet het geval. 
In Europa vinden veel invloedrijke leiders en burgers nog steeds dat de markt beteugeld moet worden door morele overwegingen, zoals de noodzaak economisch lijden te verlichten. 
Dit is van onschatbare waarde en maakt het voor Merkel mogelijk om Griekenland een nieuwe start te bieden; omdat dit moreel juist is en omdat het overeenkomt met de eigen ervaringen en geschiedenis van Duitsland. 
Dit idee van een ethische aanpak van de Griekse crisis klinkt voor lezers van de financiële pers misschien absurd en veel politici zullen het ongetwijfeld naïef vinden. 
Toch zouden de meeste Europese burgers dit kunnen verwelkomen als een zinnige oplossing. 
Europa herrees uit de puinhopen van de Tweede Wereldoorlog vanwege de visie van staatslieden; nu is het tot de rand van de afgrond gebracht door de alledaagse ijdelheid, corruptie en cynisme van bankiers en politici. 
Het is nu tijd voor een nieuw staatsmanschap; omwille het lot van de huidige en toekomstige generaties in Europa en de rest van de wereld. 

Een Griekse zelfmoord? 
LONDEN – Het goede nieuws is dat een bankroet van Griekenland, dat waarschijnlijker is geworden na de provocatieve afwijzing door premier Alexis Tsipras van wat hij omschreef als het 'absurde' reddingspakket dat de crediteuren Griekenland hebben aangeboden, niet langer een serieuze bedreiging vormt voor de rest van Europa. 
Het slechte nieuws is dat Tsipras dit niet lijkt te begrijpen. 
Te oordelen naar de oorlogszuchtige taal van Tsipras is hij er volledig van overtuigd dat Europa Griekenland net zo hard nodig heeft als Griekenland Europa. 
Dit is de echte 'absurditeit' waardoor de huidige onderhandelingen worden gekenmerkt; de overschatting door Tsipras van zijn onderhandelingsruimte dreigt nu uit te lopen op een ramp voor zijn land, een vernedering van zijn Syriza-partij, of beide. 
De meest waarschijnlijke uitkomst is dat Tsipras zijn woorden zal inslikken en zich vóór eind juni zal onderwerpen aan de voorwaarden van de 'trojka' (de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds). 
Als dat niet gebeurt, zal de ECB ophouden het Griekse bankenstelsel te ondersteunen, en zal de Griekse regering geen geld meer hebben om de buitenlandse schulden af te lossen, en – nog dramatischer – de pensioenen en lonen van de Griekse burgers te betalen. 
Afgesneden van alle externe financieringsmogelijkheden zal Griekenland een economische paria worden – het Argentinië van Europa – en zal de publieke druk er vermoedelijk toe leiden dat Syriza de macht verliest. 
Deze uitkomst is des te tragischer omdat de economische analyse, die ten grondslag ligt aan de eis van Syriza dat de bezuinigingen moeten worden versoepeld, in grote lijnen juist is. 
Maar in plaats van op zoek te gaan naar een compromis over een afzwakking van het programma van de trojka heeft Tsipras zes maanden verkwist aan een symbolische strijd over economisch irrelevante kwesties zoals arbeidswetten, privatiseringen en zelfs de naam van de trojka. 
Door dit provocatieve gedrag is Griekenland al zijn potentiële bondgenoten in Frankrijk en Italië kwijtgeraakt. 
Erger nog, de tijd die verloren is gegaan aan politieke grootspraak heeft het primaire begrotingsoverschot, de enige troefkaart van Tsipras aan het begin van de onderhandelingen had, in rook doen opgaan. 
Nu denkt Tsipras dat hij een andere troefkaart in handen heeft: de Europese angst voor een Grieks bankroet. 
Maar dat is een illusie die hem is aangepraat door zijn minister van Financiën, Yanis Varoufakis. 
Varoufakis, hoogleraar in de speltheorie, pochte onlangs in de New York Times dat “het kleine Griekenland om te overleven de financiële wereld [kan] laten ineenstorten,” en dat zijn imago in de media “als een irrationele gek … zijn werk voor me doet” door de andere ministers van Financiën van de EU de stuipen op het lijf te jagen. 
Blijkbaar gelooft Varoufakis dat zijn “geavanceerde inzichten in de speltheorie” Griekenland een cruciaal voordeel opleveren in “de gecompliceerde dynamiek” van de onderhandelingen. 
Feitelijk lijkt het spel dat in Europa wordt gespeeld echter minder op schaken dan op boter-kaas-en-eieren, waarbij een remise de meest gebruikelijke uitkomst is, maar één foute zet een zekere nederlaag betekent. 
De regels van dit spelletje zijn veel simpeler dan Varoufakis had verwacht, dankzij een gedenkwaardige gebeurtenis die plaatsvond in dezelfde week als de Griekse verkiezingen. 
Op 22 januari van dit jaar nam de ECB beslissende stappen om de eurozone te beschermen tegen een mogelijk bankroet van Griekenland. 
Door een omvangrijk programma van obligatieaankopenaan te kondigen, veel groter in verhouding tot de obligatiemarkt van de eurozone dan de 'kwantitatieve versoepeling' in de Verenigde Staten, Groot-Brittannië of Japan, heeft ECB-president Mario Draghi een ondoordringbare firewall opgeworpen die al heel lang nodig was om de monetaire unie tegen een Lehman-achtige inzinking te beschermen. 
De nieuw verworven mogelijkheid voor de ECB om geld bij te drukken, in principe zonder beperkingen, zodat zowel de banken als de Europese overheden ondersteund kunnen worden, heeft het gevaar om door Griekenland te worden besmet tot iets onbeduidends gemaakt. 
Dat weerspiegelt een diepgaande verandering van het Europese financiële klimaat, wat Griekse politici, evenals veel economische analisten, nog steeds niet goed door hebben. 
Vóór het besluit van de ECB was de kans op besmetting door Griekenland reëel. 
Als de Griekse overheid failliet zou gaan of zou proberen uit de euro te stappen, zouden de Griekse banken omvallen, en zouden de Grieken die er niet in zouden slagen hun geld op tijd het land uit te krijgen hun spaargeld verliezen, zoals in 2013 op Cyprus is gebeurd. 
Als de spaarders in andere schuldenlanden, zoals Portugal en Spanje, dit zouden zien, zouden ze bevreesd raken voor soortgelijke verliezen en hun geld onderbrengen bij banken in Duitsland of Oostenrijk, en hun Portugese of Spaanse staatsobligaties verkopen. 
Als gevolg daarvan zouden de obligatiekoersen van de schuldenlanden instorten, zou de rente de pan uit rijzen en zouden de banken het risico lopen failliet te gaan. 
Als de besmetting vanuit Griekenland sterker zou worden, zou het zwakste land van de rest, waarschijnlijk Portugal, niet meer in staat zijn zijn bankenstelsel overeind te houden en zijn schulden af te betalen. 
Uiteindelijk zou ook dat land het Griekse voorbeeld moeten volgen en uit de euro moeten stappen. 
Vóór januari was deze opeenvolging van gebeurtenissen redelijk waarschijnlijk, maar het obligatie-aankoopprogramma van de ECB heeft een rem gezet op iedere fase van het besmettingsproces. 
Als de bezitters van Portugese obligaties in rep en roer raken over een mogelijk Grieks bankroet, kan de ECB eenvoudigweg haar obligatie-aankopen intensiveren; zonder enige beperking van haar vermogen om obligaties op te kopen, zal zij met gemak weerstand kunnen bieden aan iedere verkoopdruk. 
Als de spaarders bij Portugese banken hun geld naar Duitsland verplaatsen, kan de ECB deze euro's via interbancaire deposito's terugsluizen naar Portugal. 
Opnieuw zijn er geen beperkingen aan de hoeveelheid geld die de ECB kan terugsluizen, vooropgesteld dat de Portugese banken solvabel blijven – wat het geval zal zijn, zolang de ECB Portugese staatsobligaties blijft opkopen. 
Kortom: het obligatie-aankoopprogramma van de ECB heeft de bank van een passieve waarnemer, verlamd door de achterhaalde legalistische beperkingen uit het Verdrag van Maastricht, veranderd in een echte verlener van noodkredieten. 
Met bevoegdheden ter financiering van de staatsschulden, vergelijkbaar met die van de Amerikaanse Federal Reserve, de Bank of Japan en de Bank of England, kan de ECB de eurozone nu vrijwaren van financiële besmetting. 
Helaas voor Griekenland is deze boodschap volledig voorbij gegaan aan de regering-Tsipras. 
Griekse politici die de dreiging van financiële besmetting nog steeds als hun troefkaart beschouwen moeten notie nemen van de gelijktijdigheid van de Griekse verkiezingen en het obligatie-aankoopprogramma van de ECB, en de voor de hand liggende conclusie trekken. 
Het nieuwe ECB-beleid was bedoeld om de euro te beschermen tegen de gevolgen van een Grieks vertrek uit de euro, of een Grieks staatsbankroet. 
De jongste Griekse onderhandelingsstrategie is losgeld eisen om het land ervan te weerhouden zelfmoord te plegen. 
Een dergelijk soort chantage kan werken in het geval van een zelfmoordaanslag. 
Maar Griekenland houdt nu louter een pistool tegen het eigen hoofd – en het hoeft Europa geen zorgen te baren als de trekker daadwerkelijk wordt overgehaald. 

Wat is plan B voor Griekenland? 
TOKYO – De financiële markten hebben voorspelbaar gereageerd op de verkiezing van de nieuwe uiterst linkse Griekse regering. 
Maar alhoewel de overwinning van de Syriza-partij de waarde van de Griekse aandelen en obligaties deed kelderen zijn er weinig tekenen van besmetting naar andere noodlijdende landen in de periferie van de eurozone. 
De Spaanse tienjarige staatsobligaties worden bijvoorbeeld nog steeds verhandeld met rentetarieven die lager zijn dan die van de US Treasuries. 
De vraag is hoe lang deze relatieve kalmte aan zal houden. 
De nieuwe regering van Griekenland zit vol vuur, maar zal, naar algemeen wordt aangenomen, weinig andere keuze hebben dan het programma van structurele hervormingen van zijn voorganger, wellicht in ruil voor een gematigde ontspanning van de bezuinigingspolitiek, voort te zetten. 
Desalniettemin zijn de politieke, sociale en economische consequenties van de overwinning van Syriza te groot om te negeren. 
Het is nog steeds onmogelijk om een harde Griekse exit (‘Grexit’) uit de euro geheel uit te sluiten, maar het instellen van controles op het kapitaalverkeer die een Griekse euro elders effectief minder waard maken is wellicht minder onmogelijk. 
Sommige beleidsmakers in de eurozone lijken er vertrouwen in te hebben dat een Griekse exit uit de euro, hard of zacht, niet langer een bedreiging zal vormen voor de andere landen in de periferie. 
Wellicht hebben ze het bij het rechte eind, maar aan de andere kant dachten beleidsmakers in de VS dat de ineenstorting van één investeringsbank, Bear Sterns, de markt had voorbereid op het bankroet van een andere, Lehman Brothers. 
Iedereen weet hoe dat is afgelopen. 
Zeker, er is sinds begin 2010, toen de Griekse Crisis uitbrak, belangrijke politieke en institutionele vooruitgang geboekt. 
De nieuwe Bankenunie (alhoewel deze niet perfect is) en de belofte van de Europese Centrale Bank om de euro ‘whatever it takes’ te redden zijn essentieel om de monetaire unie in stand te houden. 
Een andere cruciale innovatie is de ontwikkeling van het Europees Stabiliteitsmechanisme, dat, net zoals het IMF, de capaciteit heeft om grote voorwaardelijke financiële bailouts uit te voeren. 
En toch, zelfs met deze nieuwe institutionele vangnetten blijven de mondiale financiële risico’s van de Griekse instabiliteit diepgaand. 
Het is niet moeilijk voor te stellen dat de fragiele nieuwe leiders van Griekenland de Duitse onbuigzaamheid qua verlichting van schulden of heronderhandeling van de structurele hervormingspakketten zullen onderschatten. 
Het zou ook niet verrassen wanneer eurocraten de politieke dynamiek in Griekenland verkeerd inschatten. 
Bij elk scenario zal de meeste last van de aanpassingen op Griekenland neerkomen. 
Elk spilziek land dat het plotseling moet doen met wat het heeft moet grote aanpassingen doen, zelfs als alle schulden uit het verleden worden kwijtgescholden. 
En de spilzucht van Griekenland was legendarisch. 
In de aanloop naar de schuldencrisis van 2010 stond het primaire begrotingstekort van de regering (het bedrag waarmee de uitgaven van de regering aan goederen en services de inkomsten overstijgt exclusief rentebetalingen over zijn schulden) gelijk aan een ongelooflijke 10% van het nationale inkomen. 
Toen de crisis eenmaal uitbrak en Griekenland zijn toegang tot nieuwe private leningen verloor, voorzag ‘de Trojka’ (Het IMF, de ECB en de Europese Commissie) in zwaar gesubsidieerde lange termijn financiering. 
Maar zelfs wanneer de Griekse schuld volledig was kwijtgescholden vereist het omdraaien van een primair tekort van 10% van het bbp naar een evenwichtig budget dat de riem enorm wordt aangehaald – met een onvermijdelijke recessie tot gevolg. 
De Duitsers hebben een punt als ze zeggen dat klachten over ‘soberheid’ gericht zouden moeten worden aan de vorige regeringen van Griekenland. 
Hun excessen tilden de Griekse consumptie ver boven een houdbaar niveau uit; een harde val terug in de realiteit was niet te voorkomen. 
Desondanks moet Europa veel vrijgeviger zijn in het permanent afschrijven van schulden en, nog urgenter, in het verminderen van de aflossingen op korte termijn. 
Het eerste is nodig om onzekerheid op lange termijn te verminderen, het tweede is essentieel om op korte termijn groei te faciliteren. 
Laten we eerlijk zijn: Griekenland heeft zijn huidige problemen niet geheel aan zichzelf te danken (en zeker niet aan de Griekse jeugd, die tegenwoordig vaak een aantal jaar extra nodig heeft om af te studeren omdat hun leraren zo vaak staken.) 
Allereerst was het besluit van de landen van de eurozone om Griekenland toe te laten tot de eenheidsmunt totaal onverantwoordelijk, waarbij de Franse steun de meeste schuld verdient. 
Griekenland slaagde er toen opzichtig niet in om aan een heel scala aan basis convergentiecriteria te voldoen, ten gevolge van zijn enorme schulden en relatieve economische en politieke onderontwikkeling. 
Ten tweede kwam een groot deel van de financiering van de Griekse schulden van Duitse en Franse banken die grote winsten behaalden door te bemiddelen in leningen uit hun eigen landen en uit Azië. 
Ze stortten dit geld uit over een fragiele staat wiens financiële kredietwaardigheid uiteindelijk neerkwam op een bailout door andere eurolanden. 
Ten derde hebben eurozone partners van Griekenland een enorme stok om mee te slaan, die normaal ontbreekt is bij onderhandelingen over staatsschulden. 
Als Griekenland de voorwaarden om lid te blijven van de eenheidsmunt niet accepteert, riskeert het om helemaal uit Europese Unie gegooid te worden. 
Zelfs na twee bailout pakketten is het niet realistisch om van de Griekse belastingbetaler te verwachten eerdaags te beginnen grote bedragen terug te gaan betalen; niet met een werkloosheid van 25% (en boven de 50% bij jongeren). 
Duitsland en andere Noord-Europese haviken hebben gelijk dat ze er op staan dat Griekenland voldoet aan zijn engagement aan structurele hervormingen, zodat er ooit economische gelijkheid met de rest van de eurozone bereikt kan worden. 
Maar ze zouden zelfs nog grotere concessies moeten doen wat betreft de aflossing van schulden, waarvan de overhang voor investeerders nog steeds een politieke zekerheid betekent. 
Als concessies aan Griekenland een precedent scheppen dat andere landen zullen exploiteren, so be it. 
Andere landen uit de periferie zullen, eerder vroeger dan later, ook hulp nodig hebben. 
Je zou hopen dat Griekenland de eurozone niet zal hoeven te verlaten, alhoewel tijdelijke maatregelen zoals controle op kapitaalstromen uiteindelijk misschien nodig zullen blijken om een financiële meltdown te voorkomen. 
Als de Eurozone niet wil breken moet hij door blijven buigen. 

Een blauwdruk voor Grieks herstel 
ATHENE – In de maandenlange onderhandelingen tussen onze regering en het Internationaal Monetair Fonds, de Europese Unie en de Europese Centrale Bank is er weinig vooruitgang geboekt. 
Een van de redenen is dat alle partijen zich te veel richten op de voorwaarden rond een volgende kapitaalinjectie, en te weinig op een visie hoe Griekenland zich kan herstellen en duurzaam kan ontwikkelen. 
Als we huidige impasse willen doorbreken moeten we ons een gezonde Griekse economie voor de geest halen. 
Een duurzaam herstel vereist synergetische hervormingen die ‘s lands aanzienlijke potentieel ontketenen door het wegnemen van bottlenecks op verschillende terreinen, te weten: productieve investeringen, de kredietverlening, innovatie, concurrentie, sociale zekerheid, het openbaar bestuur, de rechterlijke macht, arbeidsmarkt, culturele productie, en last but not least, het democratisch bestuur. 
Zeven jaar van schuldontwaarding, versterkt door de verwachting van eeuwige bezuinigingen, heeft de private en publieke investeringen gedecimeerd en angstige, fragiele banken doen stoppen met uitlenen. 
Met een overheid die geen financiële ruimte heeft, en de Griekse banken die zuchten onder noodlijdend krediet, is het van belang om de overgebleven activa van de staat te mobiliseren en de bancaire kredietverlening aan de gezonde onderdelen van de private sector weer op gang te brengen. 
Om investeringen en krediet weer op een niveau te krijgen dat voor de economische ‘escape velocity’vereist is, heeft een herstellend Griekenland twee nieuwe openbare instituties nodig die schouder aan schouder opereren met de private sector en met Europese instituties: een ontwikkelingsbank die publieke activa benut, en een ‘bad bank’ die het banksysteem in staat stelt om van haar noodlijdende activa af te komen en de kredietstroom naar winstgevende, op export georiënteerde bedrijven te herstellen. 
Stel je een ontwikkelingsbank voor die het na privatisering overgebleven staatsbezit en andere activa die makkelijk in waarde vermeerderd kunnen worden, en die als onderpand kunnen dienen door het hervormen van eigendomsrechten (bijvoorbeeld onroerend goed), in zou zetten. En stel je voor dat deze als intermediair tussen het investeringsplan van 315 miljard euro van de Europese Investeringsbank en het hoofd van de Europese Commissie Jean-Claude Juncker, en de Griekse private sector zou fungeren. 
In plaats dit te zien als een faillissementsverkoop om financiële gaten te dichten, zou privatisering onderdeel zijn van een grote publiek-private coalitie voor ontwikkeling. 
Stel je verder voor dat de ‘bad bank’ de financiële sector helpt, die op het hoogtepunt van de crisis gulhartig is geherkapitaliseerd door de al zwaar getroffen Griekse belastingbetaler, om hun erfenis van noodlijdend krediet af te schudden en hun financiële bedrading weer stroom te geven. 
Samen met de positieve impact van de ontwikkelingsbank zouden krediet- en investeringsstromen de tot nu barre vlakten van de Griekse economie bevloeien, en de bad bank uiteindelijk helpen winstgevend en ‘goed’ te worden. 
Stel je uiteindelijk het effect van dit alles op het Griekse financiële, fiscale en sociale ecosysteem voor: als de bankaandelen omhoog schieten zouden de verliezen van de staat door herkapitalisatie uitgewist worden, omdat hun bezittingen die in de banken zitten meer waard worden. 
Ondertussen zouden de dividenden van de ontwikkelingsbank in de (dankzij de ‘haircut’ van hun Griekse staatsobligaties) al jaren lijdende pensioenfondsen gepompt worden. 
In dit scenario zou de taak van het versterken van de sociale zekerheid volbracht worden met eenwording van de pensioenfondsen, de toestroom aan inkomsten volgend op het aantrekken van de arbeidsmarkt, en de terugkeer in formele werkgelegenheid van werknemers die in de afgelopen donkere jaren door de hardvochtige deregulatie van de arbeidsmarkt in het informele circuit gebannen werden. 
Het is zeer goed denkbaar dat Griekenland zich als resultaat van deze strategie sterk zal herstellen. 
In een wereld van ultra-lage rendementen zal Griekenland gezien worden als een uitgelezen kans, wat een stabiele stroom directe buitenlandse investeringen zal voeden. 
Maar waarom zou dit verschillen van de pre-2008 kapitaalinstromen die de door schulden aangedreven groei voedden? 
Kan een volgende macro-economische Ponzifraude echt vermeden worden? 
Tijdens het tijdperk van groei à la Ponzi werden de kapitaalstromen door commerciële banken in een consumptierazernij gepompt en door de staat in een orgie van verdachte acquisities en regelrechte losbandigheid. 
Om te verzekeren dat het dit maal anders gaat zal Griekenland zijn sociale economie en politieke systeem moeten hervormen. 
Het creëren van nieuwe bubbels is niet bepaald het idee van ontwikkeling dat onze regering er op na houdt. 
In contrast hiermee zou deze keer de nieuwe ontwikkelingsbank de leiding nemen in het kanaliseren van de schaarse binnenlandse middelen in geselecteerde productieve investeringen. 
Hieronder vallen start-ups, IT-bedrijven die plaatselijk talent benutten, kleine en middelgrote biologische boerenbedrijven, op export gerichte farmaceutische bedrijven, inspanningen om de internationale filmindustrie naar Griekse locaties te halen, en onderwijsprogramma’s die hun voordeel doen met de Griekse intellectuele geschiedenis en ongeëvenaarde historische sites. 
In de tussentijd moeten de Griekse regelgevende instanties waken over de commerciële kredietverlening, terwijl het instellen van een schuldenplafond er voor zou zorgen dat onze overheid niet in oude, slechte gewoonten vervalt, en zo garandeert dat onze staat nooit meer in primaire tekorten wegglijdt. 
Kartels, anticoncurrerende facturatiepraktijken, nodeloos ontoegankelijke professies, en een bureaucratie die de staat van oudsher tot volksvijand heeft gemaakt zullen er spoedig achter komen dat onze regering hun ergste vijand is. 
De grenzen voor groei uit het verleden bestonden uit een onzalige alliantie tussen oligarchische belangen en politieke partijen, schandalige acquisitie, nepotisme, een permanent uitgeholde media, overmatig bereidwillige banken, zwakke belastingautoriteiten, en een afgekalfde, bange rechterlijke macht. 
Alleen het heldere licht van democratische transparantie is in staat om zulke hindernissen wegnemen, en onze regering is vastberaden om dit te helpen schijnen. 

Groene digitale financiën 
PEKING – Digitale financiën zijn onverwachts revolutionair gebleken, simpelweg door betaalbare financiële inclusie te bewerkstelligen. 
Dankzij nieuwe financiële technologieën (fintech) kunnen consumenten naadloos winkelen, kunnen migranten hun zuurverdiende geld goedkoop naar hun families sturen, kunnen kleine bedrijven binnen minuten toegang krijgen tot krediet door door Big Data aangedreven profilering, en kunnen spaarders hun eigen investeringstoekomst vormgeven. 
Maar wanneer fintech wil voldoen aan zijn potentieel om het mondiele publieke goed te bevorderen moet er met nog een factor rekening gehouden worden: het milieu. 
Het United Nations Environment Programme (UNEP) heeft onlangs een rapport gepubliceerd; ‘Fintech and Sustainable Development: Assessing the Implications,’ dat verkent hoe digitale financiën ingezet kunnen worden voor milieudoeleinden. 
Zoals het rapport laat zien is fintech, door het reduceren van kosten en het vergroten van de efficiency, al groene financiën aan het mobiliseren, wat armere mensen in staat stelt om toegang te krijgen tot schone energie door middel van innovatieve betaalsystemen, en groen sparen voor zowel arm als rijk faciliteert. 
De Zweedse startup Trine bijvoorbeeld stelt spaarders in het centrum van Stockholm in staat om zonne-energie projecten te financieren in plattelandsgebieden duizenden kilometers daarvandaan. 
M-KOPA uit Kenia zet het zeer succesvolle binnenlandse mobiele betaalplatform M-PESA in om schone energie beschikbaar te maken voor arme gemeenschappen. 
Andere experimenten leggen de nadruk op het groene potentieel van blockchain- en crypto-valuta. 
De opbrengsten van dit soort initiatieven kunnen substantieel zijn, voor zowel huishoudens, aanbieders van financiële diensten, economieën, en het milieu. 
Met dit in gedachten is er dit jaar op de jaarlijkse ontmoeting van het Wereld Economisch Forum in Davos, Zwitserland een coalitie van ondernemingen voor digitale financiën gelanceerd; de Green Digital Finance Alliance. 
Een van de oprichters van de alliantie, ANT Financial Services, beschikt over een mobiel betaalplatform dat alleen in China al 450 miljoen gebruikers heeft. 
De organisatie werkt nu samen met UNEP om een experimentele ‘groene energie’-app aan te bieden die gebruikers beloont voor het reduceren van hun koolstofgebruik. 
Fintech is onderdeel van een bredere digitale revolutie, waaronder ook Big Data, het Internet of Things, blockchain, en kunstmatige intelligentie vallen. 
Deze technologieën stellen ons in staat om de levenscyclus van producten – en zelfs van geld zelf – in kaart te brengen en te volgen, waarbij precies wordt vastgesteld hoe ze gebruikt en gefinancierd worden, en welke impact ze hebben op het milieu. 
De nieuwe groene energie-app van ANT vertaalt zodoende data van financiële transacties in hun geïmpliceerde koolstofuitstoot. 
Deze benadering zou, wanneer uitgebreid naar meerdere betaalplatforms, honderden miljoenen individuen kunnen aanmoedigen om koolstofbesparing een factor in hun keuzes qua dagelijkse levensstijl te maken. 
Alle revoluties brengen onbedoelde kosten met zich mee, en zijn vatbaar voor afleiding, als al niet regelrechte corruptie. 
De fintech-revolutie is hierin niet anders. 
Het verlies van privacy is het meest voor de hand liggende risico; dit is ondanks pogingen tot beveiliging zelfs vrijwel onvermijdelijk. 
Maar er zijn ook minder zichtbare risico’s, die voortkomen uit de verstoring van bestaande markten. 
Zoals journalist en auteur Michael Lewis heeft benadrukt in zijn bestseller Flash Boys zijn de risico’s die worden gecreëerd door met hoge frequentie te speculeren op de financiële opbrengsten van onze logge, twintigste-eeuwse pensioenfondsen verreikend. 
Een ander slachtoffer zal de regulering zijn, ten minste tijdelijk, terwijl beleidsmakers worstelen om uit te vinden hoe een steeds complexer, dynamischer, en virtueler financieel systeem te beheren. 
Er bestaat ook gevaar dat de commoditiserende effecten van snelheid en Big Data de condities voor een duurzame ontwikkeling zullen ondermijnen. 
Alhoewel deze risico’s niet kunnen worden uitgesloten, kunnen ze wel verzacht worden. 
Regulatoren in het bijzonder zullen hard moeten werken om zo goed en zo kwaad als ze kunnen in een snel veranderend financieel milieu bij de tijd te blijven. 
Maar hun doel zou niet alleen moeten zijn om tegen de risico’s van fintech beschermen; ze zouden ook tot doel moeten hebben het te begeleiden, zodat het zijn volle potentieel kan bereiken. 
Zo zou fintech bijvoorbeeld gelijkgeschakeld moeten worden met de Sustainable Development Goals – een inspanning die om nieuwe standaarden, marktinnovatie, en samenwerking vraagt. 
Landen wereldwijd zouden digitale financiën in hun plannen voor financiering van duurzame ontwikkeling moeten integreren. 
Coalities zoals de Green Digital Finance Alliance kunnen deze inspanningen ondersteunen door het mobiliseren van collectieve actie aan de kant van financiële instituties en hun aandeelhouders. 
Multilaterale maatregelen zullen ook van belang zijn. 
Dit jaar zal de G20 zich onder leiding van Duitsland concentreren op het opbouwen van veerkracht, het vergroten van de duurzaamheid, en het nemen van verantwoordelijkheid voor klimaatverandering – stuk voor stuk onderwerpen waar digitalisering onderdeel van oplossing zal moeten zijn. 
Overeenkomstig zal de G7 onder leiding van Italië verkennen hoe ‘groene’ kleine en middelgrote ondernemingen te financieren door voordeel te halen uit fintech gedreven innovatie. 
Met de juiste aanpak kan fintech ingezet worden om economieën en maatschappijen te versterken, en ondertussen helpen het milieu te beschermen. 
Gelukkig zou dit zeer wel het jaar kunnen worden dat groene digitale financiën volwassenheid bereiken. 

Zitten we in een bedrijfsschuldenzeepbel? 
WASHINGTON, DC – Zijn de groeiende bedrijfsschulden een zeepbel die op uiteenspatten staat? 
In de tien jaar sinds de mondiale financiële crisis zijn de schulden van niet-financiële firma’s volgens nieuw onderzoek van het McKinsey Global Institute (MGI) met 29 biljoen dollar gestegen – bijna net zoveel als de staatsschuld. 
Een markcorrectie ligt waarschijnlijk in het verschiet. 
Toch is de groei van de bedrijfsschulden niet zo omineus als op het eerste gezicht lijkt – en wijst op een bepaalde manier zelfs richting een positieve economische uitkomst. 
De afgelopen tien jaar heeft de markt voor bedrijfsobligaties een hoge vlucht genomen doordat banken hun balansen hebben geherstructureerd en gerepareerd. 
Sinds 2007 is de waarde van bedrijfsobligaties die zijn uitgegeven door niet-financiële firma’s bijna verdrievoudigd – tot 11,7 biljoen dollar – en is hun aandeel in het mondiale bbp verdubbeld. 
Traditioneel gezien was de markt voor bedrijfsobligaties altijd geconcentreerd in de VS maar nu hebben bedrijven van over de hele wereld deze betreden. 
Deze brede verschuiving naar financiering door middel van obligaties is een welkome ontwikkeling. 
De schuldkapitaalmarkten bieden institutionele investeerders een belangrijke klasse activa en geven grote bedrijven een alternatief voor het lenen van banken. 
Toch is het ook helder dat veel leners met een hoger risicoprofiel in de jaren van ultra goedkoop krediet de obligatiemarkt hebben afgetapt. 
De komende vijf jaar zal er elk jaar een recordwaarde van 1,5 biljoen dollar aan niet-financiële bedrijfsobligaties vervallen; en omdat sommige bedrijven zullen worstelen om deze terug te betalen zal het aantal faillissementen waarschijnlijk stijgen. 
De gemiddelde kwaliteit van de lener is afgenomen. 
In de VS bestaat 22% van de niet-financiële uitstaande bedrijfsschulden uit ‘junk’ obligaties van uitgevers met een speculatieve rating, en nog eens 40% heeft een BBB status, wat slechts een niveau boven junk ligt. 
Met andere woorden komt bijna twee derde van de obligaties van bedrijven die een groter risico lopen om bankroet te gaan, waaronder veel retailers uit de VS. 
Voor deze bedrijven lopen de komende vijf jaar veel schulden die speculatief beoordeeld zijn af en voor velen zal deze som eenvoudigweg niet optellen, als gevolg van teruglopende verkoopcijfers daar steeds meer online wordt gewinkeld. 
Een andere potentiele bron van kwetsbaarheid zijn de sterk oplopende bedrijfsschulden in ontwikkelingslanden, die verantwoordelijk zijn voor twee derde van de algehele groei van de bedrijfsschulden sinds 2007. 
In het verleden waren firma’s in geavanceerde economieën de grootste leners. 
Maar er is veel veranderd sinds de opkomst van China, dat nu een van de grootste markten voor bedrijfsobligaties in de wereld kent. 
Tussen 2007 en eind 2017 groeide de waarde van uitstaande Chinese niet-financiële bedrijfsobligaties van slechts 69 miljard tot 2 biljoen dollar. 
Een laatste bron van risico zijn de fragiele financiën van sommige bedrijven die obligaties uitgeven. 
Zeker, MGI heeft gevonden dat in geavanceerde economieën minder dan 10% van de obligaties meer risico op wanbetaling zou lopen als de rentetarieven met 200 basispunten zouden stijgen. 
Overeenkomstig is in Europa het aandeel obligaties dat is uitgegeven door bedrijven die in gevaar zijn momenteel in de meeste landen minder dan 5%, wat aaangeeft dat slechts de grootste gerenommeerde bedrijven tot nu toe obligaties hebben uitgegeven. 
Het probleem is dat er kwetsbare sectoren zijn. 
Zelfs bij historisch lage rentetarieven (voordat de Federal Reserve van Amerika zijn belangrijkste tarief op 14 juni naar 1,75-2% verhoogde) liep 18% van de uitstaande obligaties (met een waarde van ongeveer 104 miljard dollar) in de Amerikaanse energiesector een groter risico op wanbetaling. 
Maar toch lijken de grootste risico’s nog steeds te liggen in opkomende markten zoals China, India, en Brazilië. 
Al 25-30% van de obligaties in deze markten is uitgegeven door bedrijven die een groter risico lopen om bankroet te gaan (gedefinieerd als een rentedekkingsgraad van minder dan 1,5). 
En dat aandeel zou tot 40% kunnen stijgen wanneer de rentetarieven met 200 basispunten stijgen. 
Binnen deze opkomende markten zijn sommige sectoren meer kwetsbaar dan andere. 
In China loopt een derde van de obligaties uitgegeven door industriële firma’s en 28% van die uitgegeven door vastgoedbedrijven een groter risico op wanbetaling. 
Het aantal bedrijfsfaillissementen kruipt in China al langzaam omhoog; en in Brazilië komt een kwart van alle bedrijfsobligaties die een groter risico op wanbetaling lopen uit de industriesector. 
Staat ons, nu de ratio van bedrijfsfaillissementen wereldwijd al hoger ligt dan het dertigjarige gemiddelde en waarschijnlijk verder zal stijgen terwijl er meer obligaties vervallen, dan een nieuwe mondiale financiële crisis te wachten? 
Het korte antwoord is nee. 
Alhoewel individuele investeerders in obligaties wellicht met verliezen te maken zullen krijgen zullen niet nagekomen betalingsverplichtingen in de markt voor berdrijfsobligaties waarschijnlijk geen significante rimpeleffecten door het hele systeem hebben zoals de gesecuritiseerde subprime hypotheken die de laatste financiële crisis veroorzaakten. 
Dus afgezien van korte termijn hobbels op de weg is de verschuiving naar obligatiefinanciering door bedrijven een positieve ontwikkeling. 
Er is meer dan genoeg ruimte voor een verdere duurzame groei. 
Maar terwijl de markt groeit zullen banken hun strategieën moeten heroverwegen en zich meer moeten gaan richten op andere consumentensegmenten, zoals middelgrote bedrijven en huishoudens. 
Investeerders en individuele spaarders zullen op hun beurt nieuwe mogelijkheden krijgen voor diversificatie van hun portfolio’s. 
Maar als de financiële crisis van tien jaar geleden ons als iets heeft geleerd is het wel dat risico’s vaak naar voren komen wanneer ze het minst verwacht worden. 
Dat is de reden dat regulatoren en beleidsmakers moeten doorgaan met het monitoren van bestaande en potentiele risico’s zoals die die voortkomen uit credit default swaps met bedrijven die geld lenen of complexe securitisatie van obligaties. 
Ook moeten ze het opzetten van elektronische platforms voor het verkopen en verhandelen van bedrijfsobligaties verwelkomen om meer transparantie en efficiënte op de markt te creëren. 
Op die manier zal het minder waarschijnlijk worden dat de schuld van vandaag de schuld overhang van morgen wordt. 

De wisseling van de monetaire wacht 
NEW YORK – Bij veel centrale banken vinden nu al leiderschapswisselingen plaats of zullen die binnenkort hun beslag krijgen. Dan vertrekken veel mensen die deels verantwoordelijk waren voor het veroorzaken van de mondiale economische crisis van 2008 – en daarna krachtdadig in actie kwamen om het ergste te voorkomen – onder gemengde gevoelens van het publiek. 
De voornaamste vraag is nu in hoeverre deze gevoelens het gedrag van hun opvolgers zullen beïnvloeden. 
Veel spelers op de financiële markten zijn dankbaar voor de soepelheid van de toezichthouders, waardoor zij vóór de crisis enorme winsten konden oogsten, en voor de royale reddingspakketten, die hen na de crisis hebben geholpen hun kapitaalposities weer op orde te krijgen – en er vaak met enorme bonussen vandoor te gaan – hoewel zij de mondiale economie aan de rand van de afgrond hadden gebracht. 
Die steunpakketten hebben de aandelenkoersen inderdaad gestut, maar zouden ook heel goed tot nieuwe zeepbellen geleid kunnen hebben. 
Bovendien blijft het bruto binnenlands product (bbp) in veel Europese landen duidelijk beneden het niveau van vóór de crisis. 
In de Verenigde Staten zijn de meeste burgers, ondanks de groei van het bbp, vandaag slechter af dan vóór de crisis, omdat de inkomenswinst sindsdien vrijwel uitsluitend naar de topverdieners is gegaan. 
Kortom: veel centrale bankiers, die ook al in de onstuimige jaren van vóór de crisis in functie waren, hebben nogal wat te verantwoorden. 
Door hun overdreven geloof in volledig vrije markten hebben ze de ogen gesloten voor allerlei vormen van misbruik, zoals roofzuchtige kredietpraktijken, en hebben ze het bestaan van een overduidelijke zeepbel ontkend. 
In plaats daarvan hebben de centrale bankiers zich uitsluitend op de prijsstabiliteit geconcentreerd, hoewel de kosten van een iets hogere inflatie minuscuul zouden zijn geweest in vergelijking met de verwoestingen die zijn aangericht door de financiële excessen die zij hebben getolereerd, zo niet bevorderd. 
De wereld heeft een hoge prijs moeten betalen voor hun gebrek aan inzicht in de risico's van securitisatie, en – breder gesproken – voor hun onvermogen om zich op de gevaren van te hoge schulden en het systeem van 'schaduwbanken' te richten. 
Uiteraard zijn er ook centrale bankiers die geen blaam treft. 
Het was geen toeval dat landen als Australië, Brazilië, Canada, China, India en Turkije aan de crisis hebben weten te ontsnappen; hun centrale bankiers wisten uit ervaring – die van henzelf of van anderen – dat volledig vrije markten niet altijd efficiënt of zelfregulerend zijn. 
Toen de gouverneur van de centrale bank van Maleisië bijvoorbeeld tijdens de Oost-Aziatische crisis van 1997-'98 het opleggen van kapitaalcontroles steunde, werd dat beleid beschimpt, maar sindsdien heeft de vroegere gouverneur zijn gelijk gehaald. 
Maleisië kende een kortere inzinking en kwam uit de crisis tevoorschijn met een kleinere schuldenlast. 
Zelfs het Internationale Monetaire Fonds erkent nu dat kapitaalcontroles nuttig kunnen zijn, vooral in tijden van crisis. 
Zulke lessen zijn duidelijk relevant voor de huidige strijd om de opvolging van Ben Bernanke als voorzitter van de US Federal Reserve Board, het federale stelsel van Amerikaanse centrale banken en 's werelds machtigste monetaire autoriteit. 
De Fed heeft twee belangrijke verantwoordelijkheden: regulering op macroniveau, gericht op het verzekeren van volledige werkgelegenheid, productiegroei, en prijs- en financiële stabiliteit; en regulering op microniveau, gericht op de financiële markten. 
Deze twee zijn nauw verbonden: de regulering op micro-niveau beïnvloedt het aanbod en de allocatie van kredieten – een essentiële bepalende factor voor de macro-economische activiteit. 
Het onvermogen van de Fed om zijn verantwoordelijkheden op micro-niveau na te komen heeft veel te maken met zijn onvermogen om zijn doelstellingen op macro-niveau te bereiken. 
Iedere serieuze kandidaat voor het voorzitterschap van de Fed moet het belang inzien van goede regulering en van de noodzaak om het Amerikaanse bankensysteem weer krediet te laten verlenen, met name aan doorsnee-Amerikanen en middelgrote bedrijven (dwz aan degenen die geen geld op de kapitaalmarkten kunnen ophalen). 
Een gezond economisch beoordelingsvermogen is ook een vereiste, gezien de noodzaak om de risico's van beleidsalternatieven af te wegen en het gemak waarmee de financiële markten in beroering kunnen worden gebracht. 
(Toch kunnen de VS zich geen Fed-voorzitter veroorloven die zich overmatig steunend opstelt tegenover de financiële sector en niet bereid is die te reguleren.) 
Doordat het zeker is dat zich onder de diverse Fed-functionarissen verschillen van mening zullen voordoen over het relatieve belang van inflatie en werkloosheid moet een succesvolle Fed-voorzitter ook goed om kunnen gaan met mensen met verschillende achtergronden. 
Maar de volgende leider van de Fed moet zich er wel op vastleggen dat hij of zij zal proberen het Amerikaanse werkloosheidscijfer te laten dalen tot onder het huidige onaanvaardbaar hoge niveau; een werkloosheidscijfer van 7% – of zelfs 6% – mag niet als onvermijdelijk worden beschouwd. 
Sommige mensen betogen dat wat Amerika nodig heeft een centrale bankier is, die zelf “ervaring” heeft opgedaan met crises. 
Maar van belang is dat je er niet alleen “bent” tijdens een crisis, maar dat je ook een goed beoordelingsvermogen aan de dag legt in het beheersen ervan. 
Degenen bij het Amerikaanse ministerie van Financiën die verantwoordelijk waren voor het managen van de Oost-Aziatische crisis presteerden beroerd, door van inzinkingen recessies te maken en van recessies depressies. 
Ook degenen die verantwoordelijk waren voor het in goede banen leiden van de crisis van 2008 kan niet de eer worden gegund van het inleiden van een robuust, alomvattend herstel. 
Mislukte pogingen om de pensioenen te saneren, het onvermogen om de kredietverlening aan kleine en middelgrote bedrijven te herstellen, en het verkeerd aanpakken van steunoperaties voor de banken zijn allemaal goed gedocumenteerd, evenals grote tekortkomingen op het gebied van het voorspellen van de productie en de werkloosheid, toen de economie in een vrije val raakte. 
Nog belangrijker voor een centrale bankier die probeert een crisis te beheersen is dat hij of zij kiest voor maatregelen die de waarschijnlijkheid van een nieuwe crisis minder groot zou laten zijn. 
Een laissez-faire aanpak zou een nieuwe crisis juist bijna onvermijdelijk maken. 
Een vooraanstaande kandidaat om Bernanke op te volgen is vicevoorzitter Janet Yellen van de Fed, een van mijn beste studenten toen ik nog les gaf aan de Universiteit van Yale. 
Zij is een econoom met een groot intellect en een krachtig vermogen om consensus te smeden, en ze heeft haar waarde bewezen als voorzitter van de raad van economische adviseurs van de president, als voorzitter van de San Francisco Fed, en in haar huidige rol. 
Yellen brengt inzicht mee, niet alleen in de financiële markten en het monetair beleid, maar ook in de arbeidsmarkt – wat cruciaal is in een tijd dat werkloosheid en loonstagnatie de voornaamste zorgen zijn. 
(Een klassiek artikel dat zij mede schreef blijft, vele jaren later, op mijn verplichte literatuurlijst voor doctoraalstudenten staan). 
Tegen de achtergrond van het fragiele economische herstel en de behoefte aan beleidscontinuïteit – en aan vertrouwen in het leiderschap van de Fed en mondiale samenwerking op basis van wederzijds begrip en respect – is de vaste hand van Yellen precies wat de Amerikaanse beleidsvorming nodig heeft. 
President Barack Obama wordt verondersteld hogere functionarissen te benoemen met “advies en instemming” van de Amerikaanse Senaat. 
Ruwweg een derde van de Democratische senatoren heeft naar verluidt in brieven aan Obama al steun betuigd aan Yellen. 
Hij zou hun raad moeten opvolgen. 

Het dividend van expats in de Golfstaten 
PARIJS – Hoe moeten beleidsmakers in de Golfstaten van het Midden-Oosten omgaan met de grote buitenlandse beroepsbevolking in hun landen? 
In Saudi-Arabië bestaat de bevolking voor ongeveer een derde uit mensen met een buitenlands paspoort. 
In Qatar en de Verenigde Arabische Emiraten is negen van de tien inwoners buitenlander. 
Moeten deze landen doorgaan met zwaar te investeren in het ontwikkelen van een beroepsbevolking van eigen bodem, met als doel de afhankelijkheid van gastarbeiders te verminderen? 
De buitengewoon hoge proportie aan buitenlandse arbeid binnen de landen van de Samenwerkingsraad van de Arabische Golfstaten (Gulf Cooperation Council ofwel GCC)wordt vaak als problematisch ervaren, omdat deze, volgens sommigen, de lokale cultuur en nationale identiteit bedreigt, de lonen laag houdt, en de ontwikkeling van binnenlandse vaardigheden en talent belemmert. 
Met zoveel beroepen en vakken die gedomineerd worden door relatief goedkope gastarbeid blijven er voor de binnenlandse bevolking vaak nog maar enkele vakgebieden over die concurrerende lonen bieden. 
Deze neigen zich overwegend in de publieke sector te bevinden, waar olie-inkomsten gebruikt worden om hoge lonen en aantrekkelijke arbeidsvoorwaarden in stand te houden. 
Maar één belangrijke dimensie van het beleidsdebat binnen de regio riskeert over het hoofd gezien te worden: de grote buitenlandse bevolkingen binnen de Golfstaten bestaan niet alleen uit arbeiders, ze zijn ook consumenten. 
Door de bevolking van de landen waar ze wonen te vergroten helpen expats de economische groei aan te drijven. 
In feite profiteert de GCC zelfs van een dubbel expat-dividend; naast van een diverse consumentenmarkt aan de vraagkant namelijk ook van een flexibele jonge beroepsbevolking aan de aanbodkant. 
Als resultaat hiervan konden bedrijven na de snelle daling van de olieprijzen de afgelopen jaren duizenden werknemers ontslaan zonder zich zorgen te hoeven maken dat het werkloosheidscijfer omhoog zou gaan of dat ze een substantiële druk uit oefenen op overheidsgelden. 
Dit unieke kenmerk van de arbeidsmarkten van de GCC vergroot de mogelijkheid van de regio om zich aan te passen aan fluctuerende economische cycli. 
Omdat landen uit de GCC het zich kunnen veroorloven hun werknemersbestand uit te breiden zonder het risico te lopen dat de omvang van de bejaarde bevolking op de lange termijn toe zal nemen, genieten ze constante jong-naar-oud en consument-naar-producent ‘steunratio’s.’ 
Bovendien zijn de publieke en private investeringen in de regio – qua infrastructuur, onderwijs, gezondheid, en andere diensten – afgesteld op de bestaande consumentenbasis, die vergroot is door de expat-populatie. 
Deze instroom zorgt er momenteel voor dat de bevolking van de GCC vier maal sneller groeit dan die van opkomende markten en van de Verenigde Staten, zeven maal sneller dan die van China, en tien maal sneller dan die van de eurozone. 
Het wordt verwacht dat deze trend zich zal voortzetten, waarbij de jaarlijkse bevolkingsgroei in de GCC rond de 1,8 % zal uitkomen. 
En volgens een studie van het IMF heeft de bevolkingsgroei in het Midden-Oosten en Noord-Afrika de jaarlijkse productiegroei per effectieve consument tussen 1970 en 2000 met 0,5 tot 0,6% vergroot. 
Grotere consumentenmarkten hebben economieën van afdoende schaal en diversiteit om de introductie van nieuwe producten en diensten in de regio economisch levensvatbaar te maken. 
Ze hebben de toegevoegde waarde dat ze wat de econoom Amar Bhidé ‘ondernemende consumptie’ noemt genereren: ondernemerschap en innovatie die door vraag geleid worden. 
Economieën van deze schaal staan ook toe zorg, onderwijs, en andere diensten zoals entertainment en ontspanning tegen lagere prijzen aan te bieden. 
En grotere markten bieden investeerders en handelaars een grotere stimulans om de markt te betreden, en stimuleren overheden om te voorzien in nieuwe publieke goederen. 
Zonder populaties expats in afgelegen en landelijke gebieden zou er weinig reden zijn geweest om te investeren in wegen, scholen, ziekenhuizen – parken, bibliotheken, en theaters nog geheel daargelaten. 
De landen van de GCC doen al veertig of vijftig jaar dit soort investeringen, en de voortdurende bouwprojecten in de GCC worden geschat in de biljoenen dollars te lopen. 
Qua onderwijs zijn de inschrijvingen voor scholen voor middelbaar onderwijs door de hele GCC gestegen van 2,7 miljoen in 2003 tot 10,7 miljoen in 2012, een gemiddelde jaarlijkse groei van 16,5%. 
De investeringen in deze sector schommelen rond de 150 miljard dollar. 
In de gezondheidszorg worden de totale uitgaven in de regio verwacht te stijgen tot 133 miljard dollar per jaar in 2018. 
De buitenlandse bevolking keert ook qua menselijk kapitaal dividend uit aan de plaatselijke bevolking, omdat getalenteerde expats kennis en innovatie introduceren in sectoren die de GCC wil ontwikkelen. 
Onderzoek van MIT heeft laten zien dat bevolkingsgroei een belangrijke aanjager is van technologische vooruitgang. 
En studies uit Japan laten zien dat hogere bevolkingsdichtheden sterkere stimuli voor individuen creëren om ondernemer te worden: een verhoging van 10% in de bevolkingsdichtheid vergroot het aantal mensen dat ondernemer wil worden met ongeveer 1%. 
Het dividend van de expats in de GCC zou nog veel groter kunnen worden – maar alleen als de regeringen in de regio de hiervoor noodzakelijke mechanismes introduceren. 
Zulke mechanismes moeten ontworpen zijn om de winsten die mensen met een buitenlands paspoort meebrengen te maximaliseren. 
Werk-en-pensioen visums of investeer-en-pensioen visums bijvoorbeeld zouden expats aanmoedigen om te sparen en de pensioenfondsen aan te vullen – en ze daarmee in staat stellen om nog significanter bij te dragen aan de snelle economische groei van de regio. 

Hacken voor de mensheid 
CAMBRIDGE – Oscar Wilde deed de beroemde uitspraak: ‘Het leven imiteert de kunst veel meer dan de kunst het leven imiteert.’ 
Het uitbrengen van de film veroorzaakte internationale intriges, drama, en een schimmige geopolitieke machtsstrijd. 
Het had zelfs een ernstige toespraak van de president van de VS tot gevolg – allemaal vanwege een simpel geval van hacking. 
Inbreken in informatiesystemen is niets nieuws; het gaat hand in hand met de opkomst van de telecommunicatie. 
Een van de eerste aanvallen trof een radio-demonstratie van Guglielmo Marconi in 1903, toen hij in verbinding stond met Londen, bijna 500 kilometer verderop. 
Nevil Maskelyne, een goochelaar in music-halls die radiomagnaat wilde worden en gedwarsboomd werd door de patenten van de Italiaanse uitvinder, wist de controle over het systeem over te nemen en obscene boodschappen naar het geschokte publiek van de Royal Institution uit te zenden. 
Alhoewel hacken dus net zo oud is als draadloze verbindingen zelf, is er veel veranderd sinds de tijd van Marconi. 
Informatienetwerken bedekken nu onze hele planeet en verzamelen en verzenden in real time gigantische hoeveelheden data. Ze maken veel alledaagse activiteiten mogelijk: communicatie op elk gewenst moment, sociale media, financiële transacties en logistiek management. 
Het belangrijkste is dat informatie niet langer gebonden is aan het virtuele domein, maar onze hele leefomgeving doordringt. 
De fysieke, biologische en digitale werelden beginnen samen te vallen – en hiermee ontstaan wat wetenschappers ‘cyber-fysieke systemen’ noemen. 
Auto’s bijvoorbeeld zijn van zuiver mechanische machines in ware computers op wielen geëvolueerd. 
Het zelfde gebeurt met andere consumentengoederen; we verbinden nu wasmachines en lerende thermostaten met elkaar, om het nog niet eens te hebben over Bluetooth-tandenborstels en gecomputeriseerde kinderweegschalen. 
Er bestaan al cyber-fysieke systemen van macroniveau (denk hierbij bijvoorbeeld aan stadstransport zoals Uber) tot microniveau (bijvoorbeeld het kloppen van het menselijk hart). 
Onze eigen lichamen zijn, voorzien van connected mobiele apparaten, doordrenkt met meer computerkracht dan de NASA in totaal tot zijn beschikking had ten tijde van de Apollo-missies. 
Alles bij elkaar belooft dit vele aspecten van het menselijk leven revolutionair te zullen veranderen (mobiliteit, energiebeheer, gezondheidszorg en nog veel meer) en dit zou naar een groenere en efficiëntere toekomst kunnen leiden. 
Maar cyber-fysieke systemen vergroten ook de kwetsbaarheid voor kwaadaardige hackers, een probleem dat besproken wordt op het Wereld Economisch Forum in Davos. 
Aanvallen kunnen tegenwoordig, in plaats van geïsoleerd te blijven in cyberspace, verwoestende effecten hebben op de echte wereld. 
Het is zeer hinderlijk als een softwarevirus onze computers laat crashen, maar stel dat het virus onze auto’s laat crashen? 
Kwaadaardige hackers zijn moeilijk te bestrijden met de traditionele middelen van de overheid en industrie; de Sony Pictures-affaire was hier een veelzeggend voorbeeld van. 
Hacken kan vanuit overal en nergens, met mogelijk gebruik van verschillende netwerken op obscure locaties. 
Het is niet vatbaar voor conventionele vergeldings- en beveiligingsstrategieën. 
Zoals toenmalig minister van Defensie Leon Panetta in 2012 waarschuwde, is de Verenigde Staten met zijn huidige systemen kwetsbaar voor een ‘cyber Pearl Harbour’, dat treinen zou kunnen laten ontsporen, de watervoorzieningen vergiftigen en elektriciteitsnetten verlammen. 
Dus hoe kunnen we zo’n scenario voorkomen? 
Eén van de opties zou verrassend genoeg het promoten van een algemene acceptatie van het hacken zelf kunnen zijn. 
Bekendheid met de gereedschappen en methoden van hackers biedt een krachtig voordeel in het diagnosticeren van de gezondheid van bestaande systemen, en zelfs in het vanaf de basis naar de top ontwerpen van een striktere beveiliging; een praktijk die als ‘white hat’ hacking bekend staat. 
Ethische infiltratie stelt een beveiligingsteam in staat om digitale netwerken resistenter voor aanvallen te maken door de zwaktes ervan te identificeren. 
Dit zou, terwijl het onderzoek aan universiteiten en in het bedrijfsleven zich de komende jaren verder zal concentreren op de ontwikkeling van verdere technische beveiliging, routinepraktijk kunnen worden voor overheden en bedrijven (een soort cyberbrandoefening). 
In de regel neemt de huidige beveiliging de vorm aan van autonome constant waakzame digitale ‘supervisors’; computers en code die andere computers en code besturen. 
Overeenkomstig met traditionele militaire commando en controle protocollen maken ze gebruik van de macht van het getal en kunnen ze snel reageren op een breed spectrum aan aanvallen. 
Dit type digitale ecosystemen verstevigt de checks and balances, wat de kans op falen reduceert en gevolgen van een lek verzacht. 
In zo een toekomstscenario zou een Hollywoodfilm kunnen gaan over computernetwerken die elkaar bevechten terwijl de mens langs de zijlijn staat. 
Het bredere thema zou het idee van ‘singulariteit’ zijn, een hypothetisch kantelpunt wanneer het kunstmatige het menselijke voorbijstreeft. 
Maar gelukkig imiteert het leven wat dat betreft de kunst nog bij lange na niet . 

Wat Iran wil in 2014 
TEHERAN – Toen ik campagne voerde om president van Iran te worden beloofde ik om realisme en het nastreven van de idealen van de Islamitische Republiek met elkaar te balanceren en won zo de steun van de Iraanse stemmers met een ruime marge. 
Krachtens het mandaat dat ik van het volk gekregen heb, heb ik mijzelf geëngageerd aan matiging en gezond verstand, wat nu de leidraad is voor al het beleid van mijn regering. 
Dit engagement leidde direct naar de voorlopige internationale overeenkomst die in november in Geneve gesloten werd over het Iraanse atoomprogramma. 
Het zal onze besluitvorming in 2014 verder leiden. 
In termen van buitenlands beleid doet mijn regering inderdaad afstand van extreme benaderingen. 
We zoeken effectieve en constructieve diplomatieke relaties en een focus op het opbouwen van wederzijds vertrouwen met onze buren en andere regionale en internationale actoren, wat ons daarbij in staat stelt om ons buitenlands beleid te oriënteren op economische ontwikkeling in het binnenland. 
Voor dit doel zullen we ons inspannen om spanningen in onze buitenlandse relaties weg te nemen en onze banden met traditionele en nieuwe partners te versterken. 
Het is duidelijk dat dit het creëren van een binnenlandse consensus en het stellen van transparante doelen vereist, een proces dat nu bezig is. 
Terwijl we confrontatie en vijandschap zullen vermijden, zullen we ook actief onze bredere belangen nastreven. 
Maar, gegeven een steeds meer onderling verbonden en afhankelijke wereld, kunnen uitdagingen alleen worden aangegaan door interactie en actieve samenwerking tussen staten. 
Geen enkel land (inclusief de grote machten) kan effectief in zijn eentje omgaan met de uitdagingen waar het mee te maken heeft. 
De snelle inhaalslag van de ontwikkelende en opkomende economieën qua groei duidt erop dat hun gezamenlijke economische gewicht op het punt staat dat van de ontwikkelde wereld te overtreffen. 
De huidige ontwikkelende en opkomende landen zijn in 2030 waarschijnlijk verantwoordelijk voor 60% van het bbp ter wereld, van zo’n 40% in 2000, wat ze in staat stelt om een veel grotere rol te spelen op het wereldtoneel. 
In zo’n periode van transitie kan Iran zijn mondiale rol vergroten. 
De verkiezingen dit jaar, waar bijna 75% van de stemmers kwam opdagen, lieten zien hoe onze religieuze democratie volwassen aan het worden is. 
De antieke cultuur en beschaving van Iran, de continuïteit van de staat, de geopolitieke positie, sociale stabiliteit te midden van regionale onrust en een hoogopgeleide jeugd stellen ons in staat om met vertrouwen naar de toekomst te kijken en om er naar te streven om de grote mondiale rol te spelen die ons volk verdient. Een rol die geen enkele speler in de wereldpolitiek kan negeren. 
We overwegen ook hoe we de bilaterale en multilaterale relaties met Europese en Noord-Amerikaanse landen weer kunnen opbouwen en verbeteren op basis van wederzijds respect. 
Dit vereist het verminderen van spanningen en het implementeren van een veelomvattende aanpak inclusief economische banden. 
We kunnen beginnen met het vermijden van elke nieuwe spanning in de relatie met de Verenigde Staten en tegelijkertijd trachten overgeërfde spanningen weg te nemen die de relatie tussen onze landen blijven ontsieren. 
Ook al zullen we misschien niet in staat zijn om het wantrouwen en de verdenkingen die de gedachten van de Iraniërs over de Amerikaanse regeringen van de laatste 60 jaar blijven plagen te vergeten, we moeten ons nu op het heden concentreren en naar de toekomst kijken. 
Dat betekent het uitstijgen boven bekrompen politiek en het leiden, eerder dan volgen, van pressiegroepen in onze respectievelijke landen. 
In onze optiek zou het samenwerken bij zaken van wederzijds belang en zorg ook in onze regio bijdragen aan het wegnemen van spanningen. 
Dit betekent het tegenwerken van degenen in de VS en onze eigen regio die de internationale aandacht proberen af te leiden van problemen waar ze direct bij betrokken zijn en Iran ervan weerhouden zijn regionale status te verhogen. 
Door het uitzicht te verkleinen op een permanente onderhandelde overeenkomst over ons nucleair programma, vergroot zulk gedrag de kans dat de impasse tussen Iran en de VS zal blijven bestaan. 
Onze regio heeft meer dan ooit te stellen met sektarisme, vijandschap tussen groepen en potentiele nieuwe voedingsbodems voor extremisme en terrorisme. 
Tegelijkertijd kan het recente gebruik van chemische wapens in Syrië de bevolking in de regio jarenlang blijven achtervolgen. 
Wij geloven dat, onder zulke omstandigheden, een gematigde stem de gang van zaken op een constructieve en positieve manier kan beïnvloeden. 
Er is geen twijfel over mogelijk dat de onrust in nabije landen de belangen van vele regionale en mondiale actoren treft, die samen in actie moeten komen om de stabiliteit op lange termijn te verzekeren. 
Iran is als grote regionale macht volledig bereid om in deze richting te bewegen en om geen inspanning uit de weg te gaan om oplossingen te faciliteren. 
Dus degenen die Iran als een bedreiging afschilderen en zo proberen zijn regionale en mondiale geloofwaardigheid te ondermijnen zouden hiermee moeten ophouden; in het belang van vrede en rust in de regio en daarbuiten. 
Ik ben diep getroffen door de humanitaire tragedie in Syrië en het enorme lijden dat het Syrische volk al bijna drie jaar heeft moeten ondergaan. 
Mijn regering, die een volk vertegenwoordigd dat de gruwelen van chemische wapens zelf heeft ervaren, heeft het gebruik ervan in het Syrische conflict ernstig veroordeeld. 
Ik ben ook bezorgd dat delen van het Syrische territorium voedingsbodems zijn geworden voor extremistische ideologieën en uitvalsbases voor terroristen, wat doet denken aan de situatie aan onze oostgrens in de jaren 90. 
Ook voor veel andere landen is dit een bron van zorg en het vinden van een duurzame politieke oplossing in Syrië vereist samenwerking en gezamenlijke inspanningen. 
We zijn dus blij dat in 2013 de diplomatie het gewonnen heeft van de dreiging van een militaire interventie in Syrië. 
We moeten doorgaan op deze weg en begrijpen dat Syrië de droeve nood heeft aan gecoördineerde regionale en internationale inspanningen. 
Wij staan klaar om bij te dragen aan vrede en stabiliteit in Syrië in een traject van serieuze onderhandelingen tussen partijen uit de regio en daarbuiten. 
Ook hier moeten we er voor zorgen dat de gesprekken geen nulsomspel worden. 
Dat geldt niet minder voor het vreedzame kernenergieprogramma van Iran, dat de afgelopen decennia onderwerp is geweest van een enorme hype. 
Sinds begin jaren 90 is de ene na de andere voorspelling over hoe dicht Iran was bij het verwerven van een atoombom totaal ongegrond gebleken. 
Gedurende deze periode probeerden onheilsprofeten Iran af te schilderen als een bedreiging voor het Midden-Oosten en de wereld. 
We weten allemaal wie de grootste agitator is en welke doelen er mee gediend zijn om deze zaak op te blazen. 
We weten ook dat deze claim fluctueert in relatie tot de hoeveelheid internationale druk die er wordt uitgeoefend om op te stoppen het bouwen van nederzettingen en de bezetting van Palestijnse gebieden. 
Deze valse alarmen gaan maar door, ondanks de inschatting van de nationale inlichtingendienst van de VS dat Iran heeft besloten geen kernwapen te bouwen. 
In werkelijkheid hebben we ons er aan toegewijd niet toe te werken naar het ontwikkelen en produceren van een atoomwapen. 
Zoals afgekondigd in de fatwa van de Hoogste Leider Ayatollah Ali Khamenei geloven we zeer sterk dat de ontwikkeling, productie, het opslaan en gebruik van nucleaire wapens tegen de Islamitische normen is. 
We hebben de optie van het verwerven van nucleaire wapens zelfs nooit overwogen, omdat we geloven dat deze wapens onze nationale veiligheidsbelangen kunnen ondermijnen; als gevolg hiervan is er geen plaats voor ze in de Iraanse veiligheidsdoctrine. 
Zelfs de perceptie dat Iran atoomwapens zou ontwikkelen is schadelijk voor onze veiligheid en algehele nationale belangen. 
Tijdens mijn presidentiele campagne heb ik mijzelf eraan geëngageerd om alles binnen mijn macht te doen om snel tot een oplossing voor de impasse over ons programma voor nucleaire energie te komen. 
Om aan dit engagement te voldoen en te profiteren van het window of opportunity dat de recente verkiezingen hebben geopend is mijn regering bereid elke mogelijkheid te overwegen om tot een wederzijds acceptabele permanente oplossing te komen. 
Als vervolg op de tijdelijke overeenkomst van november, zijn we bereid om verder te werken met de P5+1 (de vijf permanente leden van de VN-Veiligheidsraad plus Duitsland) en anderen met de insteek om de volledige transparantie van ons nucleaire programma te verzekeren. 
De vreedzame nucleaire capaciteit die we hebben verworven zal gebruikt worden binnen een internationaal erkend kader van waarborgen en zal toegankelijk zijn voor multilateraal toezicht door het Internationaal Atoomenergieagentschap, zoals de afgelopen jaren al het geval is geweest. 
Op deze manier kan de internationale gemeenschap zich verzekeren van de uitsluitend vreedzame natuur van ons nucleaire programma. 
We zullen nooit afzien van ons recht om te profiteren van atoomenergie, maar we zijn bereid om elke twijfel weg te nemen en elke redelijke vraag over ons programma te beantwoorden. 
Het voortduren van pressie, houdgrepen, intimidatie en maatregels gericht op het afsnijden van de toegang van Iraniërs tot een hele reeks aan levensbehoeften (van technologie tot medicijnen en voedsel) kan de stemming alleen maar vergiftigen en de omstandigheden ondergraven die nodig zijn om vooruitgang te boeken. 
Zoals we in 2013 hebben laten zien is Iran volledig bereid om serieus mee te doen met de internationale gemeenschap en om in goed vertrouwen te onderhandelen met onze gesprekspartners. 
We hopen dat onze tegenhangers ook klaar zijn om hun voordeel te doen met deze unieke kans. 

Een nieuw leven voor ouderen 
ZÜRICH – Velen van ons hebben onze ouders en grootouders hun onafhankelijkheid zien verliezen. 
In 2012 kregen meer dan 2,4 miljoen Amerikanen boven de 65 jaar spoedeisende hulp alleen al door valverwondingen. 
Met bevolkingen die overal ter wereld snel vergrijzen groeit de schaal van dit soort uitdagingen exponentieel, en dit heeft niet alleen invloed op de gezondheidszorg, maar ook op economieën, overheidsbeleid en, natuurlijk, families. 
De Verenigde Naties schat dat het aantal mensen dat zestig jaar of ouder is tegen het midden van deze eeuw verdubbeld zal zijn, waarbij er voor het eerst in de geschiedenis meer mensen boven de 65 zullen zijn dan kinderen beneden de vijf. 
De verklaring voor deze demografische trend is helder: de vruchtbaarheidscijfers zijn wereldwijd sterk gedaald, van gemiddeld vijf kinderen per vrouw in 1950-1955 tot 2,5 kind in 2010-2015. 
Natuurlijk moeten ouder wordende burgers niet alleen maar als een economische last worden gezien. 
Ze kunnen zelfs een rol spelen als actieve consumenten; een potentieel dat veel industrieën al hebben herkend en zijn begonnen af te tappen. 
Volgens de Bank of America Merrill Lynch zijn mensen van boven de 50 verantwoordelijk voor meer dan 60% van alle consumentenuitgaven in de Verenigde Staten. 
Maar dat maakt de schijnbaar al moeilijk op te lossen uitdaging die hieraan ten grondslag ligt niet eenvoudiger; een krimpende groep belastingbetalers die een groeiend aantal gepensioneerden moet ondersteunen. 
Deze onevenwichtigheid heeft een aantal regeringen er al toe gedreven om de pensioengerechtigde leeftijd te verhogen en het pensioenbeleid te veranderen en zo de uitkering van pensioen uit te stellen of te verlagen en mensen langer voor de beroepsbevolking te behouden. 
Om mensen langer aan het werk te houden is het van vitaal belang om ze gezond te houden. 
Daarom moet de gezondheidszorg een grote rol spelen bij het adresseren van de uitdagingen van een vergrijzende bevolking. 
Ouderdom moet niet alleen gezien worden als een onvermijdelijke fase van het leven, maar als een kans voor zorgbedrijven en -systemen om mensen te laten floreren. 
Om dit te bereiken zouden zorgbedrijven de focus van hun onderzoek en ontwikkeling moeten verleggen naar de aandoeningen die het meeste voorkomen bij oudere patiënten, waaronder chronische ziektes zoals diabetes, hartziektes, glaucoom, reumatoïde artritis en kanker. 
Dit is ook cruciaal voor het vinden van manieren om effectiever het hoofd te bieden aan de afname van de productiviteit en onafhankelijkheid van mensen, door hun fysieke kracht, geestelijke vermogens en zintuigen als het gehoor en het zicht in stand te houden. 
Dit is niet alleen belangrijk voor oudere patiënten zelf, maar ook voor hun families en verzorgers. 
Een bijzonder veelbelovend gebied is de regeneratieve geneeskunde, die veel potentiele toepassingen heeft. Eén daarvan is het voorkomen of omkeren van gehoorschade. 
Op dit moment heeft een derde van de mensen boven de 65-70 (en de helft van die boven de 75) last van aanzienlijk gehoorverlies, vaak veroorzaakt door schade aan of verlies van de trilharen in het binnenoor, die geluidsgolven voelen en transformeren in signalen die het brein kan registreren. 
Om dit probleem op te lossen test mijn bedrijf Novartis een medicijn dat CGF166 heet en dat bepaalde gezonde cellen in het binnenoor een specifiek gen ’aan laat zetten’ dat de ontwikkeling van trilharen stimuleert. 
We zijn al bezig met de klinische testfase van ons onderzoek, waarbij we de tolerantie voor en de doeltreffendheid van CGF166 bij de behandeling van patiënten met ernstig gehoorverlies zullen bekijken. 
Maar zulke behandelingen zullen van weinig waarde zijn als ze niet betaalbaar en toegankelijk zijn voor gewone mensen. 
En het huidige traject, waarin de last van de stijgende zorgkosten steeds meer wordt afgewenteld op patiënten zelf, is niet bemoedigend. 
Om dit om te draaien moet de zorgsector met alle belanghebbenden samenwerken om de financiële duurzaamheid van zorgsystemen te ondersteunen, zodat ze beter met de groeiende vraag naar zorg om kunnen gaan. 
Het slagen hiervan zal innovatieve strategieën vereisen om de resultaten voor de patiënt op een financieel duurzame manier te verbeteren. 
Zo zou de zorgindustrie bijvoorbeeld met overheden samen kunnen werken om services aan te bieden die de gezondheid bevorderen, zoals het op afstand monitoren van patiënten, gezondheids-apps en andere middelen om de patiënt bij de behandeling te betrekken, in toevoeging op medicatie. 
Het zekerstellen van de beschikbaarheid van getrainde zorgwerkers of raadslieden die vragen van patiënten over hun behandeling of gerelateerde zaken als verzekeringen beantwoorden zou ook kunnen bijdragen. 
Op hun beurt zouden de financiers - zowel overheden als particuliere verzekeraars - een mechanisme kunnen creëren om zorgbedrijven te belonen op basis van de reële winst van hun producten en services. 
Naast de jaarlijkse betaling per patiënt zou de zorgaanbieder een bonus of boete kunnen krijgen, afhankelijk van de behaalde resultaten. 
Het tegemoetkomen aan de behoeftes van vergrijzende populaties is de grootste uitdaging waar zorgbedrijven en financiers mee te maken krijgen. 
Een succesvol model zal de zorgkosten moeten verlagen, de levensverwachting verhogen en de kwaliteit van leven van ouderen verbeteren. 
En door het verkrijgen van een completer beeld van het verouderingsproces zou het ons ook kunnen leiden naar behandelingen en medicijnen voor andere ziektes, inclusief die die jonge mensen treffen. 
De verzekering dat elke mens zo lang mogelijk zo gezond mogelijk leeft is ieders belang. 
Daarom is het nu zinnig om ons te richten op degenen onder ons met het meeste anciënniteit. 

Hoe moeten de cryptocurrency-miljardairs hun geld uitgeven? 
LONDEN – In februari dit jaar publiceerde Forbes de eerste lijst ooit van cryptocurrency-miljardairs (cryptocurrencies zijn digitale munten zoals Bitcoin). 
De eerste tien mensen op deze lijst waren allemaal zo'n $1 mrd waard, maar de allerrijkste – een Amerikaanse blockchain-innovator genaamd Chris Larsen – was naar schatting $8 mrd waard. 
Volgens de eindredacteur van het tijdschrift is de beste manier om digitale munten uit de schaduw te halen en “de adolescentie van een legitieme bezitsklasse binnen te trekken” het in de schijnwerpers zetten van degenen die ervan profiteren. 
Als dat eenmaal is gebeurd, zullen de nieuwe cryptocurrency-miljardairs, zoals zovelen vóór hen, gezien willen worden als “goed-doeners,” en niet alleen maar als mensen die goed voor zichzelf zorgen. 
En een van de beste filantropische doelen om te steunen is de gezondheidszorg in de ontwikkelingslanden. 
Een paar jaar geleden, toen ik werkzaam was als strategisch consultant voor de particuliere gezondheidszorgsector, adviseerde ik rijke individuen en hun bedrijven in Zuid-Soedan, Gambia en Tanzania over de beste manieren om iets terug te geven aan de gemeenschappen waar hun ondernemingen actief waren. 
Deze beleggers – die bijna allemaal goed hadden weten te profiteren van de olie-industrie – hadden te maken met intensieve sociale druk om hun rijkdom in te zetten voor humanitaire doeleinden. 
Gedeeltelijk op basis van mijn adviezen begonnen ze tientallen miljoenen dollars te investeren in de verbetering van de infrastructuur van de gezondheidszorg. 
De initiële bijdragen waren bescheiden; maar in de loop der tijd hielpen hun donaties met de financiering van gezondheidszorghervormingen elders in Afrika. 
Hoewel deze investeringen slechts een klein deel van de totale behoefte dekten, is de impact op de gezondheidsresultaten aanzienlijk geweest. 
De rijkste cryptocurrency-miljardairs kunnen makkelijk het stokje van de rijksten uit de oliesector overnemen. 
En voor degenen op de Forbes -lijst die op zoek zijn naar ideeën over hoe zij zich zouden kunnen bezighouden met aan de gezondheidszorg gerelateerde filantropie, zijn hier vier suggesties: 
In de eerste plaats moeten ze zich simpelweg openstellen om te geven. 
Dit kan worden bereikt door zich te voegen bij Bill Gates, Mark Zuckerberg, Elon Musk en vele anderen die minstens de helft van hun persoonlijke rijkdom aan sociale doelen hebben geschonken, zoals de mondiale gezondheidszorg. 
Of hun giften zouden meer in lijn kunnen zijn met die van de mondiale voetbalsterren die hebben beloofd minstens 1% van hun salaris aan goede doelen te schenken. 
Hoe dan ook, een toewijding aan vrijgevigheid is cruciaal. 
In de tweede plaats zouden ze kunnen pleiten voor een transactie-belasting op de handel in digitale munten, en erop aan kunnen dringen dat de inkomsten hiervan worden gebruikt voor de financiering van gezondheidszorgprojecten in de ontwikkelingslanden. 
Zo'n belasting kan worden gemodelleerd naar de in Groot-Brittannië overwogen Robin Hood Tax, een kleine opslag op financiële transacties, om te helpen betalen voor programma's ter verlichting van de armoede en voor initiatieven op het gebied van de klimaatverandering. 
In de derde plaats zouden ze projecten kunnen steunen die zich richten op de digitale educatie in de ontwikkelingslanden. 
In veel arme landen kampen de gezondheidszorgsystemen met onveilige patiëntenbestanden, een probleem dat cryptocurrencies kunnen helpen oplossen. 
Investeringen in digitale oplossingen zouden er ook toe kunnen bijdragen de gezondheidsresultaten te verbeteren en de op data gebaseerde besluitvorming te stroomlijnen. 
En tenslotte zouden ze projecten kunnen financieren die het beheer over de financiën van de gezondheidszorg verbeteren. 
Cryptocurrency-miljardairs danken hun fortuin aan de veiligheid van hun transacties; de gezondheidszorg in de ontwikkelingslanden, die wordt geplaagd door hoge niveaus van geïnstitutionaliseerde corruptie, kan baat hebben bij soortgelijke controlemechanismen. 
Eenvoudig gezegd is er geen betere plek waar cryptocurrency-miljardairs hun filantropische aandacht op kunnen richten dan gezondheidszorgprojecten in het mondiale zuiden, waar de handel in digitale munten zich sneller uitbreidt dan waar dan ook. 
In Venezuela, waar de nationale munt zich in een vrije val bevindt, is bitcoin de toonaangevende “parallelle munt” geworden om voor fundamentele goederen en diensten te betalen – inclusief medische rekeningen. 
In Oost-Afrika hebben lokale innovators cryptocurrency-systemen als BitPesa gebruikt ter ondersteuning van grensoverschrijdende transacties. 
Zelfs het Wereldvoedselprogramma van de Verenigde Naties heeft cryptocurrencies gebruikt om geld te sturen aan vluchtelingen in Jordanië. 
De eerlijkheid gebiedt te zeggen dat de nouveau riches van de cryptocurrencies niet verplicht zijn om sociale doelen te financieren met hun rijkdom; uiteindelijk is het hún geld. 
Maar de geschiedenis is de superrijke oppotters van geld dikwijls niet al te goed gezind. 
In januari zei Laurence Fink, topman van de over $6 bln wakende beleggingsfirma BlackRock, tegen leiders uit het bedrijfsleven dat als zij zijn aanhoudende steun wilden verwerven, zij méér moesten doen dan winsten vergaren; zij moesten ook een “sociaal doel” dienen door “een positieve bijdrage aan de samenleving” te leveren. 
De rijkste mensen uit de wereld van de cryptocurrencies zouden zich in goed gezelschap bevinden als zij zouden beloven een deel van hun rijkdom aan te wenden ter verbetering van het leven van de minder bedeelden. 
En mijn ervaring is dat er geen betere manier is om goed te doen met rijkdom dan het uitgeven ervan aan de gezondheidszorg in de ontwikkelingslanden. 

Te veel klinieken zijn ook weer niet goed voor de ontwikkelingslanden 
FREETOWN, SIERRA LEONE – Donoren als de Wereldbank en de Wereldgezondheidsorganisatie (WHO) dringen er bij ontwikkelingslanden vaak op aan te investeren in hun nationale gezondheidssystemen. 
Maar hoewel het bouwen van klinieken en andere medische faciliteiten in de meest afgelegen regio's een recht-toe-recht-aan benadering lijkt voor het garanderen van de beste universele gezondheidszorg, is dat niet waar gebleken. 
De recente Ebola-epidemie in West-Afrika heeft de dringende behoefte onderstreept aan krachtiger, efficiëntere en veerkrachtiger gezondheidszorgsystemen in de ontwikkelingslanden. 
Maar als landen snel méér klinieken willen bouwen, zijn de resulterende faciliteiten dikwijls haastig tot stand gekomen, en ontberen ze de apparatuur, de bevoorrading en het personeel die nodig zijn om cruciale gezondheidszorgdiensten effectief te kunnen leveren. 
Tijdens mijn frequente bezoeken aan de landelijke streken van mijn geboorteland Sierra Leone heb ik aardig wat gezondheidszorgfaciliteiten gezien die gemeenschappen niet echt nodig hadden. 
Een onlangs opgeknapte faciliteit in Masunthu had bijvoorbeeld slechts weinig apparatuur, en er kwam geen water uit de kraan. 
De faciliteiten in het nabijgelegen Maselleh en Katherie hadden gescheurde muren en lekkende daken, en zo weinig kasten dat voorraden als naalden en medische registers op de vloer moesten worden gestapeld. 
Deze situatie is het directe gevolg van een gefragmenteerde en haastige aanpak van de investeringen in de gezondheidszorginfrastructuur. 
Aan het einde van de burgeroorlog in 2002 had Sierra Leone minder dan 700 gezondheidszorgfaciliteiten, aldus het 2004 Primary Health Care Handbook. 
In 2003 besloot de krap bij kas zittende overheid diverse publieke diensten te “decentraliseren” naar districtsniveau, waardoor hevige concurrentie om de schaarse middelen ontstond. 
Plaatselijke bestuursraden, die een zo groot mogelijk stuk van de taart probeerden te bemachtigen, zijn begonnen nieuwe projecten naar voren te schuiven, wat leidde tot een snelle, ongecontroleerde groei van het gezondheidszorgsysteem. 
Vandaag de dag heeft Sierra Leone – op een bevolking van krap zeven miljoen mensen – bijna 1.300 gezondheidszorgfaciliteiten. 
Het ministerie voor Gezondheidszorg is niet in staat geweest al deze nieuwe faciliteiten van apparatuur te voorzien en de personeels- en operationele kosten te dekken, omdat de begroting geen gelijke tred heeft gehouden met de groei van het systeem. 
In feite zijn heel weinig (zo niet helemaal geen) Afrikaanse landen die de Abuja Declaration van 2001 hebben ondertekend, waarin staat dat ze 15% van hun begroting aan gezondheidszorg zullen besteden, in staat geweest dit ook daadwerkelijk te doen. 
Vorig jaar september heeft Sierra Leone een onderzoek gedaan naar de verdeling van gezondheidszorgfaciliteiten en gezondheidszorgwerkers over het land, ter begeleiding van de discussies over de Human Resources for Health Strategy 2017-2021. 
De resultaten waren grotesk: slechts 47% van de gezondheidszorgfaciliteiten van het land had meer dan twee gezondheidszorgwerkers in dienst, inclusief onbetaalde krachten en vrijwilligers. 
Zeven procent van de gezondheidszorgfaciliteiten had helemaal geen gezondheidszorgwerkers – een loze belofte in fysieke vorm. 
Deze situatie is niet uniek voor Sierra Leone – of voor Afrika. 
In Indonesië heeft de overheid de olie-inkomsten geïnvesteerd in een enorme en snelle toename van de sociale basisvoorzieningen, waaronder de gezondheidszorg. 
Maar vandaag de dag worden veel van deze faciliteiten geplaagd door een ontoereikend aantal artsen, vooral in afgelegen gebieden, waar het arbeidsverzuim ook heel hoog is. 
Er zijn veel verpleegsters, maar de meesten zijn niet goed (genoeg) opgeleid. 
Toch moeten ze vaak zelfstandig afgelegen faciliteiten draaiende zien te houden. 
Afgezien van het personeelsgebrek kampen de afgelegen gezondheidszorgfaciliteiten in Indonesië ook met een tekortschietende ondersteunende infrastructuur: schoon water, sanitaire voorzieningen, betrouwbare elektriciteit, en basisgeneesmiddelen en -apparatuur. 
De gedecentraliseerde lokale overheden, die weinig gezag hebben over de afgelegen klinieken, kunnen geen toezicht houden op hun activiteiten. 
Geen wonder dat Indonesië een van de hoogste percentages moedersterfte in Oost-Azië kent. 
Een overmaat aan slecht uitgeruste gezondheidszorgfaciliteiten is niet alleen ineffectief; het kan de zaken er feitelijk ook erger op maken, als gevolg van factoren als slechte sanitaire voorzieningen en zwakke systemen voor noodopvang. 
Tijdens de recente Ebola-crisis leidden de onderbezette faciliteiten tot nóg meer sterfgevallen, niet alleen onder de patiënten, maar ook onder de gezondheidszorgwerkers die deze patiënten hadden moeten helpen. 
In plaats van de ongecontroleerde verspreiding te blijven nastreven van ontoereikend uitgeruste en slecht functionerende gezondheidszorgfaciliteiten, zouden de beleidsmakers een beter op maat gesneden aanpak moeten overwegen. 
Uiteraard hebben mensen die in afgelegen gebieden wonen behoefte aan toegang tot kwalitatief goede gezondheidszorg, zonder dat over gevaarlijke wegen te moeten reizen, die in sommige jaargetijden ook nog eens vrijwel onbegaanbaar zijn. 
Maar zogenaamde “outreach services” en aan de gemeenschap verbonden gezondheidszorgwerkers kunnen deze gebieden veel effectiever bedienen. 
De waarde van een dergelijke aanpak is onlangs aangetoond in Ethiopië, waar de resultaten van de gezondheidszorg zijn verbeterd. 
Hoewel het grootste deel van de faciliteiten in Sierra Leone met donorfondsen is gebouwd, is de regering akkoord gegaan met plannen om de bouwwoede te versnellen. 
De overheid en de donoren hebben een gezamenlijke verantwoordelijkheid om een behoedzamer aanpak te betrachten, die de levering van kwalitatief goede diensten garandeert. 
Op de World Health Assembly van de WHO deze maand moeten de deelnemers de nadruk leggen op deze verantwoordelijkheid en de huidige strategieën voor het bereiken van universele gezondheidszorgdekking gaan heroverwegen. 
Met een meer op maat gesneden aanpak zal het langer duren om hetzelfde aantal klinieken te bouwen, maar zullen meer levens worden gespaard. 
En dat is het enige wat zou moeten tellen. 

De vernieuwers van de gezondheidszorg in de ontwikkelingslanden 
DHAKA – We leven in een tijdperk van tragische gezondheidsparadoxen. 
Massale inentingscampagnes hebben hele ziekten geëlimineerd, maar kinderen in landen als Haïti en Bangladesh blijven doodgaan aan makkelijk te behandelen ziekten die worden veroorzaakt door doodgewone ziekteverwekkers. 
De mondialisering heeft miljoenen mensen uit de extreme armoede getild, maar hen blootgesteld aan niet-overdraagbare ziekten van het post-industriële tijdperk – van diabetes tot hartziekten – in landen die de middelen ontberen om ze te behandelen. 
Aan deze paradoxen ligt nog een andere paradox ten grondslag: de overgrote meerderheid van het gezondheidsonderzoek vindt plaats in welvarende economieën, maar de overgrote meerderheid van de mondiale volksgezondheidslasten wordt gedragen door de lage- en middeninkomenslanden. 
Er is iets enorm inefficiënts – zelfs immoreels – aan deze besteding van de beschikbare middelen, die de ontwikkeling ondermijnt van gezondheidsoplossingen voor degenen die ze het hardst nodig hebben. 
De eerlijkheid gebiedt te zeggen dat het mogelijk was de eerste generatie mondiale ontwikkelingsproblemen aan te pakken met rechtstreekse overdrachten van kapitaal en oplossingen naar de arme landen. 
Tot de voorbeelden behoren programma's om de schoolgang van basisschoolleerlingen te bevorderen en, in de publieke gezondheidszorg, massale inentingscampagnes. 
Maar de nieuwe generatie ontwikkelingsproblemen, van de onderwijskwaliteit tot de kindersterfte als gevolg van behandelbare ziekten, zullen niet zo makkelijk oplosbaar blijken. 
Zij vergen capaciteitsopbouw op de langere termijn en kennisoverdracht van de rijke naar de arme landen, waarbij laatstgenoemde veel meer handelingsvrijheid op het gebied van het ontwikkelen van oplossingen moeten krijgen. 
Met andere woorden: de nadruk bij mondiale volksgezondheidsstrategieën en -investeringen moet verschuiven in de richting van het terugdringen van de structurele ongelijkheid tussen de rijke en de arme landen, in termen van hun capaciteit op het terrein van het medisch onderzoek en de volksgezondheidsimplementatie. 
Deze missie – die, zo zou ik willen betogen, vandaag de dag het voornaamste doel van de volksgezondheidsinspanningen zou moeten zijn – houdt een centrale rol in voor instellingen als het International Centre for Diarrhoeal Disease Research (icddr,b), gevestigd in Dhaka, Bangladesh, waar ik werk als wetenschapper. 
Zoals het er nu voor staat, zijn bij de meeste mondiale volksgezondheidsactiviteiten onderzoekers betrokken uit geavanceerde landen, die lokale teams in de ontwikkelingslanden aansturen. 
Hoewel dit beter is dan het opleggen van kant-en-klare oplossingen aan de ontwikkelingslanden, zoals dat gebeurde ten tijde van de Koude Oorlog, is het niet goed genoeg. 
Medisch onderzoek en beleidsimplementatie in de ontwikkelingslanden moeten worden geleid door onderzoekers en specialisten uit de lage- en middeninkomenslanden zelf – mensen die hun zeer geavanceerde wetenschappelijke expertise kunnen combineren met een goed begrip van de lokale context. 
De waarde van de door de ontwikkelingslanden zelf aangedragen innovatie is telkens opnieuw aangetoond. 
De afgelopen vijftien jaar hebben wetenschappelijke vernieuwingen, onder aanvoering van de ontwikkelingslanden, aanzienlijk bijgedragen aan de vooruitgang op het gebied van de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, kortweg MDG's) van de Verenigde Naties, vooral die met betrekking tot de mondiale gezondheidszorg. 
Alleen al de bijdragen van icddr,b zijn genoeg om de waarde te bewijzen van de innovatie op het gebied van de gezondheidszorg in de ontwikkelingslanden. 
De onderzoekers van het instituut houden zich bezig met innovatieve en ingewikkelde wetenschappelijke experimenten, van klassieke klinische testen en epidemiologische studies tot proefnemingen op het terrein van de gedragsverandering, gericht op het terugdringen van de verspreiding van besmettelijke ziekten – met opmerkelijke resultaten. 
Een iconisch voorbeeld van het werk van icddr,b is de zogenoemde 'oral rehydration solution' (ORS), een eenvoudige, evenwichtige oplossing van suiker en zout die oraal wordt toegediend aan mensen die lijden aan ziekten die gepaard gaan met buikloop, zoals cholera. 
Die oplossing, aan de ontwikkeling waarvan icddr,b een belangrijke bijdrage heeft geleverd, heeft sinds de jaren zestig naar schatting zo'n 40 miljoen sterfgevallen voorkomen, en is een van de belangrijkste medische vindingen van de 20e eeuw genoemd. 
Recentelijker heb ik met mijn team een nieuw goedkoop systeem ontwikkeld voor het bewerkstelligen van “bubble CPAP” (continuous positive airway pressure, voortdurende positieve druk op de luchtwegen), dat ervoor zorgt dat de lucht blijft stromen tijdens de behandeling van ernstige longontstekingen. 
Trevor Duke, de directeur van het Centre for International Child Health bij het Royal Children’s Hospital van de Universiteit van Melbourne, heeft eveneens aan dit project deelgenomen. 
Onze versie van “bubble CPAP”, waarbij goedkope en snel verkrijgbare materialen worden gebruikt, zoals plastic buizen en shampooflessen, heeft in proefnemingen bewezen effectiever te zijn dan de standaard zuurstoftherapie die wordt aanbevolen door de Wereldgezondheidsorganisatie (WHO). 
Na de proefnemingen heeft het ziekenhuis van Dhaka van icddr,b de nieuwe, goedkope “bubble CPAP” ingezet, in plaats van de door de WHO aanbevolen therapie, als onderdeel van de standaardbehandeling van kinderen met longontsteking. 
Sindsdien is het sterftecijfer onder met “bubble CPAP” behandelde patiënten gedaald van 21% naar 6%. 
Deze opmerkelijke successen vloeien voort uit het feit dat de onderzoekers van icddr,b – waarvan de meesten in het buitenland opgeleide Bangladeshis zijn – goed zijn ingevoerd in de problemen die ze proberen aan te pakken. 
Zij begrijpen wat het betekent om geconfronteerd te worden met ernstige – en soms onoverkomelijke – beperkingen van de middelen. 
De ervaringen van 15 jaar MDG's hebben het onmiskenbare potentieel blootgelegd van de innovatie in de ontwikkelingslanden zelf ter bevordering van de publieke gezondheidszorg. 
Gelukkig lijken de wereldleiders deze les ter harte te hebben genomen: de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) – het ambitieuze ontwikkelingsprogramma voor na 2015, dat in september is aangenomen door de VN – zijn gebaseerd op het idee van het lokale eigenaarschap. 
Maar ondanks de hardop beleden steun voor lokaal geleide onderzoeks- en ontwikkelingsinspanningen, blijven er ernstige belemmeringen bestaan voor dit soort innovatie, die dringend moeten worden weggenomen. 
Het zal geen verbazing wekken dat de grootste hinderpaal het gebrek aan middelen is, zowel in menselijk als in financieel opzicht. 
Om daar iets aan te doen moeten de ontwikkelde en de ontwikkelingslanden samenwerken om adequate investeringen te garanderen ter ondersteuning van de lokale inspanningen, op betrouwbare en duurzame wijze. 
Met adequate steun van lokale en internationale financieringsmechanismen kunnen er in de arme landen meer innovatiehubs als icddr,b opkomen en bloeien. 
Door de kennisdeling en technologie-overdracht te bevorderen, kunnen deze hubs de samenwerking tussen de ontwikkelingslanden versterken en ons helpen de aanhoudende, tragische ongelijkheden te overwinnen die de mondiale gezondheidszorg parten spelen. 
Gezondheidszorginnovaties, ontwikkeld in de armste landen ter wereld, hebben de test van de schaalbaarheid en toepasbaarheid op de plekken waar ze het hardst nodig zijn doorstaan. 

Het recht op goede gezondheidszorg is universeel 
GENÈVE – Op de Wereld AIDS Dag van dit jaar, vrijdag 1 december, zouden we de 35 miljoen mensen moeten herdenken die al zijn overleden aan met AIDS samenhangende ziekten, en de 76 miljoen die met HIV zijn besmet sinds de berichtgeving over deze ziekte begon. 
En we zouden het feit kunnen vieren dat bijna 21 miljoen mensen met HIV nu toegang hebben tot een levensreddende behandeling. 
Maar we mogen ook niet uit het oog verliezen dat ruim 15,8 miljoen mensen nog steeds op een behandeling wachten, terwijl naar schatting nog eens 11 miljoen mensen niet eens weten dat ze het virus hebben. 
In de tijd die het je kost om dit stuk te lezen, zullen weer drie jonge vrouwen met HIV zijn besmet. 
Deze cijfers vertegenwoordigen een onverdedigbaar onrecht: miljoenen mensen wordt hun recht op een goede gezondheidszorg ontzegd. 
De derde Ontwikkelingsdoelstelling van de Verenigde Naties (SDG3) gaat over de gezondheidszorg en is erop gericht het aantal ongelukken op de weg te verminderen, niet-overdraagbare ziekten aan te pakken, een einde te maken aan AIDS, tuberculose, malaria en veronachtzaamde tropische ziekten, de universele toegang tot gezondheidszorg, inclusief die op het gebied van de voortplanting, te garanderen, en het aantal sterfgevallen als gevolg van milieuverontreiniging substantieel te verminderen – en dit alles vóór 2030. 
Hoewel landen in de hele wereld zich aan deze doelstelling hebben gebonden, ademen talloze mensen nog steeds gevaarlijke hoeveelheden giftige deeltjes in, en hebben ze geen toegang tot veilig drinkwater en toereikende sanitaire voorzieningen. 
Te veel regeringen slagen er bij voortduring niet in handelend op te treden als het om milieukwesties gaat, of in andere zaken die te maken hebben met toezicht. Ze laten bedrijven hun gang gaan die ongezonde en verslavende producten verkopen, en laten degenen die ze moeten beschermen en dienen dus in de steek. 
Goede gezondheidszorg is noch een geschenk noch een charitatieve aangelegenheid. 
Het is een fundamenteel mensenrecht, opgebouwd uit vrijheden en rechten. 
Alle mensen zijn vrij om besluiten te nemen over de eigen gezondheid, ongeacht wie zij zijn, waar zij leven, wat zij geloven of hoe zij in hun onderhoud voorzien. 
En iedereen heeft recht op betaalbare gezondheidszorgdiensten van goede kwaliteit, en op vrijwaring van discriminatie en dwang. 
Het genieten van het recht op gezondheidszorg betekent dat je lichamelijke en geestelijke integriteit wordt gerespecteerd en dat je in staat wordt gesteld deel te nemen en bij te dragen aan je gemeenschap. 
Vandaag de dag doen we een beroep op de wereldleiders om onrecht op het gebied van de gezondheidszorg aan te pakken waar die zich voordoet en om in actie te komen om het recht op gezondheidszorg voor iedereen te respecteren, te beschermen en overeind te houden. 
De ambitieuze SDG-agenda voor 2030 geeft ons allemaal de mogelijkheid beleid vorm te geven dat is gericht op het van de nodige middelen voorzien van de “mondiale gezonde burger.” 
Wie is deze burger? 
Zij is een individu dat haar rechten kent en uiting kan geven aan haar zorgen, onrecht het hoofd kan bieden, en besluitvormers ter verantwoording kan roepen. 
Hij is een individu dat niet alleen vraagt om toegang tot een arts, een behandeling of preventieve zorg, maar die ook opeist. 
De mondiale gezonde burger is iemand die deel wordt van de oplossing. 
Voor het van middelen voorzien van mondiale gezonde burgers is vooruitgang nodig op minstens drie beleidsterreinen: het populariseren van participatie, het democratiseren van data en het elimineren van discriminatie. 
Wat het eerste aangaat: we moeten gezondheidszorgprogramma's en -beleid openstellen voor de betekenisvolle betrokkenheid van het publiek. 
In de jaren negentig kwam de beweging voor gehandicapten-rechten met de leus “Niets óver ons, maar mét ons.” 
Alle mondiale gezonde burgers, en met name de leiders op het gebied van de gezondheidszorg, zouden deze leus moeten overnemen. 
De eerlijkheid gebiedt te zeggen dat de publieke en particuliere corruptie een aanzienlijk obstakel blijft voor het garanderen van goede gezondheidszorg voor iedereen. 
In veel landen is de gezondheidszorg een van de meest corrupte sectoren van de economie. 
Om daar iets aan te doen, zullen mondiale gezonde burgers institutionele steun nodig hebben, evenals betere instrumenten om te kunnen eisen dat hun recht op goede gezondheidszorg wordt gerespecteerd. 
Ze moeten meer maatregelen gaan eisen om goed bestuur en transparantie te bevorderen, de “juridische” geletterdheid te verbeteren, organisaties van burgers te financieren en de wettelijke mechanismen te versterken voor het ter verantwoording roepen van overheden. 
Het tweede beleidsterrein waarop vooruitgang nodig is, is dat van de toegang tot data voor iedere gemeenschap. Bij UNAIDS volgen we het adagium “Wat kan worden gemeten, wordt gedaan.” 
Data-analyse is een van de krachtigste instrumenten gebleken in de strijd tegen de HIV-epidemie, en heeft ons in staat gesteld het bewustzijn te verhogen, mensen te identificeren die zijn achtergebleven, richting te geven aan investeringen en acties te coördineren. 
Wij in het veld van de mondiale gezondheidszorg zijn altijd goed geweest in het inschatten van sterftecijfers. 
Maar het is nu tijd om verder te kijken dan de epidemiologische feiten. 
Voor het garanderen van het recht op gezondheidszorg zullen we nu ook de gevolgen van discriminatie en stigmatisering onder ogen moeten zien, evenals wetten en milieufactoren die de gezondheid en het welzijn van mensen bedreigen. 
Op dezelfde manier moet het doorvoeren van grondige beoordelingen van de gevolgen voor de gezondheidszorg van belangrijke beleidsbeslissingen en investeringen eerder norm dan uitzondering worden. 
De mondiale gezondheidszorgsector heeft behoefte aan veel meer onafhankelijke pleitbezorgers en aansprakelijkheidseisen, waarin door de VN en vooral burgerbewegingen kan worden voorzien. 
Het derde beleidsterrein – het elimineren van discriminatie in de gezondheidszorg – moet een internationale prioriteit worden. 
De centrale belofte van de SDG-agenda is dat niemand zal worden achtergelaten. 
Discriminatie zorgt voor de facto-barrières voor de universele gezondheidszorg en weerhoudt veel mensen ervan een beroep te doen op gezondheidszorgdiensten van welke aard dan ook. 
Eén op de acht respondenten bij de HIV Stigma Index zegt gezondheidszorg te zijn onthouden als gevolg van vooroordelen. 
Het is duidelijk dat er om een einde te kunnen maken aan AIDS ook sociale – en niet louter medische - doorbraken nodig zullen zijn. 
Regeringen moeten hun inspanningen verdubbelen om individuen te beschermen tegen discriminatie, en effectieve mechanismen creëren waarmee mensen compensatie kunnen vragen als particuliere of staatsinstanties hun recht op gezondheidszorg schenden. 
We doen een beroep op alle beoefenaren en instellingen op het gebied van de gezondheidszorg om weerstand te bieden aan discriminatoire wetten, beleid of praktijken. 
Het garanderen van het recht op gezondheidszorg biedt de basis die nodig is om alle mensen in staat te stellen hun potentieel en hun dromen te verwezenlijken. 

De strijd tegen NCDs mag niet veronachtzaamd worden 
GENÈVE – De Wereldgezondheidsorganisatie (WHO) heeft onlangs de alarmbel geluid over een nieuwe dodelijke ziekteverwekker, genaamd Disease X. Feitelijk bestaat Disease X helemaal niet, althans nóg niet. 
De stap van de WHO maakt echter deel uit van een slimme publieke bewustwordingscampagne om mensen en overheden voor te bereiden op de dreiging die uitgaat van nieuwe infectieziekten. 
Het is niet de vraag óf, maar wanneer zich gevaarlijke nieuwe infectieziekten zullen manifesteren. 
Zoals duidelijk wordt uit de bekendmaking van de WHO moeten we dringend sterkere en alertere volksgezondheidssystemen ontwikkelen om toekomstige epidemieën het hoofd te kunnen bieden. 
Maar hoewel uitbraken van infectieziekten als Ebola, griep, Zika, SARS en – hypothetisch – Disease X normaal gesproken de krantenkoppen halen, beseffen de meeste gezondheidswerkers dat niet-besmettelijke ziekten (NCDs) zoals diabetes, overspannenheid en kanker een nog veel grotere bedreiging vormen voor de volksgezondheid en de economische stabiliteit. 
Volgens de World Obesity Federation kunnen obesitas-gerelateerde NCDs de wereld in 2025 $1,2 bln per jaar kosten. 
Dat zal een diepgaand destabiliserend effect hebben op lage- en middeninkomenslanden, en kan de pogingen om mondiale gezondheidszekerheid te bewerkstelligen in de wielen rijden. 
Als we een dergelijke uitkomst willen vermijden, zullen we opnieuw moeten nadenken over investeringen in mondiale gezondheidszorgsystemen. 
Op hetzelfde moment dat we ons voorbereiden op het opduiken van Disease X, moeten we ook de ondersteunende gezondheidszorgsystemen versterken die patiënten helpen volwaardige, gezonde levens te leiden. 
Met dat doel voor ogen werken gezondheidszorgverstrekkers, niet-gouvernementele organisaties, overheden en bedrijven in een paar van de grootste risicolanden samen om innovatieve benaderingen voor het aanpakken van NCDs te ontwikkelen. 
Eén veelbelovend initiatief is Casalud (een mengwoord van de Spaanse woorden voor “huis” en “gezondheid”). 
In het leven geroepen door de Carlos Slim Foundation, met steun van de Mexicaanse regering en evaluatiesteun van Eli Lilly and Company, maakt Casalud gebruik van een veelzijdige aanpak om de ontdekking, diagnose en behandeling van Type 2 diabetes te verbeteren. 
Casalud probeert de ziekte ook te voorkomen door het bewustzijn te verhogen over de belangrijkste risicofactoren, zoals overgewicht. 
Diabetes is een bijzonder ernstig probleem in Mexico, waar urbanisatie en andere sociale veranderingen mensen in de richting duwen van een zittende levensstijl en een golf van obesitas-gerelateerde ziekten veroorzaken. 
Als de huidige trends aanhouden, zal het aantal mensen in Mexico dat met diabetes leeft naar verwachting stijgen van 11,5 miljoen naar 16 miljoen – ruim 10% van de bevolking – tussen 2016 en 2035. 
Eén van de voornaamste uitdagingen waar Mexicaanse gezondheidszorgverstrekkers momenteel voor staan bij het aanpakken van het probleem is dat veel mensen met NCDs zich buiten het ziekenhuis laten behandelen. 
Het grootste deel van de diabetes-specialisten van het land is geconcentreerd in verwijzingscentra. 
Maar ruwweg 30 miljoen Mexicanen hebben louter toegang tot de eerstelijnsklinieken van de Seguro Popular, Mexico’s volksgezondheidssysteem voor mensen zonder ziektekostenverzekering. 
Dit impliceert een aanzienlijke achterstand in de diabetes-behandeling voor een groot deel van de bevolking. 
Dit is waar Casalud het verschil maakt. 
Om het gat in de zorg te vullen, heeft Casalud een programma geïntroduceerd van geïntegreerde mobiele apparaten en voortdurende educatie om de aanbieders van eerstelijnszorg – waaronder verpleegsters en ziekenhuismedewerkers – de mogelijkheid te geven proactiever te zijn in het onderzoek naar diabetes. 
Het gebruik dat het programma maakt van mobiele technologie stelt gezondheidszorgwerkers (en anderen) in staat metingen te verrichten van het bloedsuikerpeil en andere cruciale graadmeters, als onderdeel van een reguliere check-up. 
Casalud heeft ook een online informatie-managementsysteem gebouwd om patiëntenzorg en verwijzingen te coördineren, en de aanvoer van noodzakelijke medicijnen te managen. 
Het belangrijkste is dat de planners van Casalud, beseffend dat de aanbieders van eerstelijnszorg in klinieken slechts weinig mogelijkheden hebben om patiënten te onderrichten in het verbeteren van de kwaliteit van de zorg, mobiele technologieën hebben geïntroduceerd om voortdurende monitoring en communicatie tussen arts en patiënt mogelijk te maken, tussen de visites door. 
De technologische kenmerken van het programma hebben het leven voor de aanbieders ook makkelijker gemaakt. 
Vóórdat het mobiele inventaris-managementsysteem werd geïntroduceerd, raakte 44% van de apotheken met de regelmaat van de klok door belangrijke medicijnen heen; nu gebeurt dat nog slechts bij 15% van de apotheken. 
De groei van het Casalud-systeem de afgelopen jaren staaft het succes ervan. 
Oorspronkelijk gelanceerd in 2009, in klinieken in zeven Mexicaanse staten, werd het in 2015 uitgebreid naar klinieken in twintig staten, die 1,3 miljoen patiënten per jaar bedienen. 
Nu heeft de Mexicaanse overheid het systeem opgenomen in haar nationale strategie ter bestrijding van obesitas en diabetes. 
De WHO moet worden geprezen omdat zij de bewustwording van het gevaar van nieuwe infectieziekten heeft gestimuleerd. 
Maar we moeten ook bedenken dat mondiale gezondheidszekerheid over meer gaat dan het beschermen van de mensen tegen de nieuwste bacterie. 
Het betekent ook dat patiënten gedurende het hele traject van de zorg moeten worden begeleid, en dat moet worden verzekerd dat ze een lang, gezond en productief leven leiden. 
Om dat voor elkaar te krijgen zullen we de huidige gezondheidszorgsystemen moeten versterken, gezondheidszorgwerkers in de frontlinie moeten opleiden en van de nodige middelen moeten voorzien, en kostenbesparende technologieën moeten maximaliseren. 
We hebben al gezien hoe hoog het rendement van deze aanpak in Mexico is. 
Nu is de tijd gekomen om de rest van de wereld ermee kennis te laten maken. 

Verbied zware stookolie in de Noordelijke IJszee 
LONDEN – Vijfendertig jaar geleden zijn Charles Burton en ik, als onderdeel van een mondiale expeditie, de Noordelijke IJszee overgestoken via de Noordpool. We hebben drie maanden lang gekampeerd op een snel bewegende ijsschots. 
Het was voor ons een reis die onze levens heeft bepaald, en vormde één etappe van een duurzaam wereldrecord. 
Maar een ander, veel minder stabiel record, betreft het poolijs zelf: in maart dit jaar was het geslonken tot de kleinste omvang ooit geregistreerd. 
De verdwijning van het poolijs wordt veroorzaakt door het gebruik van fossiele brandstoffen, die niet alleen verantwoordelijk zijn voor de opwarming van de aarde, maar ook een meer onmiddellijk gevolg hebben, door de wijdverbreide afhankelijkheid van de scheepvaart van zware stookolie (HFO). 
HFO is goedkoop en in overvloed verkrijgbaar, maar ook giftig en smerig. 
Als schepen de IJszee bevaren, worden vervuilende stoffen als zwaveloxide en roet op het ijs en de sneeuw afgezet. 
De opeenhoping van vervuilende stoffen leidt tot het versnellen van het smelten van de sneeuw, wat weer leidt tot opwarming van het oceaanwater, waardoor een zichzelf versterkende cyclus van steeds meer smelten in gang wordt gezet. 
De wereld heeft de mogelijkheid om deze trends deze week tegen te gaan, als het Marine Environment Protection Committee (Commissie voor de Bescherming van het Zeemilieu) van de International Maritime Organization (IMO) in Londen bijeenkomt. 
Op die vergadering zal Canada, samen met een aantal arctische en niet-arctische lidstaten, een strategie voorstellen om het gebruik en transport van HFO door schepen in de Noordelijke IJszee te beperken. 
Het is van het grootste belang dat iedere staat die op deze bijeenkomst aanwezig is deze cruciale maatregel steunt om het fragiele en snel verdwijnende arctische ecosysteem te beschermen. 
HFO is sinds de jaren zestig de “koning van de scheepvaartbrandstoffen,” maar wordt de afgelopen jaren steeds nauwlettender in de gaten gehouden. 
In augustus 2011 werd HFO verboden op schepen die de wateren rond de Zuidpool binnenvoeren, maar de arctische staten zijn minder snel in actie gekomen. 
In 2015 nam HFO bijna 60% van de brandstof voor zijn rekening die door schepen in de Noordelijke IJszee werd verbruikt. 
Economische overwegingen liggen ten grondslag aan de populariteit van HFO. Het is nu echter alom bekend dat de ecologische en menselijke kosten groter zijn dan de voordelen. 
Als HFO in koud water terechtkomt, wordt het slechts langzaam afgebroken. Het kan hele ecosystemen verwoesten, evenals het levensonderhoud van degenen die daar afhankelijk van zijn. 
HFO is ook een belangrijke bron van luchtverontreiniging. 
De klimaatveranderende gevolgen van roet zijn in de Poolcirkel bijvoorbeeld vijf maal erger dan op lagere breedtegraden. 
Er bestaan alternatieve brandstoffen voor de scheepvaart. 
Scheepsdieselolie en vloeibaar aardgas zijn bijvoorbeeld kosteneffectief en schoner dan HFO. 
Nodig is de politieke wil om een transitie naar minder vervuilende opties af te dwingen. 
Tot nu toe zijn louter beperkte HFO-verboden ten uitvoer gelegd, zoals die in de zuidelijke oceaan en de wateren rond de Noorse archipel Svalbard. 
Naarmate het poolijs zich terugtrekt, zullen zich nieuwe vaarwegen openen voor grotere schepen, die de vlaggen van een groot aantal staten zullen voeren, waardoor HFO-regelgeving nóg belangrijker wordt. 
De Arctic Council heeft gewaarschuwd dat meer scheepvaartverkeer het risico van catastrofale olierampen zal vergroten. 
Sommige landen ondernemen nu al actie. 
In 2016 hebben de Verenigde Staten en Canada een “uitfasering” aangekondigd van het gebruik van HFO op schepen die in de Noordelijke IJszee varen. 
Veel andere landen ondersteunen dit werk stilzwijgend. 
Maar passieve steun is niet genoeg. 
Nu de IMO-bijeenkomst plaatsvindt, moeten meer landen naar voren treden en hun stem toevoegen aan het toenemende aantal staten dat oproept tot een HFO-verbod in de Noordelijke IJszee. 
Het Europese Parlement heeft op zijn beurt al brede steun gegeven aan een dergelijke stap. 
Het momentum om tot een uitfasering van HFO in de Noordelijke IJszee te komen is aan het groeien. 
De Deense Vereniging van Scheepsmagnaten en Hurtigruten, een cruisemaatschappij voor expedities in de poolcirkel, zijn slechts twee van de spelers die oproepen tot strengere regelgeving of een regelrecht verbod. 
Andere scheepvaartmaatschappijen hebben de noodzaak van regelgeving benadrukt om een eerlijk speelveld te behouden. 
In januari 2017 heeft Hurtigruten zich aangesloten bij the Clean Arctic Alliance om de Arctic Commitment te lanceren. 
Dit initiatief brengt rederijen, poolonderzoekers, NGO's, gemeenschappen en bedrijven bijeen om een HFO-uitfasering te steunen, vooruitlopend op een toename van de scheepvaart in de Noordelijke IJszee, terwijl er bij de bredere scheepvaartsector op wordt aangedrongen op alternatieve brandstoffen over te stappen (ik heb eerder dit jaar getekend). 
Op de vergadering van het Marine Environment Protection Committee deze maand moeten de lidstaten van de IMO voortbouwen op de reeds geboekte vooruitgang, door de HFO-uitfasering die door Canada is voorgesteld te steunen. 
In het bijzonder moeten zij zich vastleggen op het afdwingen van iedere resulterende IMO-maatregel, en op het verzekeren dat het gebruik van HFO uiteindelijk wordt verboden in de wateren van de Noordelijke IJszee. 
We hebben nog tijd om de recordboeken met betrekking tot het poolijs bij te stellen, maar we moeten wel snel zijn. 

Helikoptergeld hangt in de lucht 
LONDEN – Het begrotingsbeleid komt langzamerhand terug in de mode, na jarenlang, zo niet tientallen jaren lang, als een paria te zijn behandeld. 
De reden is eenvoudig: het onvolledige herstel na de mondiale crash van 2008. 
Europa is in dit opzicht het slechtst af: het bbp is de afgelopen vier jaar nauwelijks gegroeid, en het bbp per hoofd van de bevolking is nog steeds lager dan dat van 2007. 
Bovendien zijn de groeivooruitzichten somber. 
In juli deed de Europese Centrale Bank een rapport verschijnen, waarin werd gesuggereerd dat de negatieve productiekloof in de eurozone 6% bedraagt, vier procentpunten hoger dan eerder werd gedacht. “Een mogelijk gevolg hiervan,” concludeerde de ECB, “is dat beleid dat is gericht op het bevorderen van de totale vraag (inclusief het begrotings- en monetair beleid) een nóg belangrijker rol zou moeten spelen in de economische beleidsmix.” 
Het begrotingsbeleid is effectief buiten werking gesteld sinds 2010, toen de inzinking regeringen opzadelde met ongekend hoge naoorlogse begrotingstekorten, en scherp stijgende schuldenlasten in verhouding tot het bbp. 
Het bezuinigingsbeleid werd het enige medicijn. 
Hierdoor bleef het monetair beleid als het enig beschikbare stimuleringsinstrument over. 
De Bank of England en de US Federal Reserve (het Amerikaanse federale stelsel van centrale banken) hebben grote hoeveelheden cash in hun economieën gepompt via “kwantitatieve versoepeling” (QE) – enorme aankopen van bedrijfs- en staatsobligaties met een lange looptijd. 
In 2015 is ook de ECB begonnen met een dergelijk programma, dat ECB-president Mario Draghi beloofde te zullen blijven voortzetten “totdat we een duurzame aanpassing zien in de ontwikkeling van de inflatie.” 
QE is geen magische kogel gebleken. Hoewel ze hebben geholpen het afglijden in een nieuwe Grote Depressie te voorkomen, hebben de opeenvolgende geldinjecties een teruglopend resultaat te zien gegeven. 
De bekendmaking door de ECB van het nieuwe beleid heeft de kloof tussen de rendementen op de obligaties van de Europese kern- en periferielanden kleiner gemaakt. 
Maar een onderzoek door Thomas Fazi van het Institute for New Economic Thinking benadrukt het gebrek aan invloed van QE op de bankleningen, de toename van slecht presterende kredieten, en de magere productie- en inflatiecijfers zelf. 
Bovendien heeft QE onwenselijke gevolgen voor de inkomensverdeling, omdat het geld laat stromen naar degenen die dat al hebben, en wier uitgavenbeleid weinig beïnvloed zal worden als ze nóg meer krijgen. 
De beleidsmakers hadden alert moeten zijn op de waarschijnlijkheid van deze middelmatige uitkomst. 
Als centrale banken proberen de inflatie terug te dringen door liquiditeit uit het systeem te halen, wordt hun beleid tegengewerkt door het vermogen van gewone banken om het er weer in terug te pompen door leningen te verstrekken. 
In de deflationaire omgeving van vandaag de dag is precies het omgekeerde gebeurd. 
De pogingen van de centrale banken om liquiditeit in het systeem te pompen, teneinde de activiteit te stimuleren, worden tegengewerkt door het vermogen van gewone banken om die liquiditeit er weer uit te halen door hun reserves te vergroten en te weigeren leningen te verstrekken. 
Dan blijft het begrotingsbeleid als enige optie over. 
De logica van de huidige economische omstandigheden impliceert dat overheden hun voordeel moeten doen met de ultralage rente om te investeren in infrastructuurprojecten, die de vraag zouden stimuleren en de structuur van de economie zouden verbeteren. 
Het probleem is het verwachtingsklimaat. 
Zoals de Oxford-econoom John Müllbauer zegt, hebben de ministeries van Financiën en de centrale banken “het belang van het terugdringen van de bruto staatsschulden in verhouding tot het bbp in het bewustzijn van de particuliere sector geramd.” 
Deze orthodoxie vloeit voor uit het idee dat lenen eenvoudigweg neerkomt op “uitgestelde belastingheffing.” 
Als de particuliere sector gelooft dat de belastingen zullen moeten stijgen om de staatsleningen te betalen, zullen mensen volgens deze gedachtengang meer gaan sparen om de hogere belastingen te kunnen betalen, zodat ieder stimulerend effect teniet wordt gedaan. 
De orthodoxie gaat er ten onrechte vanuit dat overheidsuitgaven geen extra inkomsten kunnen genereren; maar zolang zij de boventoon voert, is een door schulden gefinancierd begrotingsbeleid uitgesloten als manier om de economische groei weer aan te zwengelen. 
Als gevolg daarvan zijn analisten en beleidsmakers gaan nadenken over ideeën voor een onconventioneel begrotingsbeleid, ter aanvulling van het onconventionele monetaire beleid. 
Zij bespreken in het bijzonder varianten op het idee van het zogenoemde “helikoptergeld”, in navolging van een beroemd gedachtenexperiment van Milton Friedman uit 1969, waarin “op een dag een helikopter … biljetten van duizend dollar uit de lucht zal laten vallen”. 
De voormalige voorzitter van de Federal Reserve, Ben Bernanke, heeft zijn steun uitgesproken voor “helikopter droppings” om de kwakkelende economieën weer op gang te krijgen. 
Helikoptergeld kent twee vormen, die samen kunnen (en moeten) worden gedropt. 
De eerste vorm is het rechtstreeks in handen van de consumenten plaatsen van extra koopkracht – bijvoorbeeld door iedere kiezer of iedere burger een smartcard ter waarde van $1000 te geven. 
De Zwitserse econoom Silvio Gesell, die begin vorige eeuw al eerste een plan van “gewaarmerkt geld” voorstelde, voegde de bepaling toe dat niet uitgegeven geld na een maand moest worden belast ter voorkoming van hamsteren. 
Maar helikoptergeld kan ook worden gebruikt ter financiering van de uitgaven aan de infrastructuur. 
Het voordeel van een dergelijke “monetaire financiering” is dat zulke uitgaven, ook al verhogen ze het begrotingstekort en leiden ze tot een permanente verruiming van de geldvoorraad, de nationale schuld niet doen oplopen, omdat de overheid het geld louter aan haar eigen bankier “schuldig” is. 
Dit zou de compenserende negatieve verwachting van hogere belastingen moeten wegnemen. 
Het maken van schulden die nooit terugbetaald hoeven te worden lijkt te mooi om waar te zijn, nietwaar? 
Er is inderdaad een voor de hand liggend gevaar dat overheden gemakkelijk verslaafd kunnen raken aan monetaire financiering van particuliere en overheidsuitgaven, wat de reden is dat het idee waarschijnlijk pas openlijk zal worden beproefd als de economische omstandigheden significant verslechteren. 
Maar de politieke risico's van niets doen als we opnieuw in een recessie verzeild raken (wat redelijk waarschijnlijk is) zijn groter. 

Meer oogsten per druppel water 
STANFORD – De Verenigde Naties noemen droogte ‘’s werelds meest kostbare natuurramp’, zowel financieel, met jaarlijkse kosten van 6-8 miljard dollar, en in menselijke begrippen; sinds 1900 heeft droogte 2 miljard mensen geschaad en tot meer dan 11 miljoen doden geleid. 
Dit komt doordat zo een groot deel van de wereld er kwetsbaar voor is; de momenteel getroffen gebieden omvatten Australië, Sub-Sahara Afrika, Zuid-Azië, Noord- en Zuid-Amerika en het Midden-Oosten. 
Gegeven het feit dat landbouw verantwoordelijk is voor gemiddeld 70% van de waterconsumptie wereldwijd lijkt het logisch dat deze sector de focus van beschermingsmaatregelen zou moeten zijn. 
En er bestaat zelfs al een technologie die veel invloed zou kunnen hebben in het verminderen van de impact van droogte: genetische technologie (GT). 
Wat soms ‘genetische modificatie’ wordt genoemd stelt plantenkwekers in staat om bestaande gewassen nieuwe dingen te laten doen, zoals het sparen van water. 
Zelfs waar onderzoek en ontwikkeling worden belemmerd door activisten en buitensporige overheidsregulering komen er droogteresistente GT-gewassen variëteiten voort uit de ontwikkelingspijplijn in veel delen van de wereld. 
De laatste twintig jaar zijn zulke gewassen variëteiten gecultiveerd op meer dan 1,5 miljard hectare door meer dan 17 miljoen boeren in ongeveer 30 landen, zonder het verstoren van ook maar één ecosysteem of zelfs maar het veroorzaken van buikpijn. 
Wereldwijd hebben deze nieuwe variëteiten voorzien in ‘zeer aanzienlijke netto economische winsten voor boeren, die opliepen tot 18,8 miljard dollar in 2012 en tot 116,6 miljard dollar’ van 1996 tot 2012, volgens een recent rapport van Landes Bioscience. 
De meeste van deze nieuwe variëteiten van gewassen zijn ontworpen om tegen herbiciden te kunnen, zodat boeren meer milieuvriendelijke, niet kerende, grondbewerking praktijken kunnen overnemen, en velen zijn ook zo gemaakt dat ze tegen plagen en ziekten kunnen die oogsten doen mislukken. 
Anderen hebben een hogere voedingswaarde, wat ze ideaal geschikt maakt voor bevolkingen van ontwikkelingslanden die worstelen om de voedingstoffen binnen te krijgen die ze nodig hebben om gezonde en productieve levens te leiden. 
Maar op de lange termijn zal het grootste voordeel van allemaal, zowel voor de voedselveiligheid en het milieu, waarschijnlijk de mogelijkheid zijn om periodes van droogte en andere water-gerelateerde stress te doorstaan. 
Zelfs een kleine reductie van de hoeveelheid water die voor irrigatie gebruikt wordt zou grote voordelen kunnen hebben, vooral in droge omstandigheden. 
Om zulke variëteiten te ontwikkelen hebben plantenbiologen genen geïdentificeerd die het watergebruik reguleren en ze overgezet naar belangrijke oogstgewassen en ze zo in staat gesteld om te groeien met minder water of water van een lagere kwaliteit, zoals water dat is gerecycled of hoge niveaus van natuurlijke minerale zouten bevat. 
Egyptische onderzoekers hebben aangetoond dat door het overbrengen van een enkel gen van gerst naar tarwe de planten voor langere tijd een verminderde bewatering aankunnen. 
Deze nieuwe droogteresistente variëteit heeft slechts een achtste bewatering nodig als normale tarwe; in sommige woestijnen kan het gecultiveerd worden door alleen maar regen. 
Andere types van GT-gewassen variëteiten, zoals die ziekte- en plagenresistent zijn, verbeteren indirect de efficiency van het watergebruik. 
Omdat veel van het verlies aan ziektes en plagen voorkomt nadat de planten volwassen zijn (dat betekent nadat het meeste van het water dat nodig is voor hun groei al is gebruikt) betekent weerstand voor hun meer landbouwopbrengst per unit water die geïnvesteerd is. 
Om kort te gaan krijgen boeren meer oogst per druppel water. 
Moleculaire genetische technologie kan water ook nog op andere manieren conserveren. 
Een derde van het geïrrigeerde land wereldwijd is niet geschikt voor het planten van gewassen vanwege de aanwezigheid van zout; het resultaat van herhaalde bemesting. 
Om de meer dan 200.000 hectaren geïrrigeerd land dat jaarlijks verloren gaat voor cultivatie te herwinnen hebben wetenschappers de zouttolerantie van gewassen, zo divers als tomaten en koolzaad, vergroot. 
De getransformeerde planten kunnen op zoute grond groeien en geïrrigeerd worden met brak water, wat zoet water spaart voor ander gebruik. 
Gegeven de voordelen zou je verwachten dat zulke ontwikkelingen wereldwijd bejubeld en aangemoedigd worden. 
Maar ze hebben te maken met grote obstakels qua regelgeving. 
Europa bijvoorbeeld verbiedt GT-gewassen grotendeels; 
India heeft insecten-resistent katoen goedgekeurd maar heeft erin gefaald om ook maar één voedselgewas goed te keuren. 
Zelfs waar GT-gewassen wel worden gecultiveerd heeft onwetenschappelijke excessief lastige regelgeving de kosten van het produceren van nieuwe planten-variëteiten aanzienlijk verhoogd en daarmee vele potentieel belangrijke soorten van de markt gehouden. 
Deze maatregelen zijn irrationeel, omdat ze het risico juist vergroten. 
Ze staan het grotendeels ongereguleerde gebruik van nieuwe variëteiten van planten en micro-organismes toe die zijn ontwikkeld met minder precieze en voorspelbare technieken, onder het voorwendsel dat ze op een of andere manier ‘natuurlijker’ zijn, terwijl die gebaseerd op de meest geavanceerde kennis en methoden stringent gereguleerd of zelfs verboden worden. 
Terwijl de waterschaarste grote wordt, de door droogte getroffen gewassen wegkwijnen en de voedselprijzen stijgen zal de noodzaak tot een meer veerkrachtige landbouw duidelijk worden, en urgenter. 
Met meer rationeel openbaar beleid kunnen we nu aan deze noodzaak voldoen. 
Hoeveel afwendbare ellende en dood moeten we laten gebeuren voordat onze beleidsmakers redelijk worden? 

Help de heldinnen die polio proberen uit te roeien 
NEW YORK – Afgelopen maand zegden regeringen en andere donoren 1,2 miljard dollar toe om het dertig jaar lange gevecht om polio uit te roeien over de finish te stoten. 
Op zijn hoogtepunt veroorzaakte de polio-epidemie jaarlijks 350.000 gevallen van verlamming in kinderen. 
Afgelopen jaar werden er slechts 37 gevallen gerapporteerd. 
Dit jaar staat de teller vooralsnog op zes. 
Maar hoeveel momentum deze progressie ook heeft; de victorie over polio is nog geen feit. 
En het is één factor – de rol van vrouwelijke vaccinateurs – die voor succes cruciaal zal blijken. 
Vrouwen staan al lange tijd in de frontlijn van de mondiale inspanning om een eind aan polio te maken. 
In regio’s zoals de tribale gebieden van Pakistan worden mannelijke vaccinateurs vaak het huis van vreemden niet binnengelaten, terwijl vrouwelijke gezondheidswerkers het vaccin aan kwetsbare kinderen aan kunnen bieden, samen met andere routine vaccinaties en basale gezondheidsdiensten. 
In 2015 reisde ik naar buurland India om deel te nemen aan een nationale immunisatiecampagne en trad toe tot een geheel vrouwelijk team van gezondheidswerkers die de opdracht hadden om het poliovaccin toe te dienen aan kinderen in een arm gedeelte van New Delhi. 
Ik vergezelde omdat ik zelf kreupel ben van als gevolg van polio op mijn krukken een lokale zorgwerker, Deepika. 
We zochten onze weg door de druk bevolkte onverharde stegen, en bij één huis nodigde een moeder van drie die Deepika goed kende ons binnen uit. 
Deepika liet een betekenisvolle stilte vallen: ‘Er mist hier iemand’ zo zei ze terwijl ze twee kinderen telde. 
De moeder antwoordde dat haar oudste kind naar elders was verhuisd. 
Deepika noteerde dit feit in haar notitieblok, beloofde terug te keren, en vaccineerde de overgebleven kinderen voordat we doorgingen. 
Elk gemist kind is er één te veel. 
Op de plekken waar nog steeds polio heerst – in Pakistan, Afghanistan, en Nigeria - werken vaccinateurs zoals Deepika onvermoeibaar om elk kind te bereiken. 
Deze zogenaamde ‘last mile’ in de mondiale uitroeiing van polio is absoluut de moeilijkste. 
Volgens een rapport uit juni 2017 van de Independent Monitoring Board (IMB) van het Global Polio Eradication Initiative blijven meer dan een miljoen kinderen nog ongevaccineerd, waaronder alleen in Pakistan al 858.000. 
De kinderen die in Pakistan het moeilijkst te bereiken zijn zijn degenen die in beweging zijn en van familielid naar familielid reizen terwijl gezinnen op zoek zijn naar een beter leven, waarbij ze vaak de Afghaanse grens passeren. 
Alhoewel sommige van deze kinderen worden gevaccineerd bij grensovergangen glippen er veel door de mazen van het net. 
De IMB roept nu om een nieuwe aanpak: in plaats van de kinderen te vinden terwijl ze in transit zijn, ze vinden op de plek waar ze verblijven, hoe kort ook. 
Deze strategie vraagt om diepgravende lokale kennis om te kunnen anticiperen wanneer een kind terug zal keren zodat er wanneer dit gebeurt een vaccinateur in de buurt is. 
En wie kennen dit soort intieme details beter dan de vrouwen van de gemeenschappen die deze diensten behoeven? 
In het Pakistaanse district Kohat ten zuiden van Pesjawar worden vrouwelijke vaccinateurs geroemd omdat ze het aantal ongevaccineerde kinderen van 33.000 naar 22.000 wisten te helpen en voor het van 4000 naar 400 reduceren van het aantal vaccin-weigeringen. 
Deze moedige en toegewijde vrouwen voeren hun werk uit ondanks grote obstakels, inclusief bedreiging van hun persoonlijke veiligheid. 
Eén zorgwerker beschreef hoe ze al 16 jaar lang van deur tot deur gaat om poliovaccins aan kinderen toe te dienen. 
Ondanks het feit dat haar familie haar smeekte te stoppen gaat ze door, gesterkt door het feit dat in haar regio al jaren lang geen enkel kind verlamd is door polio. 
In contrast hiermee is er in Quetta, de regio van Pakistan met het grootse aantal vatbare kinderen, grote vraag naar vrouwelijke vaccinateurs en is het verloop groot. 
Daar stijgt het aantal gevallen van polio dan ook. 
Deze twee steden vertellen het verhaal van de campagne om polio uit te roeien: succes of falen is afhankelijk van de rol van vrouwelijke vaccinateurs. 
Om te verzekeren dat vrouwelijke vaccinateurs bij deze strijd betrokken blijven is het essentieel om de obstakels waar ze mee te maken krijgen het hoofd te bieden – of nou betreft lichamelijke veiligheid, sociale belemmeringen, of lage lonen. 
Laten we niet vergeten dat de gevaren die deze vrouwen trotseren eenieder tegen een ziekte beschermen die een enorme tol van de mondiale volksgezondheid geëist heeft. 
Als overlevende van polio kan ik simpelweg niet accepteren dat met complete uitroeiing in zicht we wellicht toestaan dat polio terugkeert. 
Sinds UNICEF voor zijn polioprogramma in 2014 het aannemen van vrouwen begon te benadrukken is het aantal vrouwelijke vaccinateurs drastisch gestegen. 
Bijna 62% van de vaccinateurs in Nigeria is nu vrouw. 
In Pakistan is het aandeel vrouwen 58% en in Afghanistan 30%. 
Zoals Aidan O’Leary het hoofd van de anti-polio-inspanningen in Pakistan noteert: ‘Vrouwelijke vaccinateurs zijn de basis van elke operationele winst die geboekt wordt.’ 
Natuurlijk zijn vrouwelijke vaccinateurs niet de enigen die in deze wereldwijde strijd verwikkeld zijn. 
Religieuze en lokale leiders hebben een beslissende rol gespeeld in het opbouwen van publiek begrip en engagement. 
Politie en militairen zijn soms nodig om vaccinateurs tegen veiligheidsdreigingen te beschermen. 
En natuurlijk hebben politieke beloften op het hoogste niveau het momentum in stand gehouden. 
Maar uiteindelijk kennen vrouwen in het veld hun gemeenschappen het beste, en zijn op unieke wijze gekwalificeerd om dit karwei af te maken. 
Het volbrengen van de ‘last mile’ zal creativiteit en vasthoudendheid vergen, en regeringen en donoren moeten de vrouwen ondersteunen die de wereld over de finish zullen helpen, naar een wereld met nul gevallen van polio – en voor eeuwig. 

De verborgen schuldenlast van de opkomende markten 
LIMA – Nu de centrale bankiers en ministers van Financiën van over de hele wereld bijeenkomen voor de jaarvergadering van het Internationale Monetaire Fonds hier in Peru, wemelt het in de opkomende landen van de signalen die wijzen op toenemende economische kwetsbaarheid. 
Vervlogen zijn de dagen dat IMF-vergaderingen werden gemonopoliseerd door de problemen van geavanceerde economieën die moeite hebben de financiële crisis van 2008 te boven te komen. 
Nu gaat de discussie weer over de opkomende economieën, die met het risico van eigen financiële crises worden geconfronteerd. 
Hoewel geen twee financiële crises gelijk zijn, hebben ze allemaal de neiging een paar veelbetekenende symptomen te delen: een aanzienlijke vertraging van de economische groei en de export, het leeglopen van zeepbellen op de aandelen- en huizenmarkten, stijgende tekorten op de betalingsbalansen en de begrotingen, toenemende schulden en een daling van of een regelrechte omkering van de kapitaalstromen. 
In verschillende mates leggen de opkomende economieën nu al deze symptomen aan de dag. 
Het keerpunt kwam in 2013, toen de verwachting van een stijgende rente in de Verenigde Staten en dalende wereldwijde grondstoffenprijzen een einde maakten aan een jarenlange bloei van de kapitaalstromen die de groei van de opkomende economieën hadden gesteund. 
De recente groeivertraging van China heeft, door de turbulentie op de mondiale kapitaalmarkten aan te wakkeren en de grondstoffenprijzen nog verder te verzwakken, de inzinking in veel opkomende landen nog verder verscherpt. 
Deze problemen zijn, ook al zijn ze moeilijk aan te pakken, tenminste nog waarneembaar. 
Maar de opkomende economieën kunnen ook een ander fenomeen ervaren dat gebruikelijk is voor een dreigende crisis, en veel moeilijker te ontdekken en te meten valt: verborgen schulden. 
Verborgen schulden, die soms in verband staan met corruptie, zie je meestal niet terug op balansen of in standaard databases. 
Hun kenmerken veranderen van de ene crisis op de andere, net als de spelers die betrokken zijn bij het veroorzaken ervan. 
Als gevolg daarvan worden ze dikwijls niet opgemerkt, totdat het te laat is. 
Het was pas na de uitbraak van de pesocrisis in 1994-'95 dat de wereld hoorde dat de particuliere banken van Mexico een aanzienlijk valutarisico hadden gelopen via leningen die buiten de balansen waren gehouden (derivaten). 
Op dezelfde manier hadden het IMF en de financiële markten vóór de Aziatische financiële crisis van 1997 niet in de gaten gehad dat de reserves van de Thaise centrale bank vrijwel waren uitgeput (in het gerapporteerde totaal van $33 mrd werd geen rekening gehouden met verplichtingen in toekomstige contracten, waardoor de nettoreserves slechts zo'n $1 mrd bedroegen). 
En tot de Griekse crisis in 2010 werd alom aangenomen dat de begrotingstekorten en de schuldenlast van het land veel lager waren dan ze in werkelijkheid waren, dankzij het gebruik van financiële derivaten en creatief boekhouden door de Griekse regering. 
De grote vraag vandaag is dus waarin de schulden van de opkomende economieën schuilen. 
En helaas zijn er ernstige obstakels bij het blootleggen ervan – te beginnen met de ondoorzichtigheid van de financiële transacties die China de afgelopen tien jaar met andere opkomende economieën heeft bedreven. 
Tijdens de bloei van zijn binnenlandse infrastructuursector heeft China in andere opkomende landen grote projecten gefinancierd – dikwijls verbonden met de mijnbouw, de energie- en de infrastructuursector. 
Gezien het feit dat deze leningen voornamelijk in Amerikaanse dollars plaatsvonden, zijn ze gevoelig voor valutarisico's, waardoor een extra dimensie van kwetsbaarheid wordt toegevoegd aan de balansen van de opkomende landen. 
Maar de omvang van deze leningen is grotendeels onbekend, omdat een groot deel ervan afkomstig was van ontwikkelingsbanken in China en niet is opgenomen in de data die door de Bank voor Internationale Vereffeningen worden verzameld (de voornaamste mondiale bron voor dergelijke informatie). 
En omdat de leningen zelden als obligaties op de internationale kapitaalmarkten werden uitgegeven, zijn ze bijvoorbeeld ook niet opgenomen in de databases van de Wereldbank. 
Zelfs waar wél sprake is van data moeten de cijfers behoedzaam worden geïnterpreteerd. 
De data die stuk voor stuk op projectbasis zijn verzameld door het Global Economic Governance Initiative en de Inter-Amerikaanse Dialoog kunnen enig inzicht verschaffen in de Chinese leningen aan diverse Latijns-Amerikaanse economieën. 
Het lijkt er bijvoorbeeld op dat het totaal aan Chinese leningen aan Venezuela tussen 2009 en 2014 neerkwam op 18% van het jaarlijkse bbp van dat land. Ecuador ontving Chinese leningen ter waarde van meer dan 10% van zijn bbp. 
De Chinese leningen aan Brazilië bedroegen eerder 1% van het bbp, terwijl de leningen aan Mexico betrekkelijk triviaal waren (zie figuur). 
Maar de feitelijke investeringen kunnen heel goed minder zijn geweest dan oorspronkelijk het plan was, wat zou betekenen dat de schulden van deze landen aan China lager zijn dan geschat. 
Andersom is het ook mogelijk – en waarschijnlijker – dat sommige projecten, crediteuren of debiteuren niet in de cijfers zijn meegenomen, wat betekent dat de schulden veel hoger zouden kunnen uitvallen. 
Bovendien zijn andere vormen van leningen – zoals handelsfinancieringen, die doorgaans een korte looptijd hebben, wellicht buiten beschouwing gelaten. 
Valuta-swaps, die belangrijk zijn geweest voor Brazilië en Argentinië, moeten ook aan de lijst worden toegevoegd. 
(Dit onderstreept het belang van het volgen van de netto- en niet zozeer de brutoreserves). 
Kortom, ook al zijn de schulden van de opkomende economieën in historische termen over het geheel genomen bescheiden, het lijkt waarschijnlijk dat ze worden onderschat, misschien wel met een ruime marge. 
Als dat het geval is, kan de grootte van de aanhoudende omkering van de kapitaalstromen die opkomende economieën ervaren groter zijn dan algemeen wordt aangenomen – potentieel groot genoeg om een crisis teweeg te brengen. 
In deze context is het belangrijker dan ooit de vinger aan de pols te houden bij ondoorzichtige en zich ontwikkelende financiële verbanden. 

Het nieuwe monopolistische tijdperk 
NEW YORK – Bijna tweehonderd jaar lang hebben er twee leerscholen bestaan ten aanzien van de vraag wat de inkomensverdeling bepaalt – en hoe de economie functioneert. 
De eerste, die van Adam Smith en de negentiende-eeuwse liberale economen, richt zich op concurrerende markten. 
De tweede, die inziet hoe het soort liberalisme van Smith leidt tot een snelle concentratie van rijkdom en inkomen, neemt als uitgangspunt de monopolistische tendensen van ongeremde markten. 
Het is belangrijke beide leerscholen te begrijpen, want onze ideeën over overheidsbeleid en de bestaande ongelijkheid worden gevormd door de vraag welke van deze twee scholen naar jouw overtuiging een betere beschrijving geeft van de werkelijkheid. 
Volgens negentiende-eeuwse liberalen en hun latere volgelingen zijn, omdat markten nu eenmaal competitief zijn, de rendementen van individuen gerelateerd aan hun sociale bijdragen – hun “marginale product,” in de taal der economen. 
Kapitalisten worden eerder beloond voor hun spaargedrag dan voor hun consumeren – voor hun onthouding, in de woorden van Nassau Senior, een van mijn voorgangers als Drummond-hoogleraar Politieke Economie aan de Universiteit van Oxford. 
Inkomensverschillen hangen dan samen met hun bezit van menselijk en financieel kapitaal. 
Wetenschappers die zich met ongelijkheid bezighielden richtten zich dus op de bepalende factoren in de verdeling van dat soort bezit, door er onder meer op te letten hoe dat van generatie op generatie werd doorgegeven. 
De tweede leerschool neemt als uitgangspunt “macht,” zoals het vermogen om monopolistische controle uit te oefenen of – op de arbeidsmarkt – gezag over werknemers te laten gelden. 
Wetenschappers op dit terrein hebben zich gericht op de vraag wat macht doet ontstaan, hoe die in stand wordt gehouden en wordt versterkt, en op andere kenmerken die kunnen voorkomen dat markten concurrerend worden. 
Allerlei onderzoek over uitbuiting die voortkomt uit de asymmetrische toegang tot informatie is een belangrijk voorbeeld. 
In het Westen heeft in de tijdperk na de Tweede Wereldoorlog de liberale leerschool gedomineerd. 
Maar naarmate de ongelijkheid is toegenomen, evenals de zorgen daarover, is de competitieve gedachtengang, die individuele rendementen ziet in termen van het marginaal product, steeds minder goed in staat geweest uit te leggen hoe de economie werkt. 
Daarom is vandaag de dag de tweede leerschool in opkomst. 
De grote bonussen die aan de CEO's van banken werden uitgekeerd terwijl zij hun firma's ruïneerden en de economie naar de rand van de afgrond voerden, zijn immers lastig te verzoenen met het geloof dat de beloning van individuen ook maart iets van doen heeft met hun sociale bijdragen. 
Uiteraard is van oudsher de onderdrukking van grote groepen mensen – slaven, vrouwen en minderheden van diverse snit – een voor de hand liggend voorbeeld van de manier waarop ongelijkheid het gevolg is van machtsrelaties en niet van marginale rendementen. 
In de hedendaagse economie kunnen veel sectoren – de telecom, de kabeltelevisie, allerlei digitale bedrijvigheid van sociale media tot zoekmachines, gezondheidszorgverzekeringen, de farmaceutische industrie, de agro-industrie, en nog veel meer – niet worden begrepen als je er door de lens van de concurrentie naar kijkt. 
In deze sectoren is de concurrentie die er is oligopolistisch van aard, niet het soort “pure” concurrentie dat je in de schoolboeken tegenkomt. 
In een paar sectoren zijn de firma's zo klein dat ze geen invloed uitoefenen op de marktprijzen. 
De landbouw is daar het duidelijkste voorbeeld van, maar de overheidsbemoeienis met deze sector is enorm en de prijzen worden er niet primair bepaald door de marktkrachten. 
De Raad van Economische Adviseurs van de Amerikaanse president Barack Obama, onder leiding van Jason Furman, heeft geprobeerd de mate van de toename van marktconcentratie en een paar van de implicaties daarvan te meten. 
In de meeste bedrijfstakken is volgens de Raad sprake van een grote – en in sommige gevallen zelfs dramatische – stijging van de marktconcentratie. 
Het deel van de depositomarkt dat de tien grootste banken voor hun rekening nemen is in dertig jaar tijd, tussen 1980 en 2010, bijvoorbeeld van ongeveer 20% naar 50% gestegen. 
Een deel van de toename van de marktmacht is het gevolg van veranderingen in de technologie en de economische structuur: neem netwerkeconomieën en de groei van plaatselijke dienstensectoren. 
Een ander deel kan worden verklaard doordat firma's – Microsoft en farmaciebedrijven zijn goede voorbeelden – goed weten hoe ze hindernissen voor de toegang tot een sector moeten opwerpen en in stand moeten houden, dikwijls gesteund door conservatieve politieke krachten die een soepel gebruik van de antitrust-wetgeving bepleiten en het onvermogen om de marktmacht te beperken rechtvaardigen door te stellen dat markten “van nature” competitief zijn. 
En een deel ervan weerspiegelt de manier waarop de marktmacht botweg is vergroot via het politieke proces: grote banken hebben bijvoorbeeld bij het Amerikaanse Congres gelobbyd voor het bijstellen of intrekken van wetgeving die het gewone bankieren scheidt van andere vormen van bankieren. 
De gevolgen van dit alles blijken duidelijk uit de data, waarbij de ongelijkheid op ieder niveau toeneemt, niet alleen onder individuen maar ook onder bedrijven. 
In het rapport van de Raad wordt opgemerkt dat “sommige firma's rendementen op kapitaalinvesteringen verwezenlijken van ruim vijf maal het gemiddelde. 
Een kwart eeuw geleden lag dat nog dichter bij de twee maal.” 
Joseph Schumpeter, een van de grote economen van de twintigste eeuw, heeft betoogd dat je je geen zorgen hoeft te maken over monopoliemacht: monopolies zouden slechts tijdelijk zijn. 
Er zou sprake zijn van hevige concurrentie om de markt, en die zou in de plaats komen van de concurrentie op de markt en ervoor zorgen dat de prijzen concurrerend bleven. 
Mijn eigen theoretische werk heeft lang geleden de tekortkomingen van Schumpeters analyse blootgelegd, en tegenwoordig wordt dit stevig onderbouwd door empirische feiten. 
De hedendaagse markten worden gekarakteriseerd door het voortbestaan van hoge monopoliewinsten. 
De gevolgen daarvan zijn groot. 
Veel veronderstellingen over markteconomieën zijn gebaseerd op aanvaarding van het concurrentiemodel, met marginale rendementen die in overeenstemming zijn met de sociale bijdragen. 
Deze zienswijze heeft geleid tot aarzelingen ten aanzien van officieel ingrijpen: als markten in beginsel efficiënt en eerlijk zijn, is er weinig dat zelfs hele goede overheden kunnen doen om de zaken te verbeteren. 
Maar als markten zijn gebaseerd op uitbuiting verdwijnt de rechtvaardiging voor “laissez-faire”. 
In dat geval is de strijd tegen gevestigde machten niet alleen een strijd voor democratie, maar ook een strijd voor efficiency en gedeelde welvaart. 

Drie ontmoetingen met Hillary 
PARIJS – We spreken Boston, juli 2004; het decor is een restaurant in het centrum waar uitgever Tina Brown Hillary Clinton en een handvol notabelen heeft uitgenodigd, waaronder Caroline Kennedy, filmer Michael Moore en oud-senator George McGovern. 
Wat meteen opvalt is Clinton’s jeugdige verschijning, stralende lach, en helblauwe ogen die, wanneer ze ons met nieuwsgierigheid monstert, net iets te rond lijken voor haar gezicht. 
Af en toe betrekt haar gezichtsuitdrukking kortstondig door een flits van onderdrukte pijn, hardnekkig en iets onbeheerst. 
Vijf jaar eerder was ze de meest vernederde echtgenote in Amerika, een vrouw wiens privéleven – volledig en meedogenloos - voor de hele natie op straat lag. 
Dus ze kan over nationale en internationale politiek praten tot ze een ons weegt, ze kan de lof zingen over John Kerry, die haar partij net heeft genomineerd in een poging om George W. Bush een tweede termijn te ontzeggen, en ze kan uitweiden over haar rol als nieuwe senator van New York, maar er blijft mij zich een idee opdringen dat ik niet uit mijn hoofd krijg en dat toevoeg aan het reisverslag dat ik voor The Atlantic aan het schrijven ben. 
Dit idee is het volgende: om haar man te wreken en om wraak op hem zelf te nemen, om de schandvlek op het gezin weg te spoelen, en om aan te tonen hoe een onbevlekte regering Clinton er uit zou zien, zal deze vrouw vroeger of later een gooi naar het presidentschap van de Verenigde Staten doen. 
Dit idee roept The Human Stain van Philip Roth in herinnering, gepubliceerd een jaar nadat de senaat haar echtgenoot vrijsprak van beschuldigingen van meineed en belemmering van de rechtsgang, waarin hij vlijmscherp schetst hoe onuitwisbaar een, zelfs onverdiende, smet op iemands blazoen kan zijn. 
Ze zal er voor vechten om het Oval Office - het theater van haar innerlijke, uiterlijke, en aardse beproevingen - op haar eigen voorwaarden te betreden. 
En de meest waarschijnlijke uitkomst, zal mijn artikel concluderen, is dat ze hierin zal slagen. 
We spoelen nu vooruit naar Parijs, mei 2011. 
De senator uit New York is minister van Buitenlandse Zaken geworden voor president Barack Obama. 
Haar aura heeft de zojuist afgesloten G-8 top, waarvoor Frankrijk gastheer was, volledig gedomineerd. 
Het is tien uur ‘s avonds, en ik sta samen met Mahmoud Jibril, een van de leiders van de Libische opstand, in de lobby van Hotel Westin bij de liften te wachten. 
Jibril is speciaal afgereisd om het lot te bepleiten van de burgers die kolonel Moammar Khadaffi en zijn zoons hebben beloofd te zullen verdrinken in rivieren van bloed. 
‘Ik dacht dat jij in Libië zat!’ roept ze uit wanneer ze mij ziet. ‘Ik ben net teruggekeerd,’ antwoord ik, gebarend naar Jibril. 
Verborgen in een groentetransport met hem?’ Dit veroorzaakt een van die grote lachuitbarstingen die haar hoge jukbeenderen, zoals me in Boston ook al opviel, nog hoger tillen. 
Dan is ze plotseling weer serieus en leidt ze Jibril, vergezeld van een man die ik voor het eerst opmerk en die J. Christopher Stevens blijkt te zijn, de jonge VS-ambassadeur in Libië die ruim een jaar later vermoord zal worden, naar haar suite voor een gesprek. 
Als Jibril na een klein uur weer verschijnt is hij er van overtuigd dat het gesprek slecht is verlopen. 
Hij moppert dat Clinton bijna geen woord heeft gezegd, wat hij interpreteert als zou zijn appél niet goed ontvangen zijn. 
In werkelijkheid was Clinton diep getroffen door de getuigenis van Jibril en liet ze zich meeslepen door het schrikbeeld van regimegetrouwe tanks die zich precies op dat moment een weg naar Benghazi aan het ploegen waren. 
In de daaropvolgende uren overtuigt ze Obama om niet te buigen voor zijn anti-interventionistische minister van Defensie Robert Gates. 
Het valt me op dat ze tegelijkertijd emotie en kalmte uitstraalt. 
Haar menselijkheid en compassie zijn gekoppeld aan een acuut besef van de ijzeren discipline die een effectief bestuurder moet hebben. 
Dit zijn de reflexen van een onberispelijke staatsvrouw. 
Tegen februari 2012 is de oorlog in Libië beëindigd en ben ik mijn documentaire over het conflict aan het afronden. 
Ik bevind mij in Washington, DC, in een vergaderzaal met houten lambriseringen op de zevende verdieping van het hoofdkwartier van het ministerie van Buitenlandse Zaken, om Clinton’s herinneringen op te halen, zoals ik al eerder had gedaan met de Franse president Nicolas Sarkozy en de Britse premier David Cameron. 
Dit is het moment voor conclusies en perspectief, het altijd fascinerende moment wanneer de acteurs in het stuk, die soms in het geheim geopereerd hebben, hun laatste kaarten op tafel leggen. 
Clinton kwijt zich gracieus van deze taak. 
Ze brengt haar interview met Jibril in herinnering, een gesprek in het Witte Huis of in het Franse Élysée. 
Ze herinnert zich alles en heeft nergens spijt van. 
Ze heeft het gevoel dat ze, door te handelen als ze heeft gedaan, trouw is gebleven aan haar meest gekoesterde waarden en overtuigingen. 
En ze twijfelt er niet over dat het Westen, in antwoord op de smeekbede om te interveniëren van de Arabische Liga, een herhaling van Srebrenica in Noord-Afrika heeft voorkomen. 
Wat me het meest raakt is dat ze zelfs dan al het begin voorziet van de tribale conflicten en de komende onderlinge wedloop tussen islamisten om elkaar te overtreffen in fundamentalistische steilheid. 
Ze maakt zich zorgen over de eerste mensenrechtenschendingen, vooral van vrouwenrechten, en ze vreest dat deze zich zullen vermenigvuldigen. 
Ze maakt zich er geen illusies over dat de geschiedenis zo zal lopen als hoe een redelijke geest je zou vertellen dat deze zou moeten lopen. 
Er is tijd nodig, zegt ze, om een staat op te bouwen en een democratie te construeren; tijd en een combinatie van pragmatisme en vertrouwen, geduld en daden, van respect voor anderen en eigenwaarde. 
Was deze begaanheid met ‘nation building’ een waarschuwing? 
Was het haar ideologische bijdrage aan een regering die, alhoewel ze dat toen nog niet wist, zonder haar door zou gaan? 
Zette ze al de grote lijnen en ambities van haar eigen presidentschap uit? 
Een ding is zeker: van mijn drie ontmoetingen met Clinton was deze derde degene waar ik haar het krachtigst en meest gepassioneerd vond, doordesemd van de strekking en intensiteit van de grote Amerikaanse Pastorale. 
Als we elkaar nog eens ontmoeten zal ik er niet van opkijken als ik haar zal aanspreken als Mevrouw President. 

HIV en de SDGs 
BRIGHTON – Dertig jaar geleden, toen de internationale gemeenschap de eerste Wereld AIDS Dag organiseerde, dachten we dat we er nooit in zouden slagen het tij tegen HIV te keren. 
Maar na miljoenen doden en jaren van angst beschikken we nu over strategieën om besmetting te voorkomen en degenen die dat nodig hebben te testen en te behandelen. 
En toch moeten we, ondanks de opmerkelijke vooruitgang die de afgelopen dertig jaar is geboekt – of misschien wel juist dankzij die vooruitgang – de verleiding weerstaan om te beweren dat de strijd tegen AIDS bijna voorbij is. 
In vele delen van de wereld begint het zwaarste werk nu pas. 
Sinds het begin van deze eeuw werd een groot deel van de vooruitgang mogelijk gemaakt door de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, MDGs), een routekaart voor het beleid over een periode van vijftien jaar, die van het terugdringen van de verspreiding van het virus een topprioriteit had gemaakt. 
Dit heeft geleid tot een ongekende groei van de preventie- en behandelingsmethoden, met name in de ontwikkelingslanden. 
Er was sprake van aanzienlijke progressie, en toen de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) de MDGs in 2015 opvolgden, was het uitroeien van AIDS niet langer een op zichzelf staande doelstelling. 
In plaats daarvan was verdere vooruitgang een van de 169 deeldoelstellingen geworden die in 2030 verwezenlijkt moeten zijn. 
Maar de transitie van op zichzelf staande doelstelling naar deeldoelstelling, in samenhang met scherpe dalingen van de aantallen aan AIDS gerelateerde sterfgevallen, heeft ons een vals gevoel van succes gegeven. 
Vandaag de dag betogen velen dat het einde van AIDS in zicht is. 
Helaas is niets minder waar. 
HIV is een ingewikkelde aangelegenheid. 
Biomedische antwoorden zijn essentieel voor het indammen van de ziekte, maar als mensen geen toegang hebben tot geneesmiddelen of preventie zullen zelfs de best vormgegeven initiatieven mislukken. 
Bovendien hebben de obstakels voor een behandeling vaak niets te maken met de gezondheidszorg zelf, maar zijn ze eerder het gevolg van politieke, economische en sociale marginalisering. 
Het kan bijvoorbeeld lastig zijn de besmettingspercentages terug te dringen in landen waar de genderongelijkheid het vrouwen onmogelijk maakt zelf te besluiten wanneer, waar en zelfs met wie ze seks willen hebben. 
De eerlijkheid gebiedt te zeggen dat HIV in veel delen van de wereld nu als een chronische ziekte wordt beschouwd die beheerst kan worden met medicatie en veranderingen van levensstijl; dat feit alleen al is het vieren van een feestje waard. 
Toch weten miljoenen mensen nog steeds niet of zij HIV hebben, of kunnen zij niet de steun krijgen die zij nodig hebben als ze positief testen. 
Als de wereld ooit HIV/AIDS wil uitbannen, moeten we manieren zien te vinden om deze problemen op te lossen. 
Bovenal betekent dit het vollediger integreren van de strijd tegen HIV in de planning van duurzame ontwikkeling. 
Als overheden hun best doen om de SDGs te verwezenlijken op gebieden als sociale zekerheid, voedselzekerheid en op gender gebaseerd geweld, moeten de antwoorden op HIV ook deel uitmaken van hun plannen. 
Alleen door HIV-strategieën te verbinden met de problemen die mensen vatbaar maken voor besmetting – zoals armoede, (gebrek aan) onderwijs en genderdiscriminatie – mogen we hopen op een toekomst vrij van AIDS voor iedereen en overal. 
We hebben nog een lange weg te gaan voordat het zo ver zal zijn. 
In Tanzania werden vorige maand bijvoorbeeld honderden lesbische, homoseksuele, biseksuele en transgender (LGBT) mensen gedwongen om onder te duiken, nadat een stedelijke functionaris in Dar es Salaam had gewaarschuwd dat er een taskforce in het leven zou worden geroepen om homoseksuele mensen te identificeren en te straffen. 
Nu LGBT-groepen zich in de frontlinie bevinden van de Tanzaniaanse HIV-preventie-inspanningen is iedere bedreiging van hun mensenrechten ook een bedreiging voor het antwoord op HIV. 
En Tanzania is geen uitzondering. Integendeel: een recent rapport van mijn organisatie onderstreept dat de situatie bijzonder nijpend is in het Midden-Oosten en Noord-Afrika, waar gedwongen seks binnen en buiten het huwelijk heel vaak voorkomt. 
Deze gedwongen en dikwijls gewelddadige confrontaties verhogen het risico van vrouwen om HIV op te lopen. 
Zij die aan de frontlinie staan van het antwoord op AIDS hebben altijd onderkend dat de ziekte niet kan worden overwonnen als de context buiten beschouwing wordt gelaten; zij moet in plaats daarvan worden bestreden via een onderling verbonden reeks sociale, culturele, economische en wettelijke inspanningen. 
Dat is de reden dat activisten jaren bezig zijn geweest om ervoor te zorgen dat discriminerende wetten werden ingetrokken, dat onderwijsprogramma's werden ontwikkeld om de gezondheid op het gebied van seks en voortplanting te verbeteren, en dat er netwerken in het leven werden geroepen van supporters die begrijpen dat HIV geen onderscheid maakt naar nationaliteit, seksualiteit of economische status. 
Terwijl we de ziekte blijven bestrijden, mogen we de inclusieve benadering niet vergeten die ons op dit punt heeft gebracht. 
De mantra van de SDGs is dat “niemand mag worden achtergelaten.” 
Maar op dit moment worden velen van degenen die het kwetsbaarst zijn voor HIV vergeten en zullen ze worden achtergelaten. 
Vandaag de dag zijn de HIV-besmettingspercentages het hoogst onder de armen en sociaal gemarginaliseerden, wat het feit onderstreept dat zolang de SDGs niet verwezenlijkt worden, de “doelstelling” om een einde te maken aan de gesel van HIV/AIDS ongrijpbaar zal blijven. 

Een HIV-vaccin kan ongewenste neveneffecten hebben 
BRIGHTON – Toen ik mijn carrière twintig jaar geleden begon als HIV-activist in Botswana, leek de gedachte aan een vaccin bizar. 
Zelfs nadat mijn land aan het begin van deze eeuw proefnemingen met vaccins ging houden, betwijfelden velen van ons in de frontlinie van de strijd tegen HIV dat zo'n doorbraak ooit zou kunnen plaatsvinden. 
Maar deze maand maakte een onderzoek dat werd gepubliceerd in The Lancet een einde aan ons pessimisme. 
Klinische tests onder 393 mensen in Oost-Afrika, Zuid-Afrika, Thailand en de Verenigde Staten hebben bemoedigende immunogene reacties opgeleverd, evenals een “gunstig veiligheids- en tolerantieprofiel.” 
Hoewel deze bevindingen voorlopig zijn en de groep proefpersonen klein is, is het niettemin opwindend te bedenken dat de wereld op de drempel zou kunnen staan van een levensvatbaar vaccin. 
Om te kunnen profiteren van de voordelen zullen we ons nu moeten gaan voorbereiden op de komst ervan. 
Dit zijn uitdagende tijden in de mondiale inspanningen om HIV een halt toe te roepen. 
Hoewel gezondheidszorgwerkers zich er bijna vier decennia lang op hebben geconcentreerd om de epidemie in bedwang te houden, blijven de besmettingspercentages hardnekkig hoog. 
In 2017 waren er 1,8 miljoen nieuwe gevallen, en konden zo'n 15,2 miljoen mensen geen toegang krijgen tot een behandeling tegen HIV. 
In West- en Centraal-Afrika kregen slechts 2,1 miljoen van de 6,1 miljoen mensen met HIV een antiretrovirale therapie voorgeschreven. 
Deze geschiedenis duidt erop dat zelfs mét een vaccin vele ingewikkelde sociale, economische en culturele problemen de strijd tegen HIV zullen blijven bemoeilijken. 
We moeten zorgvuldig nadenken over de vraag hoe we een vaccin kunnen introduceren zonder ongewenste neveneffecten, zoals de wederopleving van praktijken die mensen blootstellen aan een HIV-infectie. 
Hoewel een HIV-vaccin ongetwijfeld een game-changer zou zijn, zou het slechts één van de vele instrumenten zijn die we nodig hebben om één van de dodelijkste pandemieën van de mensheid onder de duim te houden. 
Als we willen dat een vaccin de grootst mogelijke impact heeft, moeten we andere vormen van preventie blijven bevorderen – zoals condoomgebruik, de medische besnijdenis van mannen, en het gebruik van andere voorbehoedsmiddelen voor bevolkingsgroepen die risico lopen. 
Met vaccins samenhangende neveneffecten zijn onderwerp van onderzoek bij andere ziekten, met name bij malaria. 
In het ten zuiden van de Sahara gelegen deel van Afrika beoordelen onderzoekers momenteel bijvoorbeeld hoe het menselijk gedrag zou kunnen veranderen als een malaria-vaccin algemeen verkrijgbaar zou worden. 
In nog steeds voortdurende pilot-programma's proberen wetenschappers vast te stellen of mensen hun gebruik van klamboes en insecticiden zouden terugdringen om de blootstelling aan muskieten onder controle te houden. 
Een dergelijke reactie zou zorgwekkend zijn, vooral omdat uit eerdere onderzoeken blijkt dat de effectiviteit van malariavaccins in de loop der tijd kan teruglopen. 
Een soortgelijke gedragsverandering in reactie op een HIV-vaccin zou verschrikkelijk zijn. 
In veel delen van de wereld neemt het condoomgebruik nu al af, terwijl sommige individuen – zoals sekswerkers, druggebruikers en leden van de LGBT-gemeenschap – moeite hebben toegang te verkrijgen tot HIV-preventie, als gevolg van wettelijke restricties of discriminatoire praktijken. 
Nu wetenschappers optimistisch zijn dat er een vaccin op komst is, is er geen beter moment om ervoor te zorgen dat traditionele manieren om besmetting te voorkomen een prioriteit blijven voor beleidsmakers, politici en donoren. 
Net zo belangrijk is dat activisten moeten blijven werken aan het wegnemen van de structurele hindernissen die mensen ervan weerhouden hun toevlucht te nemen tot preventie. 
Het zijn immers deze zelfde obstakels die mensen er waarschijnlijk in de toekomst van zullen weerhouden gebruik te maken van een vaccin. 
Bovendien is het beslist niet te vroeg om na te denken over de vraag waar het geld voor een HIV-vaccin vandaan moet komen. 
In zijn recente rapport heeft VN-organisatie UNAIDS gewaarschuwd dat bij ontstentenis van nieuwe donortoezeggingen de stijging met 8% van de uitgaven aan HIV in 2017 waarschijnlijk een eenmalige exercitie zal blijken te zijn geweest. 
Over de hele wereld verlagen donoren de ontwikkelingshulp aan middeninkomenslanden, terwijl de kosten van de binnenlandse gezondheidszorg toenemen. 
Deze trends vallen samen met een mondiale reductie van de financiering voor HIV-preventie en -onderzoek. 
Gezien deze financiële beperkingen moeten we nadenken over de vraag hoe ontwikkelingslanden de financiering van HIV-vaccins in evenwicht willen gaan brengen met andere behoeften als het gaat om de HIV-preventie. 
Tijdens een recent bezoek aan Myanmar en Vietnam was ik getuige van de vooruitgang die overheden, donoragentschappen en gemeenschapsactivisten maken in de strijd tegen HIV. 
Maar ik hoorde ook veel verhalen over hoe de afnemende budgetten organisaties ertoe dwingen onmogelijke keuzes te maken ten aanzien van hun preventie-inspanningen. 
Dit zijn beslissingen die geen overheid zou hoeven nemen, en de internationale gemeenschap moet de politieke wil verzamelen om ervoor te zorgen dat de HIV-preventie voldoende steun blijft krijgen. 
Op dit moment deel ik de opwinding van velen dat een nieuw instrument voor het aanpakken van HIV zich aan te horizon aftekent. 
Dit vooruitzicht zal zeker onderwerp van gesprek zijn als preventiestrategen deze week in Amsterdam bijeenkomen voor de 22e Internationale AIDS Conferentie. 
Maar wat er ook mag worden van deze jongste ontdekking op het gebied van HIV-vaccins, de wereld zal nog steeds een lange weg te gaan hebben voordat HIV is uitgeroeid. 
Om onze kans op succes te verhogen moet het programmeren van preventie bovenaan de agenda blijven staan. 

De weg vooruit in Hongkong 
LONDEN – Het is niet helemaal waar dat de ogen van de hele wereld op Hongkong gericht zijn. 
Dit zou natuurlijk wel het geval zijn als het mensen op het vasteland van China toegestaan zou worden om kennis te nemen van wat er gebeurt in de meest succesvolle stad van hun land. 
Maar de Chinese overheid heeft geprobeerd elk nieuws over de democratiebetogingen in Hongkong te blokkeren zodat het de rest van het land niet bereikt; niet echt een teken van zelfvertrouwen in hun systeem van autoritair bestuur van de kant van China’s leiders. 
Alvorens een weg vooruit te suggereren aan de lompe autoriteiten van Hongkong, moet ik drie dingen duidelijk maken. 
Ten eerste is het een kleinering van de integriteit en principes van de burgers van Hongkong om, zoals de Chinese propagandamachine doet, te beweren dat ze worden gemanipuleerd door krachten van buitenaf. 
Wat de tienduizenden demonstranten in Hongkong motiveert is een gepassioneerd geloof dat ze in de gelegenheid zouden moeten zijn om hun zaken af te handelen zoals ze beloofd was, waarbij ze hun regering in vrije en eerlijke verkiezingen kunnen kiezen. 
Ten tweede hebben anderen buiten Hongkong er een legitiem belang bij wat er in stad gebeurt. 
Hongkong is een groot internationaal centrum waarvan de vrijheden en autonomie werden gegarandeerd door een verdrag dat werd vastgelegd bij de Verenigde Naties. 
Vooral het Verenigd Koninkrijk, de andere partij in deze Sino-British Joint Declaration, verlangde en kreeg garanties dat de autonomie en vrijheden van Hongkong voor 50 jaar verzekerd waren. 
Dus het is idioot om te suggereren dat Engelse ministers en parlementsleden zich niet zouden moeten bemoeien met de Hongkongse zaak. 
Ze hebben juist het recht en een morele obligatie om te blijven controleren of China zich aan zijn deel van de afspraak houdt (zoals het, dat moet gezegd worden, tot nu toe grotendeels gedaan heeft). 
Maar, ten derde, de grootste problemen zijn voortgekomen uit een meningsverschil over waar Hongkongs beloofde pad naar democratie heen zou moeten leiden en wanneer. 
Niemand heeft de inwoners van Hongkong toen ze algemeen kiesrecht gegarandeerd werd verteld dat ze niet zouden kunnen kiezen voor wie ze zouden stemmen. 
Niemand zei dat Iran het democratische model was dat de Chinese communistische bureaucratie in gedachten had, waarbij de Chinese regering een veto over kandidaten heeft. 
Het is in feite ook niet wat China in gedachten had. 
Al in 1993 vertelde Lu Ping, de Chinese chef-onderhandelaar over Hongkong, aan de krant People’s Daily: ‘De algemene verkiezingen zouden voor de vorm langs het Chinese parlement moeten, terwijl de overeenstemming van de centrale regering niet nodig is. 
Hoe Hongkong zijn democratie in de toekomst ontwikkelt ligt volledig binnen de autonomie van Hongkong. 
De centrale regering zal zich er niet mee bemoeien.’ Het jaar daarop bevestigde het ministerie van Buitenlandse Zaken van China dit. 
Het Britse parlement vatte wat er gezegd en beloofd was samen in een rapport over Hongkong uit 2000. ‘De Chinese regering heeft daarom officieel geaccepteerd dat het aan de regering van Hongkong is om de omvang en aard van de democratie in Hongkong te bepalen.’ 
Dus wat zal er nu gebeuren? 
De vreedzame demonstranten in Hongkong met hun paraplus en vuilniszakken zullen niet zelf van de straat geveegd worden als vuilnis of in onderworpenheid geïntimideerd worden met traangas en pepperspray. 
Elke poging om dit te doen zou een verschrikkelijk en schadelijk beeld van Hongkong en China aan de buitenwereld tonen en zou een affront zijn voor alles wat China zou moeten willen zijn. 
De autoriteiten in Hongkong hebben zich zwaar misrekend in de opvattingen van hun burgers. 
Zoals de slechte hovelingen waar Confucius voor waarschuwde gingen ze naar Peking en vertelden de keizer wat ze dachten dat hij wilde horen en niet wat de echte situatie in de stad was. 
Ze moeten opnieuw nadenken. 
Volgens de bestaande plannen zou er een tweede fase van ruggespraak moeten komen over de democratische ontwikkelingen die een valse start van het proces blijkt te zijn. 
De Hongkongse regering zou zijn burgers nu een echte twee ronde van ruggespraak moeten bieden, een die open en eerlijk is. 
Dialoog is de enige weg vooruit. 
De burgers van Hongkong zijn niet onverantwoordelijk of onredelijk. 
Een fatsoenlijk compromis dat verkiezingen toestaat die mensen zien als eerlijk en niet als doorgestoken kaart is zeker mogelijk. 
De demonstranten in Hongkong representeren de toekomst van de stad. 
Ze hopen op een vreedzaam en welvarend leven waarin ze van de vrijheid en rechtsstaat kunnen genieten die ze beloofd was. 
Dat is niet alleen in het belang van hun stad maar ook in het Chinese belang. 
De toekomst van Hongkong is waar het hier om draait, maar dit gaat ook over de Chinese eer en positie in de wereld. 

De nieuwe Geo-economie 
COLOMBO, SRI LANKA – 2015 was een memorabel jaar voor de wereldeconomie. 
Niet alleen waren de algehele prestaties tegenvallend, ook het algehele wereldeconomische systeem maakte diepgaande veranderingen door – zowel ten goede als ten kwade. 
Het meest opmerkelijk was het klimaatakkoord dat vorige maand in Parijs bereikt werd. 
De overeenkomst op zichzelf is lang niet genoeg om de stijging van het broeikaseffect te beperken tot 2 graden Celsius boven pre-industriële niveaus. 
Maar iedereen is gewaarschuwd: de wereld beweegt zich onvermijdelijk richting een groene economie. 
Op een dag niet al te ver in de toekomst zullen fossiele brandstoffen tot het verleden behoren. Dus iedereen die nu nog in kolen investeert doet dit op eigen risico. 
Met steeds meer groene investeringen in de schijnwerpers zullen de financiers ervan hopelijk de machtige lobby van de kolenindustrie tegenwicht bieden, die bereid is de wereld op het spel te zetten om zijn kortzichtige belangen te bevorderen. 
Maar de verschuiving weg van een economie die op koolstof draait, waar kolen-, gas- en oliebelangen vaak de overhand hebben, is slechts één van verschillende grote veranderingen in de geo-economische wereldorde; er zijn er nog veel meer onvermijdelijk, gegeven het explosief stijgende aandeel van China in de wereldproductie en -consumptie. 
De Nieuwe Ontwikkelingsbank, opgericht door de BRICS (Brazilië, Rusland, India, China, en Zuid-Afrika), werd afgelopen jaar gelanceerd, om een van de eerste grote financiële instituties te worden geleid door opkomende landen. 
En ondanks de tegenstand van de Amerikaanse president Barack Obama werd ook de door China geleide Aziatische Infrastructuur Investeringsbank opgericht, en deze zal deze maand met zijn werkzaamheden beginnen. 
De VS betrachtten meer wijsheid waar het de Chinese valuta betreft; de opname van de renminbi in het mandje valuta waaruit de reserves van het Internationaal Monetair Fonds bestaan, de Speciale Trekkingsrechten, werd niet geblokkeerd. 
Hiernaast keurde het Congres van de VS een half decennium nadat de regering instemde met bescheiden veranderingen in de stemrechten van China en andere opkomende markten bij het IMF deze hervorming eindelijk goed. 
De meest controversiële geo-economische beslissingen vorig jaar betroffen de handel. 
Bijna onopgemerkt werd de Doha-ontwikkelingsronde van de Wereldhandelsorganisatie – geïnitieerd om onevenwichtigheden in voorgaande handelsovereenkomsten die ontwikkelde landen bevoordelen aan te pakken - na jaren van onsamenhangende gesprekken, stil ten grave gedragen. 
De hypocrisie van Amerika, dat vrije handel propageert maar weigert om subsidies op katoen en andere landbouwproducten op te geven, vormde een onoverkomelijk obstakel in de Doha-onderhandelingen. 
In plaats van mondiale handelsgesprekken hebben de VS en Europa nu een verdeel en heers strategie opgetuigd gebaseerd op overlappende handelsblokken en overeenkomsten. 
Als resultaat hiervan heeft wat was bedoeld als een mondiaal vrijhandelsregime plaatsgemaakt voor een dissonant interventionistisch handelsregime. 
De handel voor een groot deel van de Atlantische en Pacifische regio zal worden overzien door overeenkomsten van duizenden pagina’s boordevol complexe oorsprongsregels die de basisprincipes van efficiency en het vrije verkeer van goederen tegenspreken. 
De VS heeft de geheime onderhandelingen afgerond over wat wel eens de slechtste handelsovereenkomst in tientallen jaren zou kunnen zijn, het zogeheten Trans-Pacifische Partnerschap, afgerond en wacht nu een zware strijd over de ratificatie ervan, daar alle vooraanstaande Democratische presidentskandidaten en veel van de Republikeinse zich er tegen hebben uitgesproken. 
Het probleem ligt niet zozeer bij de handelsvoorzieningen van de overeenkomst maar bij het ‘investeringen’-hoofdstuk, dat ernstig de milieu-, gezondheids-, en veiligheidsregulering beperkt, en zelfs financiële regulering met significante macro-economische impact. 
In het bijzonder geeft dit hoofdstuk buitenlandse investeerders het recht om regeringen aan te klagen bij particuliere internationale tribunalen wanneer ze van mening zijn dat overheidsregels de bepalingen van het TPP (beschreven in 6000 pagina’s) tegenspreken. 
In het verleden hebben zulke tribunalen de bepaling dat buitenlandse investeerders een ‘eerlijke en evenwichtige behandeling’ krijgen geïnterpreteerd als argument om nieuwe overheidsregels af te schieten – zelfs als ze non-discriminatoir zijn en slechts worden ingesteld om burgers te beschermen tegen nieuw ontdekte grote gevaren. 
Omdat het taalgebruik complex is – wat uitnodigt tot kostbare rechtszaken waarin machtige bedrijven het opnemen tot slecht gefinancierde overheden - zijn zelfs regels die de planeet tegen de uitstoot van broeikasgassen beschermen kwetsbaar. 
De enige regels die veilig lijken zijn die over tabak (rechtszaken tegen Uruguay en Australië over de vereisten voor afdoende waarschuwingsboodschappen over gezondheidsrisico’s kregen teveel negatieve aandacht). 
Maar er zijn nog veel vragen over de mogelijkheid van rechtszaken op een groot aantal andere gebieden. 
Bovendien garandeert een ‘meestbegunstigingsclausule’ ervoor dat bedrijven de behandeling kunnen eisen die de beste is die in alle verdragen van een gastland geboden wordt. 
Dit zorgt voor een race naar de bodem – precies het tegenovergestelde van wat de Amerikaanse president Barack Obama beloofd had. 
Zelfs uit de manier waarop Obama de nieuwe handelsovereenkomst verdedigt kan worden opgemaakt hoe weinig voeling zijn regering heeft met de realiteit van de opkomende mondiale economie. 
Hij herhaalde verschillende malen dat het TPP zou bepalen wie – Amerika of China – de handelsregels van de 21e eeuw zou bepalen. 
De correcte benadering zou zijn om dit soort regels samen te maken, waarbij alle stemmen gehoord worden, en op transparante wijze. 
Obama heeft geprobeerd de status quo voort te zetten, waarbij de regels die de wereldhandel en -investeringen overzien worden geschreven door Amerikaanse bedrijven voor Amerikaanse bedrijven. 
Dit zou voor eenieder die democratische beginselen toegedaan is onacceptabel moeten zijn. 
Zij die een diepere economische integratie willen hebben een bijzondere verantwoordelijkheid sterke pleitbezorgers van mondiale bestuurshervormingen te zijn; wanneer het gezag over binnenlands beleid wordt overgedragen aan supranationale organen zal het opstellen, uitvoeren, en opleggen van de regels en regulering speciaal rekening moeten houden met democratische overwegingen. 
Helaas was dit in 2015 niet altijd het geval. 
In 2016 moeten we hopen op een nederlaag voor het TPP en het begin van een nieuw tijdperk van handelsovereenkomsten die niet de sterksten belonen en de zwaksten straffen. 
De klimaatovereenkomst in Parijs is hopelijk een voorbode van de geest en instelling die nodig zijn voor het voeden van een echte mondiale samenwerking. 

Mondialisering voor allen 
LIMA – Tegenwoordig lijken de tegenstanders van mondialisering de verdedigers ervan steeds meer te overstemmen. 
Als ze hun zin krijgen zal de wereldorde van na de Tweede Wereldoorlog – die tot doel had, vaak met succes, om vrede en welvaart te bevorderen door middel van uitwisseling en connectie – zeer wel in elkaar zou kunnen storten. 
Is de mondialisering nog te redden? 
Op het eerste gezicht lijken de vooruitzichten somber. 
Ieder aspect van de mondialisering – vrijhandel, vrij verkeer van kapitaal, en internationale migratie – ligt onder vuur. 
De strijd wordt aangevoerd door antagonistische krachten - van populistische politieke partijen tot separatistische groeperingen tot terroristische organisaties – wier acties zich overwegend meer concentreren op waar ze tegen zijn dan voor. 
In Rusland en Azië zijn het antiwesterse groeperingen die in de frontlinie staan van de campagne tegen mondialisering. 
In Europa neigen populistische partijen hun aversie tegen Europese integratie te benadrukken, waarbij rechtse krachten meestal ook immigratie veroordelen, terwijl links de groeiende economische ongelijkheid afwijst. 
In Latijns-Amerika lijkt de vijand buitenlandse inmenging van welke soort dan ook te zijn. 
In Afrika opponeren tribale separatisten iedereen hun onafhankelijkheid in de weg staat. 
En in het Midden-Oosten wijst Islamitische Staat (ISIS) hevig de moderniteit af, en mikt op maatschappijen die deze omhelzen. 
Ondanks hun verschillen hebben deze groepen een ding gemeen: een diepe haat tegen internationale structuren en onderlinge verbondenheid (alhoewel een moorddadige groep als ISIS natuurlijk onder een andere categorie valt dan, laten we zeggen, Europese populisten). 
Het kan ze niet schelen dat de internationale orde die ze omver willen werpen de snelle economische groei na 1945 in staat stelde die miljarden burgers uit ontwikkelingslanden uit de armoede heeft bevrijd. 
Ze kijken niet verder dan logge onbuigzame instituties en ontoelaatbare ongelijkheden in welvaart en inkomen, en ze geven mondialisering hiervan de schuld. 
Deze argumenten bevatten iets van waarheid. 
De wereld is een zeer ongelijk oord, en de ongelijkheid binnen maatschappijen is de afgelopen decennia aanzienlijk groter geworden. 
Maar dit komt niet door de internationale handel of migratie van mensen; deze komen immers al duizenden jaren voor. 
De oplossing die de anti-mondialiseringsbeweging voorstelt – de nationale grenzen te sluiten voor handel, mensen, of wat dan ook – is dan ook weinig zinnig. 
Zo een benadering zou in praktijk vrijwel iedereen schaden, niet alleen de rijke elites die het meeste hebben geprofiteerd van de gemondialiseerde markten. 
Dus wat drijft de ongelijkheid dan aan? 
Om deze vraag te beantwoorden, moeten we bekijken waarom de mondialisering juist voor de rijken winst genereert. 
Een cruciaal aspect van de mondialisering is de zorgvuldige documentatie van de kennis en wettelijke middelen benodigd om de eigendomsrechten van schijnbaar nutteloze op zichzelf staande factoren (elektronische onderdelen, wettelijke productierechten, et cetera) in complexe gehelen te combineren (een iPhone), en de meerwaarde die ze genereren te gelde te maken. 
Duidelijke en toegankelijke protocollen die niet alleen waarheidsgetrouw beschrijven wie wat waar controleert, maar ook de regelgeving die potentiele combinaties – van, laten we zeggen, financiering, onderdelen, producenten, ondernemers, en wettelijke en eigendomsrechten – overziet, zijn cruciaal om dit systeem te laten functioneren. 
Het probleem is dat vijf miljard mensen op de wereld niet in nationale protocollen zijn opgenomen op een manier die ook maar ergens in de buurt van organisatie komt. 
In plaats daarvan worden hun ondernemende talenten en wettelijke eigendomsrechten in hun landen geregistreerd in honderden versnipperde registers en systemen voor regelgeving, wat ze internationaal ontoegankelijk maakt. 
Onder deze omstandigheden is het voor de meerderheid van de mensheid onmogelijk om effectief in hun nationale economieën te participeren, de wereldeconomie nog geheel daargelaten. 
Zonder middelen om deel te nemen in het proces van de productie van hoogwaardige combinaties hebben mensen geen kans om een deel van het gecreëerde surplus te bemachtigen. 
Het is dus een gebrek aan geconsolideerde gedocumenteerde kennis – en niet de vrijhandel – die de ongelijkheid wereldwijd aandrijft. 
Maar dit probleem aanpakken niet makkelijk worden. 
Alleen al te bepalen hoeveel mensen buitengesloten worden kostte mijn organisatie, het Institute for Liberty and Democracy (ILD), twee decennia veldwerk, uitgevoerd door meer dan duizend onderzoekers in zo’n twintig landen. 
Het grootste probleem is wettelijke achterstand. 
De advocaten en bedrijfselites die de wetgeving en regelgeving die de mondialisering begeleiden bedenken en uitvoeren zijn geheel losgezongen degenen die dit beleid op lokaal niveau zouden moeten doorvoeren. 
Met andere woorden mist de wettelijke keten paar cruciale schakels. 
Ervaringen in Japan, de Verenigde Staten, en Europa laten zien dat een recht door zee wettelijke aanpak om gelijke rechten en kansen te garanderen honderd jaar of langer kan kosten om uit te kristalliseren. 
Maar er bestaat een snellere manier: de ontbrekende schakels niet behandelen als een breuk in de wettelijke keten, maar als een breuk in een kennisketen. 
Wij van het ILD weten het een en ander over kennisketens. 
We hebben vijftien jaar gespendeerd aan het toevoegen van miljoenen mensen aan het gemondialiseerde wetssysteem, door de kennis opgeslagen in marginale protocollen naar de juridische mainstream te brengen – dit alles zonder hulp van computers. 
Maar we hebben niet nog eens decennia om aan dit proces te besteden; we moeten nog miljarden mensen extra toevoegen, en snel. 
Dit zal automatisering vergen. 
Afgelopen jaar is het ILD begonnen, met pro bono-steun van firma’s uit Silicon Valley, te bepalen of informatietechnologie, en dan specifiek blockchain-technologie (het transparante, veilige, en gedecentraliseerde online-protocol dat de Bitcoin ondersteunt), een groter deel van de wereldbevolking bij de mondialisering kan betrekken. 
Het antwoord is een volmondig ja. 
Door de taal van de wetsketen in een digitale taal te vertalen – een prestatie die van ons vroeg een serie van eenentwintig typologieën te ontwikkelen – hebben we een systeem gecreëerd dat elk protocol ter wereld kan lokaliseren, opvangen en openbaar kan maken. 
Bovendien zijn we erin geslaagd om de vragen die computers moeten stellen aan de opgevangen protocollen om te bepalen welke voorzieningen ingepast moeten worden in slimme blockchain-contracten tussen gemondialiseerde bedrijven en niet gemondialiseerde collectieven te comprimeren in vierendertig binaire indicatoren. 
Informatietechnologie heeft al zoveel elementen van onze levens gedemocratiseerd; door ook de wet te democratiseren, kan deze wellicht de mondialisering redden – en hiermee de internationale orde. 


Meer financiële participatie dringend gewenst 
KUALA LUMPUR – Het toegankelijker maken van het financiële systeem voor de armste mensen in de wereld kan hun economische potentieel ontsluiten, hun levens verbeteren en de bredere economie ten goede komen. 
Daarom is het geen verrassing dat de openstelling van financiële instellingen voor de armen een belangrijke component van de publieke beleidsvorming is geworden. 
Centrale banken en toezichthouders in de hele wereld nemen het voortouw bij het tot een prioriteit maken hiervan, bovenop hun traditionele mandaat van het behoud van de monetaire en financiële stabiliteit. 
Het bevorderen van de financiële participatie gaat over het bieden van kansen aan de 2,5 miljard niet van bankdiensten voorziene en financieel niet goed bediende mensen, zodat ze deel kunnen nemen aan het formele financiële systeem, en geholpen kunnen worden uit de armoede te komen en de economische mainstream binnen te dringen. 
Grotere financiële participatie leidt tot een samenhangender samenleving en een evenwichtiger groei en ontwikkeling. 
Bovendien zullen de financiële systemen er zelf baat bij hebben als ze alomvattender en progressiever worden. 
De extra klanten die deelnemen aan het formele financiële systeem zullen de nationale economieën versterken en op hun beurt de mondiale economie verrijken. 
Naarmate de ontwikkelingslanden zich in de richting van een middeninkomensstatus begeven zal de financiële participatie een sleutelelement worden van hun blijvende vooruitgang. 
In landen waar de toegang tot formele financiële diensten zeer beperkt is, moeten consumenten hun toevlucht zoeken tot niet-gereguleerde informele diensten. 
Deze inferieure alternatieven brengen vaak exorbitante kosten met zich mee voor de debiteuren en leiden tot financieringsvormen die dikwijls te zeer op de korte termijn zijn gericht om productieve beleggingen mogelijk te maken. 
Bovendien stelt het ontbreken van consumentenbescherming en van toezichthoudende structuren deze informele activiteiten bloot aan kwetsbaarheden die debiteuren kunnen schaden en de financiële stabiliteit in gevaar kunnen brengen. 
Het verhogen van de toegankelijkheid van formele financiële diensten voor degenen die daar lang van verstoken zijn gebleven, vergt tevens de inrichting van een evenwichtige toezichthoudende structuur. 
Een al te stevig, uniform toezicht, dat noodzakelijk kan zijn op ingewikkelde en onvoorspelbare financiële markten, is misschien niet zo relevant in de context van een plattelandsgemeenschap – en kan zelfs de pogingen smoren om de deelname aan het financiële systeem te bevorderen. 
Proportionaliteit is een belangrijk aspect van de regulering, zodat maatregelen mogelijk worden die in overeenstemming zijn met de omvang van de eventuele risico's, in plaats van deze te over- of onderschatten. 
Het is dus geen wonder dat de geringe toegankelijkheid van financiële diensten in de ontwikkelingslanden beleidsmakers ertoe heeft gebracht proportionele regulering te omarmen. Daardoor verkrijgen ze de flexibiliteit om innovatie bij de verstrekking van financiële diensten te bevorderen, terwijl de financiële stabiliteit behouden blijft. 
Bangladesh heeft bijvoorbeeld zijn financiële regelgeving voor microfinancieringsinstellingen aangepast. 
Dit heeft bijgedragen tot de groei van duurzame microfinanciering van lokale, door vrouwen bestuurde bedrijfjes. 
Kenia's 'test en leer'-aanpak van de regulering heeft het leveren van financiële diensten via de mobiele telefoon mogelijk gemaakt, waardoor consumenten nu een veilig en makkelijk alternatief voor contante betalingen hebben in de vorm van M-PESA. 
Er zijn veel andere voorbeelden van de succesvolle implementatie van proportionele regelgeving die heeft geleid tot een betere toegang tot financiële diensten, zonder de financiële stabiliteit op het spel te zetten. 
In Maleisië heeft een vorm van regulering, die de belangen van consumenten beschermt maar de bedrijfsmodellen van financiële instellingen ondersteunt, geleid tot de verspreiding van bankdiensten naar voorheen onbereikbare landelijke gebieden. 
Op dezelfde manier heeft de Mexicaanse, gelaagde aanpak – waarbij de voorwaarden waaraan je moet voldoen om een bankrekening te mogen openen in verhouding staan tot het risico, zodat rekeningen met een lagere waarde onderworpen zijn aan hogere transactiebeperkingen – de toegang tot simpele bankrekeningen vergroot, terwijl het risico van witwasserij is verminderd. 
En Pakistan en Indonesië stellen, door de kapitaalvereisten voor microfinancieringsinstellingen af te stemmen op de bevolkingsomvang, deze instellingen in staat bepaalde nichemarkten op duurzame wijze te gaan bedienen. 
Beleidsmakers in veel landen hebben onlangs de rol van financiële toezichthouders tegen het licht gehouden bij het bevorderen van de toegang tot financiële diensten. 
Zij richten zich in het bijzonder op de specifieke uitdagingen die zich voordoen bij het toepassen van toezichtsnormen in een ontwikkelingsland dat streeft naar financiële stabiliteit en meer participatie in het financiële systeem. 
Hoewel de mondiale toezichtsnormen verondersteld worden de principes van de proportionaliteit te weerspiegelen, bieden ze te weinig richtsnoeren voor nationale toezichthouders en bankinstellingen die proberen deze normen effectief toe te passen in uiteenlopende omstandigheden. 
Dit gebrek aan contextuele helderheid heeft geleid tot buitensporig conservatieve interpretaties van de regelgeving – en dus tot het opwerpen van onbedoelde drempels voor de toegang tot financiële diensten. 
Voor het aanpakken hiervan zal de hulp nodig zijn van beleidsmakers met praktijkervaring in het toepassen van internationale normen, vooral in opkomende economieën. 
Tegelijkertijd moeten, om de voortgang op weg naar méér financiële participatie te garanderen, vertegenwoordigers van ontwikkelingslanden een grotere rol spelen bij het vormgeven van toekomstige normen. 
De Alliance for Financial Inclusion, een netwerk van centrale bankiers en financiële beleidsmakers uit ruim tachtig ontwikkelingslanden, draagt al bij tot een effectiever en proportioneler mondiaal toezicht, door de rol van de financiële toezichthouders uit te breiden. 
Zulke gezamenlijke inspanningen van de ontwikkelingslanden zullen uiteindelijk een nauwere samenwerking tussen hen en de ontwikkelde landen bevorderen. 
Dit zal leiden tot betere resultaten voor het mondiale financiële systeem, voor de mondiale reële economie en – het allerbelangrijkst – voor de mensen die te lang buitenspel hebben gestaan. 

Een gezondere wereldgezondheidsagenda 
LONDEN – Op 25 september 2013 zijn de wereldleiders in New York bijeengekomen voor een speciale zitting van de Verenigde Naties, waarin een route werd uitgestippeld naar een nieuwe reeks Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen). 
De mogelijkheden, omschreven als 'kansen die zich eens in een generatie voordoen', lijken inderdaad aanzienlijk. 
Toch zou het wel eens kunnen dat de doelstelling van een optimale gezondheid het onderspit zal delven. 
De SDGs zijn de opvolgers van de Millennium Development Goals (MDGs, Millennium Ontwikkelingsdoelstellingen), die in 2000 zijn vastgesteld en in 2015 zullen aflopen. 
De MDGs hebben hun nut bewezen voor het mobiliseren van de politieke wil en het richten van de financiële middelen op een beperkte reeks fundamentele behoeften in lage- en middeninkomenslanden. 
De levens van miljoenen mensen, vooral in het ten zuiden van de Sahara gelegen deel van Afrika, zijn verbeterd. 
Het SDG-raamwerk is onderwerp geweest van een jaar van wijdverbreide consultaties, lobby's en debatten. 
Op een paar terreinen is consensus bereikt: de nog niet waargemaakte MDGs moeten worden voltooid; de SDGs moeten zich niet alleen op de armoedebestrijding richten, maar ook rekening houden met de grenzen van de planeet, zoals die tot uiting komen in de klimaatverandering; en ze moeten universeel zijn in hun reikwijdte, zodat zowel in arme als in rijke landen voorkomende problemen als de toenemende ongelijkheid kunnen worden aangepakt. 
Een universele gezondheidszorgdoelstelling is ook een goed idee. 
Sommige aandoeningen, zoals veronachtzaamde tropische ziekten, doen zich alleen in de ontwikkelingslanden voor, terwijl andere – zoals aids, tuberculose, malaria en moedersterfte in het kraambed onevenredig vaak in de ontwikkelingslanden voorkomen. 
Maar bovenal heeft het afgelopen decennium een universele reeks ziekten de kop opgestoken, die verantwoordelijk is voor het leeuwendeel van de slechte gezondheid en de geneesbare ziekten in alle regio's van de wereld. 
Helaas lijkt de voorgestelde gezondheidsagenda deze trend te negeren. 
Het onderzoek naar de mondiale ziektenlast, uitgevoerd door honderden wetenschappers over een tijdsbestek van vele jaren, biedt de best vergelijkbare schattingen over de oorzaken van sterfte en invaliditeit, en hun onderliggende risicofactoren. 
De gegevens zijn duidelijk als het gaat over wat ons ziek maakt en voortijdig doet sterven. 
Niet-overdraagbare ziekten waren in 2010 verantwoordelijk voor twee van iedere drie sterfgevallen in de hele wereld, en uit projecties blijkt dat deze ziekten in 2030 de voornaamste doodsoorzaak in Afrika zullen zijn. 
Deze sterfgevallen zijn grotendeels het gevolg van een paar risicovolle gedragsvormen: het roken van tabak (tweede op de wereldlijst van risicofactoren), alcoholgebruik (derde op deze lijst), obesitas en slechte voeding (respectievelijk zesde en zevende) en fysieke inactiviteit (tiende). 
Eind juli vorig jaar heeft secretaris-generaal Ban Ki-moon van de Verenigde Naties een kort rapport doen verschijnen ter voorbereiding van het debat in september. 
Hoewel dat rapport duidelijk is over de noodzaak de bestaande MDGs te voltooien, meldt het rapport slechts terloops de last van de niet-overdraagbare ziekten. 
Hoewel het oproept tot actie om “gezond gedrag te bevorderen”, bevat het geen maatregelen om het roken aan banden te leggen, buitensporige alcoholconsumptie tegen te gaan of de diëten te verbeteren; in plaats daarvan richt het rapport zich louter op schoon drinkwater, rioolzuivering en hygiëne (wat uiteraard allemaal goede doelstellingen zijn). 
Waarom krijgen niet-overdraagbare ziekten, de grootste 'killers' ter wereld, zo weinig aandacht, gezien het bewijsmateriaal betreffende onze huidige en toekomstige gezondheidszorgbehoeften? 
Een blik op de consultatieve processen die tot het rapport van de secretaris-generaal hebben geleid, biedt wel enige aanknopingspunten. 
Van de 99 documenten die werden geraadpleegd kwamen er 15 van organisaties die seksuele en reproductieve gezondheid en rechten propageren, terwijl er slechts vijf afkomstig waren van op niet-overdraagbare ziekten gerichte groeperingen (zes als een document van de alcoholindustrie wordt meegeteld). 
Net zo belangrijk is dat veel bewijsmateriaal eenvoudigweg werd genegeerd. 
Uit een onderzoek van de documenten die werden gepresenteerd aan het door de secretaris-generaal ingestelde High Level Panel on the Post-2015 Development Agenda (Hoge Panel over de Ontwikkelingsagenda van na 2015), onder voorzitterschap van de presidenten van Indonesië en Liberia en de premier van Groot-Brittannië, komt een breed scala aan aanbevelingen naar voren, geworteld in een diep begrip van de huidige en toekomstige problemen op het gebied van de mondiale gezondheidszorg. 
De deskundigen erkennen dat de gezondheidsproblemen van de wereld aan het verschuiven zijn van overdraagbare naar niet-overdraagbare ziekten. 
Zij doen een krachtige aanbeveling om “interventies op te nemen ter vermindering van het alcohol- en tabaksgebruik”. 
Maar het High Level Panel is niettemin op een standpunt uitgekomen dat door The Lancet, een toonaangevend medisch tijdschrift, wordt gekarakteriseerd als de belichaming van een “zwakke” bereidheid om niet-overdraagbare ziekten aan te pakken. 
Het toekennen van een lage positie aan niet-overdraagbare ziekten op de mondiale gezondheidsagenda is niet nieuw. 
Een onafhankelijke commissie van deskundigen, bijeengeroepen door de Wereldgezondheidsorganisatie (WHO), ontdekte dat de tabaksindustrie creatieve, geheime en doeltreffende tactieken heeft ingezet om de aandacht van de WHO jarenlang van de niet-overdraagbare ziekten af te leiden. 
Uit recente publicaties komt naar voren dat de voedingssector soortgelijke strategieën heeft ontplooid om het mondiale gezondheidszorgbeleid te beïnvloeden. 
Hoe kunnen we iets doen aan de dominante rol van gevestigde belangen bij het opstellen van een wereldgezondheidsagenda die de belangrijkste oorzaken van ziekten niet wil aanpakken? 
Misschien is één van de antwoorden wel dat er beter moet worden geluisterd naar gemeenschappen die rechtstreeks worden geraakt door grootschalige gezondheidsproblemen. 
Mensen die door HIV zijn geïnfecteerd hebben bijvoorbeeld strijdbare sociale bewegingen georganiseerd die veranderingen hebben geëist op nationaal en mondiaal niveau. Daardoor konden de juridische en sociale barrières waardoor de risico's werden verscherpt worden geslecht en nieuwe normen worden geformuleerd op basis van de mensenrechten. 
Als gevolg daarvan is er grote vooruitgang geboekt bij het voorkomen van infecties en bij het in leven houden van mensen met HIV. 
De Algemene Vergadering van de VN zou er goed aan doen naar die ervaringen te luisteren en ervan te leren. 
Iedereen, inclusief de meest gemarginaliseerden en kwetsbaren, heeft recht op een goede gezondheid, die essentieel is voor de menselijke waardigheid en economische ontwikkeling. 
Maar het overeind houden van dit recht vergt dat beleidsmakers zich richten op de dingen die mensen ziek maken. 
Een agenda die door machtige zakelijke belangen liever in de kiem zou worden gesmoord kan een bittere pil zijn voor de wereldleiders, maar is er wel een die zij vroeg of laat zullen moeten slikken. 

Het grote belang van de wetenschap voor de landbouw 
AMSTERDAM – In de Mekong-delta oogsten boeren 6-7 ton rijst per hectare in droge seizoenen en 4-5 ton per hectare in natte seizoenen, waarbij ze gebruik maken van snel rijpende rijstvariëteiten die drie opeenvolgende oogsten per jaar mogelijk maken. 
West-Afrikaanse rijstboeren oogsten daarentegen jaarlijks slechts 1,5 ton per hectare van de traditionele rijstvariëteit voor het hoogland, terwijl andere graansoorten niet meer dan één ton opleveren – een oogst die vergelijkbaar is met de opbrengst in Europa tijdens de middeleeuwen. 
Zulke grote verschillen zijn onnodig. 
De proliferatie van landbouwtechnologie – van efficiëntere machines tot grotere oogsten opleverende en robuustere gewasvariëteiten – kan de productiviteitskloof aanzienlijk verkleinen, ook al blijven de verschillen tussen klimaten en producenten uiteraard bestaan. 
Een nieuwe variëteit van de Afrikaanse hooglandrijst, Nerica, verdrievoudigt bijvoorbeeld de jaarlijkse opbrengst. 
Op dezelfde manier hebben de afgelopen vier decennia betere fokmethoden, beter voedsel en betere veterinaire zorg de gemiddelde melkproductie wereldwijd meer dan verdubbeld. 
Niettemin blijven de regionale verschillen enorm: koeien in Nederland kunnen jaarlijks ruwweg 9000 liter melk produceren, terwijl zeboes in de tropen slechts ongeveer 300 liter voortbrengen. 
De noodzaak om de landbouwopbrengst te verhogen wordt met de dag urgenter. 
De wereldbevolking zal in 2050 naar verwachting een niveau van negen miljard individuen bereiken, terwijl de mensen in de ontwikkelingslanden – waar zich vrijwel de gehele bevolkingsgroei zal voordoen – gevarieerder willen eten. 
Tegen 2030 zal de vraag naar dierlijke producten verdubbelen, terwijl de totale vraag naar voedsel met 40% zal stijgen. 
De wetenschap heeft veel bij te dragen aan de mondiale voedselzekerheid. 
Hoewel genetische modificatie niet essentieel is voor het voeden van de wereld, biedt het aanzienlijke voordelen, die wetenschappers in staat stellen eigenschappen te introduceren of te versterken – zoals de resistentie tegen virussen in cassave, of een betere verteerbaarheid van voedsel – die niet kunnen worden verwezenlijkt met conventionele teeltmethoden. 
De eerlijkheid gebiedt te zeggen dat het verhogen van de opbrengst niet hetzelfde is als het voeden van de wereld. 
Als een groot deel van de wereldbevolking zich het voedsel niet kan veroorloven dat wordt geproduceerd, is de omvang van de oogst irrelevant. 
Hoewel de afgelopen twintig jaar bijna een miljard mensen is verlost uit de armoede (door de Wereldbank gedefinieerd als een inkomen van minder dan $1,25 per dag, in termen van gelijke koopkracht), zal een dergelijke vooruitgang voor de volgende miljard mensen moeilijker blijken. 
Tegen deze achtergrond moeten beleidsmakers hun inspanningen verdubbelen om de armoede terug te dringen, door duurzame en inclusieve economische groei te ondersteunen. 
Ze zouden zich moeten toeleggen op het bevorderen van een gezond agrarisch beheer, het in stand houden van goed functionerende markten, en het verhogen van de investeringen in de landbouw. 
Tegelijkertijd mogen deze doelstellingen, hoe urgent ze ook zijn, de noodzaak om zich op de opbrengst te concentreren niet naar de achtergrond dringen, want de verhoging daarvan heeft de afgelopen decennia drie kwart van de groei van de voedselproductie voor haar rekening genomen. 
Gelukkig lijken de belangrijkste potentiële beperkingen – grond, water en voedingsstoffen – de mondiale productie in de nabije toekomst niet bovenmatig aan banden te zullen leggen. 
Maar hoewel er aan deze factoren wereldwijd geen gebrek is, kunnen er wel plaatselijke tekorten optreden. 
Hoewel de hoeveelheid landbouwgrond per hoofd van de bevolking zal blijven dalen, is er wereldwijd meer grond voor de verbouw van gewassen beschikbaar dan aanvankelijk werd verondersteld. 
Het voorbeeld van het gebruik van de Braziliaanse cerrado, die ooit nutteloos werd geacht, biedt een vruchtbaar perspectief voor de Afrikaanse savannes. 
Onderbenut land is ook elders in Zuid-Amerika aanwezig, evenals in Centraal-Azië en Oost-Europa. 
Een directere uitdaging is het zorgdragen voor genoeg water voor voedingsgewassen. Hiervoor zijn de bouw en het onderhoud nodig van efficiënte irrigatiesystemen, om oogsten te kunnen stabiliseren en boeren in staat te stellen ieder jaar een extra oogst binnen te halen. 
Op dit moment wordt slechts 4% van de vruchtbare grond in het ten zuiden van de Sahara gelegen deel van Afrika geïrrigeerd, tegen 38% in Azië. 
Terwijl het Midden-Oosten met ernstige watertekorten te maken zal krijgen, zijn er in Afrika, waar zich de grootste bevolkingsgroei zal voordoen, talloze onbenutte watervoorraden. 
Het gebruik van mest is de afgelopen jaren aanzienlijk efficiënter geworden, een ontwikkeling die zich zal blijven voortzetten. 
De komende decennia zullen er genoeg voorraden van mineralen zoals fosfaat blijven bestaan, en er is geen gebrek aan stikstof. 
De technologie is al ontwikkeld om meststoffen aan afval te onttrekken, waardoor de afhankelijkheid van het delven ervan wordt verminderd. 
Bovendien zijn varkens en kippen ideale afvalverwerkers, en hun excrementen kunnen weer als mest en als energiebron worden gebruikt, waardoor toekomstige voedselketens tot onderling verbonden productiecycli kunnen uitgroeien. 
Misschien wel de grootste rem op de landbouwproductie is het dreigende tekort aan arbeidskrachten, nu jonge mensen van het platteland, die van oudsher de agrarische beroepsbevolking hebben gevormd, naar de steden trekken. 
Omdat kleine boeren niet in staat zijn voldoende overschotten te leveren, zal de landbouwproductie steeds grootschaliger en mechanischer worden, zodat het gebruik van fossiele brandstoffen zal toenemen. 
Dit zal moeten worden gecompenseerd door de introductie van efficiëntere technologieën. 
Uiteraard is de toekomstige voedselproductie onderhevig aan aanzienlijke onzekerheden. 
De bevolkingsgroei zal misschien niet zo snel dalen als werd verwacht. 
Het protectionisme bedreigt open markten en de groei van het bruto binnenlands product. 
En prijsschommelingen, of die nu worden veroorzaakt door droogte of door kortzichtig nationaal beleid, kunnen de investeringen in de landbouw tegenwerken en de koopkracht van de armen inperken. 
Het is tevens onduidelijk of de klimaatverandering de komende decennia een bron van onzekere oogsten zal blijven. 
Hoewel de neerslaghoeveelheden kunnen worden beïnvloed, zullen hogere temperaturen landbouw in koudere regio's mogelijk maken, en van CO2 is bekend dat het de plantengroei bevordert, zelfs in droge gebieden. 
Bovendien kan iedere mate van veronachtzaming op het gebied van de voedselveiligheid verstrekkende gevolgen hebben voor de ingewikkelde en onderling verbonden mondiale voedselketens, ook al worden de voedselhygiëne, de traceerbaarheid en het 'oormerken' verbeterd. 
De stijgende vraag naar dierlijke producten benadrukt de microbiologische risico's, terwijl maatregelen op het gebied van het dierenwelzijn soms voor nieuwe problemen kunnen zorgen. 
Open stallen voor pluimvee kunnen bijvoorbeeld de verspreiding van besmettelijke ziekten als de vogelgriep doen toenemen. 
Ondanks al deze risico's ziet de toekomst van de voedselveiligheid er veelbelovend uit. 
Ons voedsel is veiliger en onze diëten zijn uiteenlopender dan ooit tevoren; de productiemethoden worden steeds duurzamer, schoner en efficiënter; en we worden steeds beter in het beschermen van de biodiversiteit. 
Toch wantrouwen velen in Europa en de Verenigde Staten – de regio's die het meest hebben geprofiteerd van de vooruitgang op landbouwgebied – deze vooruitgang, omdat ze de wetenschappelijke vorderingen en de vrijhandel als een gevaarlijke combinatie zien. 
Voorzover dit de vooruitgang tegenhoudt, vormt het de werkelijke bedreiging van de mondiale voedselveiligheid. 

Een tijd voor actie in het Midden-Oosten 
LONDEN – De aankondiging, na het gebruik van chemische wapens in Syrië, van spoedoverleg op topniveau in Jordanië vorige week tussen de militaire leiders van de Verenigde Staten, Groot-Brittannië, Frankrijk, Duitsland, Italië, Canada, Turkije, Saoedi-Arabië en Qatar is een welkome ontwikkeling. 
Het beleid van het Westen is op een kruispunt aangeland: commentaar of actie; het vormgeven van de gebeurtenissen of het erop reageren. 
Na de lange en pijnlijke campagnes in Irak en Afghanistan begrijp ik iedere impuls om uit de buurt te blijven van de onrust, om wél te kijken maar niet tussenbeide te komen, om ons taalgebruik te verharden maar ons niet in te laten met het harde, soms zelfs uiterst onaangename handwerk van het veranderen van de realiteit ter plekke. 
Maar we moeten de gevolgen onder ogen zien als we alleen maar vertwijfeld onze handen wringen, zonder ze aan het werk te zetten. 
Mensen trekken een pijnlijk gezicht bij de gedachte aan een interventie. 
Maar denk eens aan wat er zou gebeuren als er niet zou worden ingegrepen, en huiver: Syrië, weggezakt in het bloedbad dat zich afspeelt tussen het meedogenloze regime van Bashar al-Assad en diverse zusterorganisaties van Al Qaeda, ontwikkelt zich tot een broedplaats voor extremisme die oneindig veel gevaarlijker is dan het Afghanistan van de jaren negentig; 
Het Westen zou een verwarde indruk maken, zijn bondgenoten zouden ontstemd zijn, en zijn vijanden zouden moed vatten. 
Dit nachtmerrie-scenario is helemaal niet zo vergezocht. 
Laten we eens beginnen met Egypte. 
Voor veel mensen in het Westen is het duidelijk dat het Egyptische leger een democratisch gekozen regering aan de kant heeft geschoven en nu een legitieme politieke partij onderdrukt, zijn aanhangers doodt en zijn leiders gevangen zet. 
Dus zijn we druk bezig de nieuwe regering buiten de internationale orde te plaatsen. 
Door dat te doen, denken we onze waarden overeind te houden. 
Ik begrijp dat gezichtspunt volkomen, maar het omarmen ervan zou een ernstige strategische fout zijn. 
De denkfout van deze benadering is gelegen in de aard van de Moslimbroederschap. 
We beschouwen die als een normale politieke partij, maar dat is zij niet. 
Als je lid wilt worden van de Britse Conservatieve Partij of van de Duitse christendemocraten of van de Amerikaanse Democratische Partij, kun je dat makkelijk doen en zullen ze je met open armen ontvangen. 
In al deze landen respecteren alle partijen de fundamentele democratische vrijheden. 
De Moslimbroederschap is niet zo'n partij. 
Lid worden is een zevenjarig proces van inwijding en indoctrinatie. 
De Broederschap is een beweging die wordt gerund door een hiërarchie die meer weg heeft van de Bolsjewistische partij. 
Lees hun speeches – niet degene die voor westerse oren zijn bedoeld, maar die voor eigen publiek. 
Wat ze in Egypte deden, was niet “slecht regeren”. 
Als je een slechte regering kiest, heb je pech – dan moet je daar maar mee leven. 
De Moslimbroederschap was daarentegen systematisch de grondwet aan het veranderen en de controle over aan het nemen over de essentiële staatsorganen, om het onmogelijk te maken dat haar heerschappij zou worden betwist. 
En zij deed dat in haar streven naar waarden die alles weerspreken waar de democratie voor staat. 
Je kunt dus met recht de (overdreven) daden van de nieuwe militaire regering van Egypte bekritiseren; maar het is lastig de interventie te veroordelen die deze regering aan de macht heeft gebracht. 
Op dit moment zijn alle alternatieven voor Egypte slecht. 
Er bevinden zich grote aantallen soldaten en politie-agenten onder de slachtoffers, evenals burgers; en Egypte zwemt in de wapens, deels als gevolg van de val van de Libische dictator Muammar el-Kaddafi. 
Maar het eenvoudigweg veroordelen van het leger zal een terugkeer van de democratie niet naderbij brengen. 
Egypte is geen creatie van negentiende- of twintigste-eeuwse mondiale machtsspelletjes. 
Het is een oude beschaving die duizenden jaren teruggaat, met een stevige nationale trots. 
Het leger heeft een speciale plek in de samenleving. 
De mensen willen wel democratie, maar zullen zich minachtend uitlaten over westerse critici, die zij als uiterst naïef beschouwen ten overstaan van de dreiging voor de democratie die de Moslimbroederschap belichaamt. 
We moeten de nieuwe regering steunen bij het stabiliseren van het land; iedereen ertoe oproepen, inclusief de Moslimbroederschap, om niet langer de straat op te gaan; en een toepasselijk en kort proces naar verkiezingen bevorderen, waarbij onafhankelijke waarnemers een oogje in het zeil houden. 
Er moet een nieuwe grondwet worden opgesteld, die de rechten van minderheden en de fundamentele ethos van het land beschermt, en alle politieke partijen moeten te werk gaan volgens regels die de transparantie van en de toewijding aan het democratische proces verzekeren. 
Dit is de enige realistische manier om degenen – waarschijnlijk de meerderheid – te helpen, die een echte democratie willen, en niet louter verkiezingen die worden gebruikt als route naar een nieuwe dictatuur. 
We weten wat er in Syrië gebeurt – en dat het fout is om het te laten gebeuren. 
Maar laten we alle ethische argumenten eens buiten beschouwing laten en nadenken over de belangen van de wereld. 
Niets doen zou een bloedige desintegratie van Syrië betekenen, waardoor de landen om Syrië heen gedestabiliseerd zouden raken en terreurgolven over de regio heen zouden rollen. 
Assad zou aan de macht blijven in het rijkste deel van het land, terwijl het oostelijke deel zou worden verscheurd door sektarische twisten. 
Iran zou met steun van Rusland dominant worden – en het Westen ogenschijnlijk onmachtig. 
Ik hoor mensen zeggen dat er niets kan worden gedaan: de Syrische defensiesystemen zouden té sterk zijn en de problemen té ingewikkeld, en hoe dan ook: waarom zou je partij kiezen als het ene kamp net zo slecht is als het andere? 
Maar anderen kiezen wél partij. 
Zij zijn niet doodsbang voor het vooruitzicht van een interventie. 
Zij komen een regime te hulp dat burgers aanvalt op een manier die we sinds de duistere tijden van Saddam Hoessein niet meer hebben gezien. 
Het is tijd dat we de kant kiezen van het volk, dat wil wat wij willen; die onze samenlevingen, ondanks al onze fouten, zien als iets dat ze moeten bewonderen; die weten dat ze niet willen worden geconfronteerd met een keuze tussen tirannie en theocratie. 
Ik verafschuw de impliciete notie achter een groot deel van onze reacties dat de Arabieren of, nog erger, de moslims, niet in staat zouden zijn om te begrijpen hoe een vrije samenleving eruit ziet, en dat zij niet kunnen worden vertrouwd met iets dat zo modern is als een staatsbestel waarin religie zijn eigen plek heeft. 
Die notie is onjuist. 
Wat wél waar is, is dat er een strijd op leven en dood gaande is over de toekomst van de islam, waarbij de extremisten erop uit zijn om zowel de islamitische traditie van de open geest als de moderne wereld te ondermijnen. 
In deze strijd mogen wij niet neutraal blijven. 
Waar dit extremisme de levens van onschuldigen verwoest – van Iran tot Syrië, Egypte, Libië en Tunesië, evenals elders in Afrika, Centraal-Azië en het Verre Oosten – moeten we aan hun kant staan. 
Als een van de architecten van het beleid na de terreuraanslagen van 11 september 2001 ken ik de controverses, de pijn en de kosten van de genomen beslissingen. 
Ik begrijp waarom de slinger zo ver naar de andere kant is doorgeslagen. 
Maar het is niet noodzakelijk om naar dat beleid terug te keren en een verschil te maken. 
De krachten die de interventies in Afghanistan en Irak zo moeilijk hebben gemaakt zijn uiteraard dezelfde krachten die nu weer in het middelpunt van de storm staan. 
Ze moeten worden verslagen. 
Wij moeten ze verslaan, hoe lang dat ook moge duren, omdat ze anders niet zullen verdwijnen. 
Zij zullen sterker worden, totdat we een nieuw kruispunt bereiken; op dat punt zal er geen keuzemogelijkheid meer zijn. 

Hoe de honger te beëindigen 
ISTANBOEL/KUALA LUMPUR – Vorig jaar september hebben de wereldleiders beloofd in 2030 een einde te zullen maken aan de honger, als onderdeel van de United Nations Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen van de VN). 
Het klinkt als een enorme opgave, maar in feite produceert de wereld al genoeg voedsel om iedereen te voeden. 
Dus waarom blijft het probleem dan voortbestaan? 
Armoede en honger zijn nauw met elkaar verbonden, wat de reden is dat de SDGs erop mikken ze allebei te elimineren. 
Voor iemand die op de armoedegrens van de Wereldbank van $1,90 per dag leeft, vertegenwoordigt voedsel zo'n 50-70% van het inkomen. 
De Wereldbank schat dat bijna viervijfde van de armen van de wereld in landelijke gebieden leeft, ook al herbergen die gebieden nog niet de helft van de wereldbevolking. 
De voor de hand liggende conclusie is dat het voor het duurzaam optrekken van de inkomens op het platteland nodig is de honger uit te roeien. 
Dat zal niet makkelijk zijn. 
De meeste ontwikkelingslanden gaan tegenwoordig gebukt onder hoge werkloosheidscijfers. 
En omdat de huidige economische vooruitzichten somber zijn, vooral gezien de lage grondstoffenprijzen en de bezuinigingen die op de meeste plekken aanhouden, zal de neerwaartse druk op de inkomens op het platteland waarschijnlijk verergeren. 
Maar zelfs als landen erin slagen 'inclusieve' groei te bewerkstelligen, zal dat niet genoeg zijn om de honger in 2030 te elimineren. 
De enige manier om dat te doen is het ten uitvoer leggen van goed ontworpen sociale beschermingsmaatregelen en het opschalen van de investeringen ten bate van de armen. 
Volgens de Wereldbank genieten één miljard mensen in 146 lage- en middeninkomenslanden momenteel een of andere vorm van sociale bescherming. 
Niettemin ontberen 870 miljoen van degenen die in extreme armoede leven, vooral in landelijke gebieden, dat soort bescherming. 
Het is geen verrassing dat de grootste tekortkomingen zich voordoen in lageinkomenslanden, waar de sociale bescherming nog geen tiende deel van de bevolking dekt, terwijl 47% in extreme armoede leeft. 
In de lagere-middeninkomenslanden bereikt de sociale bescherming ongeveer een kwart van degenen die in extreme armoede leven, zodat ongeveer een half miljard mensen het zonder dekking moet stellen. 
In de hogere-middeninkomenslanden ontvangt ongeveer 45% van degenen die in extreme armoede leven een sociale uitkering. 
Dit is duidelijk niet goed genoeg. 
Een betere sociale bescherming kan ertoe bijdragen dat een toereikende voedselconsumptie wordt verzekerd en dat recipiënten in staat worden gesteld te investeren in hun eigen voeding, gezondheid en andere productieve capaciteiten. 
Omdat zulke investeringen leiden tot een duurzame stijging van de inkomens, maken zij verdere verhogingen van de productieve persoonlijke investeringen mogelijk, waardoor de vicieuze cirkel van armoede en honger wordt doorbroken. 
Regeringen moeten ook investeringen doen, om ervoor te zorgen dat degenen die momenteel in armoede verstrikt zijn het punt bereiken waarop ze in zichzelf kunnen investeren. 
Een vroege, grote investeringsgolf zou eerder voor extra inkomen zorgen, waardoor de financieringskosten op de langere termijn omlaag worden gebracht. 
Bovendien zou dit de algehele vraag stimuleren in een wereldeconomie die dat hard nodig heeft. 
De wereld kan zich de noodzakelijke investeringen veroorloven. 
Volgens schattingen van de Food and Agricultural Organization (FAO), het International Fund for Agricultural Development (IFAD) en het World Food Programme (WFP), zouden de kosten het equivalent van 0,3% van het wereldinkomen in 2014 bedragen. 
Al wat nodig is, is dat de rijkere landen begrotingssteun en technische hulp bieden aan de lageinkomenslanden die dit nodig hebben. 
(De meeste middeninkomenslanden kunnen de noodzakelijke financiering zelf opbrengen.) 
Het moet niet moeilijk zijn de politieke wil te bewerkstelligen om de noodzakelijke steun te bieden, althans in theorie. 
Het is immers ruim een halve eeuw geleden dat de Universele Verklaring over de Rechten van de Mens en het daarbij behorende Convenant over Economische, Sociale en Culturele Rechten is aangenomen. 
Daarin zijn de materiële behoeften van alle mensen als een fundamenteel mensenrecht opgenomen. 
Een paar jaar eerder noemde de Amerikaanse president Franklin D. Roosevelt “het vrij zijn van armoede” – waartoe vermoedelijk ook het vrij zijn van honger behoort – één van de vier essentiële vrijheden waarvan mensen “overal ter wereld” verzekerd zouden moeten zijn. 
Met de aanvaarding van de SDGs zijn overheden overal ter wereld verplicht hun verantwoordelijkheid te nemen voor het beëindigen van armoede en honger, en voor het scheppen van de omstandigheden die ervoor moeten zorgen dat dit een permanent karakter krijgt. 
Het komende High-Level Political Forum on Sustainable Development is een belangrijke gelegenheid om de weg voorwaarts vrij te maken, en prioriteiten op de korte en middellange termijn te stellen. 
Het op duurzame wijze beëindigen van armoede en honger is moreel juist, politiek voordelig en economisch haalbaar. 
Voor de wereldleiders is inactiviteit dus niet langer een optie. 

Hoe bevechten we de Islamitische Staat? 
CAMBRIDGE – De Islamitische Staat heeft de aandacht van de wereld gegrepen met gruwelijke video’s van onthoofdingen, brooddronken vernietiging van oudheden, en vaardig gebruik van sociale media. 
Het heeft ook een groot deel van Syrië en westelijk Irak in zijn greep, een kalifaat uitgeroepen dat in het Syrische Raqqa zetelt, en buitenlandse jihadisten van over de hele wereld aangetrokken. 
President van de VS Barack Obama zegt dat de Islamitische Staat vernederd en uiteindelijk verslagen moet worden. 
Hij heeft generaal John Allen aangewezen om een coalitie van ongeveer 60 landen in deze taak te leiden, die leunt op luchtaanvallen, speciale troepen en trainingsmissies. 
Sommige critici willen dat hij meer Amerikaanse troepen stuurt; anderen zeggen juist dat de Verenigde Staten zich moet bepalen tot containmentpolitiek. 
In de huidige presidentiele campagne in de VS roepen sommige kandidaten om ‘mensen in het veld.’ 
Ze hebben gelijk: er zijn mensen nodig. 
Maar de soldaten zouden soennitische Arabieren en Turken moeten zijn, geen Amerikanen. 
En dat zegt veel over de aard van de drievoudige dreiging waar de VS en zijn bondgenoten nu mee te maken hebben. 
De Islamitische Staat is drie dingen ineen: een internationaal terrorismenetwerk, een proto-staat, en een politieke ideologie met godsdienstige wortels. 
Deze ontstond uit Al-Qaida na de mislukte door de VS geleide invasie van Irak; en net zoals Al-Qaida is IS aantrekkelijk voor extremistische soennieten. 
Maar IS is verder gegaan, door een kalifaat te vestigen, en wedijvert nu met Al-Qaida. 
Het bezit van een grondgebied schept de legitimiteit en capaciteit voor een offensieve jihad, die niet alleen wordt gevoerd tegen ongelovigen maar ook tegen Sjiitische en Soefi moslims, die ze beschouwen als ‘takfir’, ofwel geen echte Islamitische monotheïsten. 
De Islamitische Staat draagt de puurheid van de Islam uit de 7e eeuw uit, maar is extreem geporteerd van het gebruik van 21e-eeuwse media. 
Zijn video’s en sociale mediakanalen zijn effectieve middelen voor het aantrekken van een minderheid van de moslims – vooral jonge mensen uit Europa, Amerika, Afrika, en Azië – die op zoek zijn naar hun identiteit. 
Ontevreden met hun leven zoeken velen hun heil op ‘Sjeik Google,’ waar ronselaars van de Islamitische Staat hun willige prooien opwachten. 
Volgens sommige schattingen vechten er momenteel meer dan 25.000 buitenlandse strijders voor de Islamitische Staat. 
Zij die vermoord worden, worden snel vervangen. 
De tripartiete natuur van de Islamitische Staat creëert een politiek dilemma. 
Aan de ene kant is het belangrijk om harde militaire macht te gebruiken om het kalifaat het territorium te ontnemen dat het zowel onderdak als legitimiteit verleent. 
Maar als de Amerikaanse militaire voetafdruk te groot wordt, zal de zachte macht van IS groeien, en daarmee zijn mondiale rekruteringspogingen ondersteunen. 
Dit is de reden dat de mensen in het veld soennitisch moeten zijn. 
De aanwezigheid van buitenlandse of sjiitische troepen bekrachtigt de claim van de Islamitische Staat dat ze omsingeld zijn en uitgedaagd worden door ongelovigen. 
Tot nu toe, en vooral dankzij de effectieve Koerdische troepen, die voor de overgrote meerderheid soennitisch zijn, is IS ongeveer 30% van het gebied verloren dat het een jaar geleden bezet had. 
Maar het inzetten van verdere soennitische infanterie vergt training, ondersteuning en tijd, zowel als druk op de door sjiieten gedomineerde Iraakse regering om zijn sektarische aanpak af te zwakken. 
Na het fiasco in Libië (waar de Islamitische Staat jihadistische milities steunt en de oprichting van drie ‘verre provincies’ heeft afgekondigd), is het begrijpelijk dat Obama niet van zins is het regime van de Syrische president Bashar al-Assad omver te werpen om de Islamitische Staat vervolgens alleen maar meer grondgebied onder controle te zien krijgen, vergezeld van genocidale gruweldaden tegen de vele niet-soennieten in Syrië. 
Maar Assad is ondertussen wel een van de meest effectieve rekruteringsmiddelen van IS. 
Veel buitenlandse jihadisten slaan aan op het vooruitzicht een tirannieke alevitische heerser die soennieten over de kling jaagt af te zetten. 
Het is de diplomatieke taak van de VS om de supporters van Assad - Rusland en Iran - te overtuigen hem te lozen zonder de overgebleven Syrische staatsstructuur te ontmantelen. 
Een no-fly zone en een veilige zone in noord-Syrië voor de miljoenen vluchtelingen zouden de Amerikaanse diplomatie een opsteker kunnen geven. 
En het bieden van massale humanitaire hulp aan de vluchtelingen (waar het Amerikaanse leger zeer doeltreffend in is) zou de zachte macht van de VS enorm vergroten. 
Zoals het er nu voorstaat is de financiering en coördinatie van de zachte macht strategie van Amerika ontoereikend. 
Maar we weten dat harde macht alleen niet genoeg is, vooral niet om het cyberterritorium dat de Islamitische Staat bezet te betwisten, door bijvoorbeeld de capaciteit te ontwikkelen botnets onklaar te maken en vijandige sociale media-accounts te pareren. 
Zelfs wanneer de VS en zijn bondgenoten de Islamitische Staat het komende decennium verslaan, moeten we er op voorbereid zijn dat er een gelijksoortige soennitische extremistische groep uit de as oprijst. 
Revoluties van het soort dat het Midden-Oosten nu meemaakt nemen veel tijd om opgelost te worden. 
De bronnen van de revolutionaire instabiliteit omvatten onduidelijke postkoloniale grenzen, vastgelopen modernisering, de mislukte ‘Arabische Lente,’ en religieus sektarisme, versterkt door rivaliteit op staatsniveau tussen het soennitische Saudi-Arabië en het sjiitische Iran. 
In Europa duurden de godsdienstoorlogen tussen katholieken en protestanten bijna anderhalve eeuw. 
Het vechten eindigde pas (met de Vrede van Westfalen in 1648) nadat Duitsland in de dertigjarige oorlog bijna een kwart van zijn bevolking verloren was. 
Maar het is ook belangrijk om te herinneren dat de coalities in die tijd complex waren, met het katholieke Frankrijk dat Nederlandse protestanten steunde tegen de katholieke Habsburgers om dynastieke eerder dan godsdienstige redenen. 
We kunnen in het Midden-Oosten van vandaag de dag een zelfde complexiteit verwachten. 
Kijkend naar de toekomst zullen de Amerikaanse beleidsmakers, in een regio waar de VS belangen zo divers dient als olie, de veiligheid van Israël, nucleaire non-proliferatie en mensenrechten, een flexibele strategie van ‘containment plus speldenprikken’ moeten volgen, dat het samenspannen met verschillende staten en groepen al naargelang de omstandigheden impliceert. 
Zo zal Iran, of zijn beleid nou gematigder wordt of niet, soms belangen delen met de VS en deze op een ander moment tegenwerken. 
De recente nucleaire overeenkomst zou zelfs kansen tot een grotere flexibiliteit kunnen scheppen. 
Om deze te pakken zal de Amerikaanse Midden-Oostenpolitiek een hoger niveau moeten bereiken dan het huidige debat ons voorschotelt. 

Hoe we het Midden-Oosten kunnen helpen 
BEIROET – In Libanon zijn vandaag de dag alle symptomen van de huidige onrust in het Midden-Oosten waarneembaar. 
Nieuw aangekomen vluchtelingen uit Syrië en Irak voegen zich bij Palestijnse vluchtelingen die zich daar allang bevinden. 
Het land heeft al twee jaar geen president meer gehad, terwijl rivaliserende politieke facties, die de toenemende vijandigheid tussen hun Iraanse en Saoedische broodheren weerspiegelen, de bestuurbaarheid van het land ondermijnen. 
De politieke corruptie grijpt om zich heen. 
Het vuilnis wordt lang niet altijd opgehaald. 
Maar Libanon toont ook tekenen van veerkracht. 
Investeerders en ondernemers nemen risico's om nieuwe bedrijfjes te beginnen. 
Maatschappelijke groeperingen komen met nuttige initiatieven en verwezenlijken die ook. 
Vluchtelingen gaan naar school. 
Politieke vijanden werken samen om de veiligheidsrisico's te minimaliseren, en religieuze leiders bepleiten coëxistentie en tolerantie. 
De veerkracht van Libanon heeft veel te danken aan de herinnering aan de pijnlijke burgeroorlog die er tussen 1975 en 1990 werd uitgevochten. 
Daarentegen hebben de ervaringen van de rest van de regio – onder meer een lange geschiedenis van autocratisch bestuur en veronachtzaming van lang sluimerende grieven – het vuur der conflicten aangewakkerd. 
Syrië, Irak en Jemen worden nu verscheurd door oorlog. 
Intussen is in heel Arabië het steeds beroerder wordende lot van de Palestijnen nog altijd een voortdurende grief op straat. 
In deze maalstroom kunnen nieuwe radicale groeperingen met transnationale agenda's tot bloei komen. 
De afgelopen twee jaar zijn de conflicten over de nationale grenzen heen gespoeld en de mondiale veiligheid gaan bedreigen. 
De Islamitische Staat heeft reeds lang bestaande soennitische grieven uitgebuit om de territoriale integriteit van Irak en Syrië te ondergraven, waardoor een strategisch vacuüm werd gecreëerd waarin Rusland, Iran, de Verenigde Staten. Turkije en Saoedi-Arabië nu om de macht strijden, soms via handlangers, maar steeds vaker via directe militaire interventie. 
Ieder land heeft zijn eigen agenda. 
Iran probeert zijn invloed uit te breiden ter ondersteuning van de van oudsher dominante shiitische bevolking van de regio, terwijl Saoedi-Arabië zich daar tegen verzet door rebellerende facties te bewapenen die strijden tegen de door Iran gesteunde president van Syrië, Bashar al-Assad, en door hard op te treden tegen wat het land ziet als de Iraanse aanwezigheid in zijn eigen achtertuin, in Jemen. 
Wat Turkije aangaat: dat land maakt zich sterk tegen de creatie van een Koerdische staat, die mogelijk is geworden toen Irak en Syrië territoriaal uiteen begonnen te vallen. 
Nu de regio schijnbaar steeds dieper een draaikolk van permanente conflicten in wordt gezogen, is het makkelijk te geloven dat alleen dictators en religieuze dwepers nog enige stabiliteit zullen kunnen opleggen. 
Maar als je dat denkt, vergeet je eerdere progressieve opstanden, zoals die in Beiroet in 2005, Algiers en Teheran in 2009, en de Arabische Lente die in Tunesië is begonnen en zich in 2011 door de hele regio heeft verspreid. 
Om te begrijpen welke kant het Midden-Oosten op gaat, moeten we verder terug kijken om uit te vissen hoe de regio op dit punt terecht is gekomen. 
Het Arabisch nationalisme en zijn moderniserende aspiraties waren op hun retour na de Arabische nederlaag in de Arabisch-Israëlische oorlog van 1967 en de ineenstorting van de olieprijs in 1986. 
Nationale leiders hielden via repressie de controle in handen, en gebruikten de partijen van de islamitische oppositie als vogelverschrikkers om geen politieke hervormingen door te hoeven voeren. 
Nationale economieën, in de tang gehouden door vriendjespolitiek, zorgden voor trage groei, en de regeringen verloren hun legitimiteit. 
Het was de onhoudbaarheid van deze strategie die in 2011 tot de val van diverse regimes heeft geleid – in Tunesië, Egypte, Libië, Syrië en elders. 
Zonder instellingen die een vreedzame politieke transitie in deze landen konden garanderen, kregen gewelddadige groeperingen de overhand en volgde een naakte machtsstrijd. 
Gewelddadige revoluties kunnen in vreedzame oplossingen eindigen, maar zo'n uitkomst is minder waarschijnlijk als er sprake is van diepe, onopgeloste sektarische grieven, zoals het geval is in het Midden-Oosten. 
De hernieuwde prominentie van oude, hardnekkige breuklijnen – weerspiegeld in de grieven van de soennieten in Syrië en Irak, van de shiieten in Bahrein, Saoedi-Arabië en Jemen, en van de Koerden en Palestijnen overal – maakt de huidige situatie bijzonder precair. 
Deze problemen zijn tientallen jaren lang onder de oppervlakte van de autocratische repressie blijven sluimeren. 
Nu is de doos van Pandora geopend, en is er een ongelooflijk ingewikkelde geopolitieke puzzel tevoorschijn gekomen. 
Het Westen draagt voor een deel schuld aan de huidige toestand. 
Het is er niet in geslaagd het langdurige Palestijns-Israëlische conflict te beëindigen, en heeft nieuwe problemen gecreëerd door de Iraakse staat te ontmantelen, de moedjahedien in Afghanistan te financieren, en dictators te paaien die de westerse veiligheidsagenda in Irak, Syrië, Egypte en elders steunden. 
Door de jongste interventies van de huidige grote machten, de VS en Rusland, worden velen herinnerd aan het Sykes-Picot-verdrag uit 1916 tussen Groot-Brittannië en Frankrijk, waarin nationale grenzen in de regio werden getrokken en het gebied in invloedssferen werd opgedeeld. 
Hoe dan ook biedt Sykes-Picot een goed model voor wat vermeden moet worden bij de wederopbouw van het Midden-Oosten. 
De regio heeft geen nieuwe grenzen en nieuwe protectoraten nodig, maar beter functionerende staten, die zijn gebouwd om veerkracht te tonen tegen etnische wrijvingen en minder gevoelig zijn voor externe invloeden. 
Uit opiniepeilingen blijkt dat de grote meerderheid van de burgers in het Midden-Oosten geregeerd wil worden door legitieme staten die het primaat van het recht overeind houden, de burgerrechten beschermen, en de coëxistentie tussen de gemeenschappen bevorderen. 
Dit is een waardig doel waarvoor compromissen en verzoening op mondiaal, regionaal en nationaal niveau nodig zijn. 
Om nationale spelers de ruimte te geven om naar oplossingen te zoeken, is het noodzakelijk de spanningen te de-escaleren en compromissen te vinden – eerst mondiaal, tussen de VS en Rusland, en daarna regionaal, tussen Iran, Turkije, Saoedi-Arabië en Israel. 
Het doel moet zijn een overeenkomst te bereiken die rekening houdt met de belangrijkste kwesties die de regio verdelen, inclusief de status van de Palestijnen en de Koerden, en die voorwaarden schept voor levensvatbare politieke regelingen in Syrië en Irak. 
Het aanpakken van problemen die decennialang onopgelost zijn gebleven is zwaar, maar we kunnen het ons niet langer veroorloven niets te doen. 
En geen van de grote breuklijnen van het Midden-Oosten kan op zichzelf worden opgelost. 
Zoals Antonio Gramsci lang geleden betoogde in zijn Prison Notebooks “bestaat de crisis juist in het feit dat het oude sterft en het nieuwe niet geboren kan worden; in dit interregnum verschijnt een grote verscheidenheid aan morbide symptomen.” Dat is de huidige toestand van het Midden-Oosten in een notendop. 
Voor het bouwen van een nieuwe regionale orde is het nodig dat alle spelers, groot en klein, een compromis aanvaarden, zoals de Libanezen dat hebben gedaan. 
Een oorlog waarin één partij als verslagene overblijft zal nooit voorbij zijn. 

Vrouwen en de Wereldeconomie 
WASHINGTON,DC – In veel landen richt het publieke debat over de gelijkheid der seksen zich voornamelijk op de toegang van vrouwen tot topposities en krachtige carrière mogelijkheden. 
Maar het 'glazen plafond' is slechts een klein deel van het probleem. 
De bredere vraag is of vrouwen überhaupt de zelfde mogelijkheden als mannen hebben om mee te doen op de arbeidsmarkt. 
Met andere woorden: worden vrouwen in staat gesteld om ten volle bij te dragen aan de mondiale economische groei en welvaart? 
Helaas laat de nieuwste studie door werknemers van het Internationale Monetaire Fonds, 'Women, Work, and the Economy', zien dat, ondanks enige verbeteringen, de vooruitgang richting een level playing field tot stilstand gekomen is. 
Dit is voor iedereen slecht nieuws, omdat het zich vertaalt in een lagere economische groei, in sommige landen zelfs oplopend tot 27% van het Bruto Binnenlands Product (BBP) per hoofd van de bevolking. 
Over de gehele wereld blijft het aandeel vrouwen in de beroepsbevolking ver beneden dat van mannen; slechts ongeveer de helft van de vrouwen in de werkende leeftijd heeft een baan. 
Vrouwen nemen het meeste onbetaalde werk voor hun rekening en als ze betaald worden zijn ze oververtegenwoordigd in de informele economie en onder de armen. 
Ze krijgen nog steeds minder betaald dan mannen voor dezelfde banen, zelfs in OESO-landen, waar het gemiddelde verschil in loon tussen de seksen zo'n 16% bedraagt. 
En in veel landen beperken vervormingen en discriminatie op de banenmarkt de kansen van vrouwen op een gelijk loon en de doorstroming naar hoge posities. 
De potentiele winst van een grotere vrouwelijke beroepsbevolking is treffend. 
Als in Egypte bijvoorbeeld het aantal werkende vrouwen zou stijgen naar hetzelfde getal als van mannen dan zou het BBP met 34% stijgen. 
In de Verenigde Arabische Emiraten zou het BBP met 12% stijgen, in Japan met 9% en in de Verenigde Staten met 5%. 
Volgens een recente studie gebaseerd op data van de Internationale Arbeidsorganisatie wonen er 812 miljoen van de 865 miljoen vrouwen die meer zouden kunnen bijdragen aan hun economie in opkomende en ontwikkelingslanden. 
De groei van de mate van vrouwelijke arbeidsparticipatie jagen de economische prestaties op vele manieren aan. 
Hogere inkomens voor vrouwen leiden bijvoorbeeld tot hogere gezinsuitgaven aan onderwijs voor meisjes, een sleutelvoorwaarde voor een snellere groei op lange termijn. 
Werkgelegenheid voor vrouwen op een gelijke basis met mannen voorziet bedrijven van een grotere talent pool, waardoor creativiteit, innovatie en productiviteit mogelijk hoger worden. 
En in de ontwikkelde landen kan een grotere vrouwelijke beroepsbevolking helpen om het effect van een krimpende beroepsbevolking tegen te gaan en om de kosten van de vergrijzing te verlichten. 
Wat is nu oorzaak van de hardnekkigheid van deze grote ongelijkheid en de tot stilstand gekomen vooruitgang? 
In veel landen weerhoudt wettelijke, regelgevende en sociale discriminatie naar vrouwen er ze nog steeds van om betaald werk in de formele sector te zoeken. 
Als resultaat hiervan domineren vrouwen de informele economie, waar banen vaak kortstondig zijn en de lonen laag. 
Bovendien zijn in veel landen de belasting- en uitkeringsstelsels ingericht op een manier die vrouwen ontmoedigt te werken. 
Tegen deze achtergrond zou het inkomsten- en uitgavenbeleid van de overheid, zowel als de regelgeving op de arbeidsmarkt, hervormd moeten worden om de werkgelegenheid voor vrouwen een impuls te geven. 
Zo zou bijvoorbeeld het belasting heffen op individueel in plaats van gezinsinkomen (wat in veel economieën voor een hogere marginale belastingdruk zorgt op de tweede verdiener in huishoudens) vrouwen aanmoedigen om werk te zoeken. 
Het verbinden van inkomsten uit de sociale zekerheid met deelname aan de beroepsbevolking, trainingen of actieve werkgelegenheidsprogramma's kan ook helpen, net zoals betaalbare, hoogkwalitatieve kinderopvang en grotere mogelijkheden wat betreft zwangerschapsverlof voor mannen en vrouwen. 
In Brazilië is het aandeel vrouwen op de arbeidsmarkt bijvoorbeeld sterk gestegen de laatste 20 jaar, van zo'n 45% tot bijna 60%, dit is gedeeltelijk te danken aan gezinsvriendelijke maatregelen. 
Dit zijn slechts een paar voorbeelden, er kan nog veel meer gedaan worden. 
Vrouwen hebben er voordeel van als er flexibele werkovereenkomsten worden geïntroduceerd en de grenzen tussen parttime en fulltime contracten worden verkleind, zoals dat in Nederland met succes is gedaan. 
In ontwikkelingslanden kan toegang tot water en beter vervoer op het platteland helpen vrouwen hun tijd beter in te delen. 
Het instellen en handhaven van gelijke bezits- en erfrechten kan de toegang van vrouwen tot krediet en andere productiemiddelen vergroten en het creëren van een groter bewustzijn van wettelijke rechten in het algemeen kan zorgen voor minder discriminatie. 
In de afgelopen jaren zijn er al een aantal van deze stappen genomen, maar het is de tijd om dit proces krachtig een nieuw leven in te blazen. 
Wij dringen aan bij beleidsmakers om actie te ondernemen en beleid te implementeren gericht op het wegnemen van obstakels voor vrouwen om te participeren op de arbeidsmarkt. 
Bij het IMF zullen we ons steentje bijdragen door meer analyses te maken van de economische effecten van sekse ongelijkheid en door samen te werken met onze lidstaten om vrouwen in staat te stellen volledig bij te dragen aan de mondiale economische groei en welvaart. 
Zeker nu, op een moment dat het vooruitzicht op groei in grote delen van de wereld onzeker is, kan beleid dat vrouwen aanmoedigt om de arbeidsmarkt te betreden bijdragen. 
Vrouwen zijn ready, willing and able. 
Neem dat maar van mij aan. 

Hoe fake-nieuws wint 
WASHINGTON, DC – In reactie op de golf aan fake-nieuws die de Verenigde Staten tijdens de recente campagne voor de presidentsverkiezingen heeft overspoeld, is veel aandacht besteed aan degenen die deze verhalen produceren of verspreiden. 
De veronderstelling is dat als nieuwsmedia alleen maar de “feiten” zouden rapporteren, lezers en kijkers altijd de juiste conclusie over een bepaald verhaal zouden bereiken. 
Maar deze aanpak betreft slechts één helft van de vergelijking. 
Ja, we hebben nieuwsmedia nodig die betrouwbare informatie leveren; maar degenen die deze informatie ontvangen moeten ook verstandige consumenten zijn. 
De Amerikaanse regering heeft decennialang programma's gesteund die onafhankelijke media in autoritaire of disfunctionele landen met weinig hulpbronnen bevorderen. 
Maar deze programma's gaan er stilzwijgend van uit dat de VS zelf immuun zijn voor de problemen waar mensen in andere landen op stuiten als zij informatie creëren of consumeren. 
Wij in de VS veronderstellen ook dat Amerikaanse media, gesteund door reclame, zullen blijven bloeien; dat onafhankelijke journalistiek de norm is; en dat de meeste mensen in staat zijn kritisch na te denken en gezonde oordelen te treffen over de informatie die zij ontvangen. 
Sommige lessen die we hebben geleerd door de informatiegaring en -distributie in het buitenland te steunen zijn net zo relevant voor de VS zelf. 
Tijdens de verkiezingen van 2016 waren de persoonlijke overtuigingen die schuilgingen achter de beslissingen van miljoenen kiezers niet alleen gebaseerd op de ervaringen van die personen en op de informatie waar zij toegang toe hadden, maar ook op de manier waarop zij die ervaringen en die informatie verwerkten. 
De eigen relaties van kiezers met de producenten van inhoud, hun redenen om wel of geen geloof te hechten aan bepaalde feiten, en hun kritische denkvermogens hebben allemaal bepaald hoe zij die informatie hebben geïnterpreteerd en hoe zij er vervolgens mee zijn omgegaan. 
Tijdens de verkiezingen leken de meeste mainstream-deskundigen de opvattingen van miljoenen Amerikanen niet te “begrijpen”, dus is het weinig verwonderlijk dat miljoenen Amerikanen geen belangstelling toonden voor het onophoudelijke geklets van die deskundigen. 
Volgens deze kiezers waren de deskundigen slechts informatiemakelaars, zonder betrokkenheid bij de zaken die er werkelijk toe deden. 
Mannen en vrouwen die een verhaaltje houden vóór de tv-camera's zijn te ver verwijderd van de fabrieken, kantoren, bars, kerken, scholen en ziekenhuizen waar kijkers de relaties aangaan die bepalen hoe zij informatie verwerken. 
De zogenoemde digitale revolutie heeft het belang van menselijk contact niet overbodig gemaakt bij de vorming van de interpretaties en reacties van mensen op de informatie die zij ontvangen. 
Relaties zijn gebouwd op vertrouwen, wat essentieel is om ervoor te zorgen dat consumenten informatie aanvaarden die hun overtuigingen ter discussie stelt. 
Maar volgens Gallup heeft slechts 32% van de Amerikanen “veel” of “redelijk veel” vertrouwen in traditionele mediakanalen – een record-dieptepunt. 
Dat is zeer problematisch, en duidt erop dat veel burgers de goede informatie met de slechte overboord gooien. 
Net als met andere goederen weerspiegelt de manier waarop informatie wordt geconsumeerd economische en politieke kansen, persoonlijke prikkels, en institutionele of culturele normen. 
Arbeiders in Ohio wier lonen zijn gestagneerd, of werkloze kiezers in Michigan wier banen naar het buitenland zijn verdwenen, zullen informatie tot zich nemen op een manier die hun economische situatie weerspiegelt. 
Het is geen verrassing dat zij vaak kiezen voor bronnen – of die nu geloofwaardig zijn of niet – die kritisch zijn over de mondialisering en het huidige begrotings- en economische beleid. 
Een breed aanbod van gezonde informatie is niet voldoende om goede keuzes te maken; nieuwsconsumenten hebben kritische vaardigheden nodig. 
Informatie heeft veel weg van het voedsel dat we eten: we moeten de ingrediënten begrijpen, en waar en hoe ze worden geproduceerd, en de gevolgen van overconsumptie. 
Er zullen waarschijnlijk tientallen jaren voor nodig zijn om de vertrouwensrelatie te herstellen tussen consumenten en mainstream-nieuwsmedia. 
Informatieconsumenten zullen altijd voorkeuren hebben, en redenen om het ene stukje informatie te verkiezen boven het andere. 
Hoe dan ook, we kunnen hun kritische vermogens verbeteren, zodat burgers weten hoe ze betrouwbare bronnen kunnen selecteren en zich kunnen verzetten tegen hun eigen vooroordelen. 
Voor het cultiveren van kritische vermogens is tijd en oefening nodig, wat de reden is dat het belangrijker is dan ooit om in onderwijs te investeren. 
Een paar van de modellen die in het buitenland zijn gebruikt, kunnen ook in de VS werken. 
In Oekraïne heeft een recent initiatief, uitgevoerd door IREX, bibliotheekmedewerkers gemobiliseerd in een poging de verderfelijke gevolgen van door het Kremlin gefinancierde propaganda te neutraliseren. 
Vijftienduizend Oekraïners kregen concrete vaardigheden onderwezen om emotionele manipulatie te kunnen voorkomen, bronnen en geloofsbrieven te verifiëren, betaalde inhoud en hate speech te detecteren, en fake-video's en -foto's te kunnen ontmaskeren. 
De gevolgen waren indrukwekkend: deelnemers verbeterden hun vermogen om betrouwbaar nieuws van vals nieuws te onderscheiden met 24%. 
Beter nog, ze trainden honderden andere mensen om desinformatie te ontdekken, waardoor de algehele impact van het initiatief werd vermenigvuldigd. 
Met een vrij bescheiden investering kunnen we van het aanleren van deze vaardigheden een standaardpraktijk maken in de schoolcurricula. 
Filantropen kunnen ook grassroots-organisaties in het leven roepen of steunen, die met burgers werken om hun vermogen te versterken informatie kritisch tot zich te nemen. 
Accurate informatie en kritische vermogens zijn onmisbaar in een democratie. 
We kunnen ze niet als vanzelfsprekend beschouwen, zelfs niet in Amerika. 
Dat is hoe fake-nieuws wint. 


Raadselen van de ranglijst 
PARIJS – Gibraltar kreeg vorige maand opwindend nieuws te horen. 
Uit de jongste Global Financial Centres Index (GFCI), gepubliceerd door het consultancy Z/Yen in Londen, bleek dat de Rots op deze ranglijst sneller en verder was gestegen dan enig ander financieel centrum ter wereld – 17 plaatsen, van de 70ste naar de 53ste plek, sinds het voorgaande rapport uit september 2013. 
Ik kan me de festiviteiten in Gibraltar-stad wel indenken, waar – nu de Britse marinebasis gesloten is en de Spanjaarden moeilijk doen aan de grens – de financiële dienstverlening van cruciaal belang is voor de werkgelegenheid. 
En ik kan me ook voorstellen dat velen in Hamilton, Bermuda – dat bijna net zo ver is gekelderd als Gibraltar is geklommen – 16 plaatsen, naar de 56ste plek – minder vrolijk zullen zijn. 
Het is uiteraard ook mogelijk dat Gibraltar en Bermuda ervoor hebben gekozen de resultaten te negeren, of de betekenis ervan in twijfel te trekken. 
Hoe dan ook, er is geen twijfel mogelijk over de mondiale obsessie met dit soort ranglijsten vandaag de dag. 
Voor bijna iedere menselijke activiteit is er tegenwoordig wel een ranglijst. 
Banken worden gerangschikt op grond van hun bezittingen. 
Zakenbanken worden gerangschikt op basis van een heel scala aan parameters, net als universiteiten – van hun wetenschappelijke resultaten tot hun milieuvriendelijkheid of hun aantrekkingskracht op homoseksuele studenten. 
In Groot-Brittannië bestaat een ranglijst die laat zien waar je het best kunt wonen als je de Britse Nationale Loterij wilt winnen. 
(Je kansen zijn bijna twee maal zo hoog in het noordoosten als in Noord-Ierland). 
Als je goed kijkt, zijn de meeste van deze ranglijsten – zoals Henry Kissinger dat ooit in een beroemde uitspraak heeft geformuleerd – “inhoudsloos”. 
Eén kort moment stond de Royal Bank of Scotland bovenaan de lijst van wereldwijd opererende banken, en we weten hoe dat is afgelopen. 
Geldt die inhoudsloosheid ook voor de GFCI, of vallen daar waardevolle inzichten aan te ontlenen over de manier waarop het mondiale financiële systeem zich ontwikkelt? 
De krantenkoppen over de jongste GFCI-cijfers hadden vooral oog voor de veranderingen in de top van de ranglijst: New York nam de koppositie van Londen over, terwijl Hong Kong en Singapore de derde en de vierde plaats vasthielden. 
Is dit een belangrijke verschuiving? 
Er is veel gespeculeerd over de recente schade die aan de reputatie van Londen is toegebracht als gevolg van het schandaal over de manipulatie door de banken van de interbancaire Libor-rente. 
Ook al hebben sommige manipulaties feitelijk plaatsgevonden in andere steden, 'Libor' is nu eenmaal de afkorting van 'London Interbank Offer Rate'. 
Bovendien is Londen het belangrijkste centrum voor de buitenlandse valutahandel, waar de toezichthouders nu hun aandacht op richten. 
En hoewel Bruno Iksil een Fransman was die voor de Amerikaanse bank JPMorgan Chase werkte en die bank een miljardenverlies bezorgde, stond hij alom bekend als de “London Whale.” 
Maar de gedetailleerde gegevens van de GFCI ondersteunen deze verklaring niet. 
De reputatie van Londen “steekt met kop en schouders uit boven het gemiddelde en is de afgelopen vijf edities van het rapport niet veel veranderd”. 
Het lijkt erop dat de kleine neergang van Londen is toe te schrijven aan negatieve scores op algemene factoren als “ondernemingsklimaat” en “infrastructuur”. 
Overvolle Underground-treinen en de files op de luchthaven Heathrow hebben negatieve invloed, maar het is moeilijk te begrijpen waarom New York het op deze terreinen beter zou doen. 
Het vervoer met de Newyorkse Subway brengt dikwijls onplezierige verrassingen met zich mee, terwijl JFK Airport niet bepaald favoriet is onder luchtreizigers (en er is geen snelle railverbinding tussen deze luchthaven en New York). 
Toch zijn deze subtiele veranderingen aan de top van de ranglijst niet het echte verhaal. 
Vanuit een tienjarig perspectief zijn Hong Kong en Singapore de echte winnaars. 
Het was ooit modieus om te betogen dat als China zich zou openstellen voor de wereld, Hong Kong en Singapore daaronder zouden lijden. 
Als de Chinezen eenmaal orde op zaken zouden hebben gesteld, zou de rol van beide steden in de financiële infrastructuur van de regio worden overschaduwd door die van Shanghai, Shenzen en andere nieuwe centra. 
Dat kan op een dag natuurlijk altijd nog gebeuren, maar tot nu toe is dit niet gebeurd. 
Hong Kong en Singapore hebben hun troeven goed uitgespeeld. 
De combinatie van een Aziatische markt met sterke Chinese verbindingen en een Engels rechtssysteem met op Britse leest geschoeide eigendomsrechten blijft een krachtig concurrentievoordeel. 
Dat geldt met name op het terrein van het fondsbeheer. 
Chinese bedrijven halen misschien wel steeds vaker geld op in Shanghai, maar welgestelde Chinezen die willen beleggen stallen hun geld vaak liever in financiële centra die als veilig en niet-politiek worden ervaren. 
In Europa zien we een ander patroon. 
Vijftien achtereenvolgende onderzoeken lang is de waardering voor Londen grotendeels constant gebleven, terwijl Zürich, Genève, Frankfurt en Luxemburg geleidelijk aan het verschil kleiner hebben gemaakt – ook al blijft dat nog steeds groot. 
Er bestaat weinig twijfel dat Frankfurt de strijd met Parijs heeft gewonnen over de vraag welke stad het belangrijkste financiële centrum van de eurozone is. 
De Duitsers waren zo verstandig erop te staan dat Frankfurt de vestigingsplaats van de Europese Centrale Bank zou worden. 
Dankzij de nieuwe rol van de ECB als de toezichthouder op de banken in de eurozone kan Frankfurt deze overwinning consolideren. 
Iedere bank in de Europese Unie zal zich moeten schikken naar de toezichthouder aan de Main, zelfs als daar een Franse vrouw – Danièle Nouy – de scepter zwaait. 
In de Verenigde Staten blijven Boston, San Francisco en Washington DC hun posities consolideren als belangrijke centra voor vermogensbeheer en – in laatste instantie – toezicht. 
De Dodd-Frank-wet over de financiële hervormingen uit 2010 heeft de Federal Reserve Board een veel grotere rol in dat toezicht gegeven dan zij vóór de crisis had. 
Maar tenzij de nieuwe populistische burgemeester van New York, Bill de Blasio, als een soort sheriff de banken de stad uit probeert te jagen, zullen deze steden Wall Street waarschijnlijk niet snel naar de kroon steken. 
Alle showprogramma's waarin prijzen worden uitgereikt kennen altijd een verrassing. 
Dit jaar is de outsider die wordt omgeschreven als het financiële centrum dat “in de nabije toekomst waarschijnlijk belangrijk zal gaan worden” het Marokkaanse Casablanca. 
Ik heb geen idee waarom Casablanca als zodanig wordt geëtiketteerd, en de samenstellers van de GFCI geven geen verklaring. 
Soms is – op deze ranglijsten én in het echte leven – een kus gewoon een kus. 

De vos en de ECB 
PARIJS – Een Frans zakenblad noemde de algemeen directeur van het IMF Christine Lagarde onlangs de meest invloedrijke Franse persoon in leven, ruim voor president François Hollande. 
Ondanks dat die beslissing wellicht politiek beïnvloed is, is er geen twijfel over mogelijk dat ze op zijn minst de meest prominente Franse vrouw in leven is. 
Lagarde heeft in deze categorie niet veel concurrentie. 
Valérie Trierweiler, Hollande’s partner, kwam in het nieuws door een slecht overdachte politieke tweet over haar voorganger, maar heeft zich sindsdien teruggetrokken achter de firewalls van het Élysée. 
En Brigitte Bardot is niet bepaald meer de kracht der natuur die ze ooit was. 
Maar dit gaat misschien veranderen. 
Het Europese Parlement heeft net de benoeming bevestigd van Danièle Nouy van de Banque de France als het eerste hoofd van de nieuwe Raad van toezicht van de Europese Centrale Bank. 
Deze aankondiging komt minder dan een maand voordat de ECB de directe supervisie van zo’n 130 banken overneemt, die meer dan 80% van de bankactiva van de eurozone representeren en alleen kleinere nationale banken onder de jurisdictie van plaatselijke toezichthouders laat. 
Nouy (waarmee ik gewerkt heb) is een goed geïnformeerde en capabele supervisor, die begiftigd is met een geweldige combinatie van vastberadenheid en charme. 
Ze zal al deze eigenschappen nodig hebben om het nieuwe Europese bankensysteem efficiënt te doen functioneren. 
De ECB is gekozen als Gemeenschappelijk Toezichtsmechanisme (GTM), ondanks de flinterdunne wettelijke basis (een dubbelzinnige clausule in het Verdrag van Lissabon) voor haar nieuwe verantwoordelijkheden. 
Toen het verdrag van Lissabon werd getekend, stond Duitsland er vijandig tegenover de ECB zo’n rol geven. 
Maar niemand wilde de monumentale taak overwegen van het ontwerpen van een nieuw verdrag om een instelling op te richten met het gezag dat nodig was. 
Dat proces zou referenda ingehouden hebben, en dus het risico dat er niet volgens de wil van de eurocraten gestemd zou worden. 
Ondanks voortdurende wettelijke twijfels over de macht van de ECB, is men het in brede zin eens over de behoefte aan een centraal toezicht. 
De geloofwaardigheid van Europa’s nationale toezichthouders is onherstelbaar beschadigd de afgelopen jaren, dankzij financiële stresstesten die instituties geheel gezond verklaarden (waaronder de Laiki Bank uit Cyprus en Bankia uit Spanje) waarvan de balansen later enorme gaten bleken te bevatten. 
Als de ECB de leeninstelling voor in het uiterste geval is, moet deze directe kennis hebben van de balansen van haar potentiele klanten, zo waren de Europese leiders het eens. 
Er mag ook van verwacht worden dat ze een objectievere blik heeft van de instellingen waar supervisie over uitgeoefend wordt, een blik die is los staat van de invloed van de nationale politiek. 
So far, so good. 
Maar de ECB heeft steun nodig om zijn werk te kunnen doen. 
Op de recente Europese Bankenconferentie in Frankfurt, was er een bijna unanieme instemming dat een goed functionerende bankenunie een centrale beslissingsautoriteit nodig heeft (om om te gaan met falende financiële instellingen) en een wederzijds gegarandeerd deposito beschermingsfonds (om het vertrouwen in de zwakkere banken van de getroebleerde economieën van de eurozone op te stuwen). 
Maar er was ook bijna unanieme overeenstemming dat de Europese bankenunie niet aan deze behoeften zou voldoen, tenminste niet vanaf het begin. 
De logisch denkende Fransen zetten de spaarzame Duitsers onder druk, en er zal misschien een compromis bereikt worden, maar het blijft een gevecht tegen de bierkaai. 
Wat de zaken verergert is dat de besluitmechanismes van de ECB slecht geschikt zijn voor de rol als bank toezichthouder. 
Er is overeengekomen dat elke bank een door de ECB geleid team van supervisors krijgt, die verantwoordelijk zijn voor het maken van aanbevelingen op gebieden als kapitaalvereisten, het afwegen van risico’s van bepaalde activa en de geschiktheid en het fatsoen van senior managers. 
Een nieuwe Raad van toezicht, met functionarissen van de ECB en het hoofd van het bankentoezicht van elke lidstaat zal worden opgericht om deze aanbevelingen te verwerken. 
Maar alles zal moeten worden voorgelegd aan de Algemene Raad van de ECB voor afwijzing of goedkeuring. 
En de Algemene Raad is niet gewend om snelle beslissingen te nemen over zaken die niet aan hebben zien komen. 
Hun belangrijkste verantwoordelijkheid is uiteindelijk het monetair beleid, wat over een klein aantal zeer belangrijke beslissingen gaat die gewoonlijk genomen worden via een van te voren bepaalde agenda. 
Het is zo, gegeven het feit dat monetair beleid werkt door het beïnvloeden van de verwachtingen van de markt, het maximaliseren van de voorspelbaarheid van zulke beslissingen (tenminste op het gebied van timing en gidsfunctie) hun effectiviteit vergroot. 
Toezicht is een veel vuiler werk, dat besluiten op onverwachte momenten vereist. 
Bovendien interacteren beslissingen met elkaar en ze hebben vaak aanpassingen en verduidelijking nodig. 
Het wachten op een formeel besluitvormingsproces dat zich eens per maand voltrekt kan geld kosten en de belangen van de depositeurs schaden. 
Om de befaamde indeling van de filosoof Isaiah Berlin te lenen: een toezichthouder is net een vos; hij weet veel kleine dingen, is flexibel en past constant zijn overlevingsstrategie aan. 
Een succesvolle centrale bank is meer als een egel: hij weet één groot ding; dat hij geconcentreerd moet blijven op een lage inflatie. 
Langzaam en voorspelbaar beslissen is een deugd voor zo’n dier, maar het is niet goed aangepast aan de snelle en complexe wereld van banken in de 21e eeuw. 
Dus de echte uitdaging voor Nouy in haar nieuwe rol bij de ECB is om de egel nieuwe vossentrucs te leren. 
Idealiter zou ze de hulp hebben van een herziene beslissingsstructuur met een nieuwe zetel van macht die in staat is om de toezichtsteams te ondersteunen met snelle uitspraken. 
Maar de noodzaak om aanpassingen aan het verdrag te vermijden verhindert dit. 
Men moet hopen dat de nieuwe Raad van toezicht in zijn rol kan groeien en dat de Algemene Raad van de ECB de ruimte geeft om dat te doen. 
De toekomst van het Europese bankensysteem is er afhankelijk van. 

De grillige financiële integratie van Europa 
LONDEN – De in de media uitgebreid belichte problemen van de Portugese Banco Espírito Santo deze zomer hebben ons eraan herinnerd dat de financiële problemen van de eurozone nog lang niet opgelost zijn. 
Er liggen ongetwijfeld idiosyncratische factoren ten grondslag aan de problemen van de bank, die voortkomen uit de blootstelling aan andere delen van het familie-imperium van de Espírito Santo. 
Maar toen de bank over het eerste half jaar een verlies van 3,6 miljard euro aankondigde was de plotselinge ineenstorting van het vertrouwen alarmerend en vragen nerveuze investeerders zich af of er elders nog gelijksoortige tijdbommen tikken. 
Alle ogen zijn nu gericht op het asset quality review (AQR) door de Europese Centrale Bank dat de komende paar maanden afgerond moet worden. 
Het AQR is het sleutelelement van een ‘allesomvattend onderzoek’ van de Europese banken voordat de ECB in november formeel de verantwoordelijkheid voor de supervisie van meer dan 80% van het bankensysteem in de eurozone op zich neemt. 
De ECB wil, logischerwijs, dat alle potentiele gruwelen zichtbaar worden voor de overname, zodat zij niet de schuld kan krijgen. 
Nu nationale supervisors, die vaak geneigd zijn om een rooskleurig beeld te schetsen van de instituties van hun land, niet langer de baas zijn, mogen we hopen dat de beoordeling robuuster zal zijn dan de eerdere stresstesten uitgevoerd onder auspiciën van de Europese Bankenautoriteit (EBA). 
Deze testen faalden er, in tegenstelling tot hun equivalent in de Verenigde Staten, in om het vertrouwen te herstellen. 
Verschillende banken die met vlag en wimpel slaagden moesten binnen de kortste keren nieuw kapitaal ophalen. 
Maar de oprichting van de Europese bankenunie is niet de enige belangrijke verandering geweest in de financiële regulering van Europa sinds de crisis. 
De gebeurtenissen van 2007-2009 maakten duidelijk dat er ernstige gaten en onregelmatigheden waren die moesten worden aangepakt. 
Dus na de adviezen uit een rapport dat in 2009 werd opgemaakt door de voormalig algemeen directeur van het IMF Jacques de Larosière, creëerde de Europese Commissie drie nieuwe pan-Europese autoriteiten die belast werden met het verzekeren van een ‘consistente toepassing’ van Europese directieven. 
De deal werd gesloten met grote hulp van politieke smeerolie: de drie grootste economieën in de Europese Unie (het Verenigd Koninkrijk, Frankrijk en Duitsland) werden overgehaald om enige controle uit handen te geven aan het centrum, maar alleen maar als ieder van hen een autoriteit onderdak mocht bieden. 
Dus werd de EBA opgezet in Londen, is de European Securities and Markets Authority (ESMA) gehuisvest in Parijs en vond de European Insurance and Occupational Pensions Authority (EIOPA) onderdak in Frankfurt. 
Ze staan collectief bekend als de ESA’s (European supervisory authorities). 
De weg naar pan-Europese regulering is de laatste twintig jaar lang en moeizaam geweest. 
Tijdens de eerste fases werd aangenomen dat de gezamenlijke financiële markt kon opereren op basis van wederzijdse erkenning: elk land zou de regels van de ander accepteren als ongeveer gelijk aan de eigen regels en zakendoen over de grens vanuit die basis verder laten werken. 
Dit bleek niet adequaat te zijn, omdat standaarden en regels van land tot land zeer verschillend bleven en ruimte gaven aan een benadering gebaseerd op minimum-harmonisatie, waarbij de kernregels hetzelfde moesten zijn door heel Europa, maar lokale variaties en toevoegingen toegestaan bleven. 
Toen dat ook ineffectief bleek te zijn en de concurrentie in de hand werkte, omdat landen hun nationale regelgeving gebruikten om nieuwe spelers tegen te houden, verschoof de nadruk naar een maximum-harmonisatie, waarbij directieven exact voorschreven hoe plaatselijke regels door de hele EU toegepast moesten worden. 
Dit veroorzaakte grote zorgen in de Londense City, maar werd schoorvoetend geaccepteerd. 
Sinds de mondiale financiële crisis is Londen minder in staat om te betogen dat het bijzonder is en met rust gelaten moet worden. 
Met de oprichting van centrale reguleringsautoriteiten is de EU naar de volgende fase van de financiële integratie opgeschoven. 
Maar tot nu toe zijn de verantwoordelijkheden van deze bureaus zeer beperkt. 
De ESMA overziet de kredietbeoordelaars direct; maar buiten de banken behouden de nationale autoriteiten hun dagelijkse supervisie verantwoordelijkheden. 
Integratiegerichte functionarissen bij de Europese Commissie zien dit duidelijk niet als een bevredigende eindsituatie. 
Dus gaven ze opdracht tot een bedachtzame evaluatie van de drie ESA’s door accountant Mazars, die eerder dit jaar gepubliceerd werd. 
Het oordeel kwam er grofweg op neer dat het ‘so far, so good’ ging. 
Nu heeft de Commissie dit opgevolgd door zijn eigen beoordeling te publiceren. 
Het is misschien niet erg voor de hand liggend dat Commissie zeer kritisch zou zijn over zijn eigen creaties en dat is hij ook niet. 
Het rapport houdt vol dat de ESA’s ‘snel goed functionerende organisaties hebben opgezet gericht op het bijdragen aan het herstellen van het vertrouwen in de financiële sector’, en dat de markt over de gehele linie tevreden lijkt met hun werk. 
Maar de schrijvers van het rapport geloven dat er een noodzaak is om de huidige mandaten uit te breiden, een allesomvattende benadering voor de bescherming van consumenten te ontwikkelen en de invloed van nationale autoriteiten verder te beperken. 
De ESA’s zouden meer macht moeten hebben om hun wil op te leggen in het belang van de EU als geheel. 
Hun voorzitters zouden een grotere vrijheid moeten hebben om op hun eigen initiatief actie te ondernemen. 
De ESA’s hebben ook meer geld nodig, dat waarschijnlijk vrijgemaakt kan worden door tarieven op te leggen aan financiële firma’s, en er zou over nagedacht moeten worden om ze te concentreren op èèn plek, waarschijnlijk Brussel. 
De algemene richting is duidelijk. 
Tenzij de nieuwe commissaris voor de interne markt een ander standpunt inneemt plant de Europese Commissie om verder te gaan langs de lijnen van een echte pan-Europese regulering. 
Het rapport gaat nu naar het Europese Parlement, waarvan verwacht kan worden dat het zal vragen om verdere integratie zoals het meestal doet. 
Een enkele autoriteit, of misschien twee of drie die nauw samenwerken is een logische regeling voor de eurozone en misschien wel voor de hele financiële markt van de EU. 
Het zou de nieuwe toezichthoudende rol van de ECB op een nuttige manier complementeren. 
Maar zal Londen deze keer in de pas willen lopen? 
De Britse regering is tenslotte een weg ingeslagen die precies de tegengestelde richting in gaat; het reduceren van de functies van centrale organen en het teruggeven van macht aan nationale hoofdsteden. 
Gegeven de centrale rol van Londen in de financiële markten van de EU en de politieke gevoeligheid in Groot-Brittannië liggen er zeker problemen in het verschiet. 

Verder kijken dan Juncker 
LONDEN – De Europese Unie lijkt zich slechts op een probleem tegelijk te kunnen concentreren. 
Deze zomer is dat de vraag wie José-Manuel Barroso zal opvolgen als president van de Europese Commissie. 
De Britse premier David Cameron vindt zichzelf terug in een achterhoedegevecht in de poging om de benoeming van de aardsfederalist Luxemburger Jean-Claude Juncker tegen te houden. 
President van de Commissie is ongetwijfeld een belangrijke baan. 
De Commissie heeft een monopolie over het voorstellen van nieuwe wetgeving, waarvan het karakter zwaar wordt beïnvloed door de president. 
Maar nieuwe wetgeving is tegenwoordig een soort luxe voor Europa. 
In plaats van het overwegen van opwindende nieuwe richtlijnen voor de gewenste eigenschappen van, laten we zeggen, grasmaaiers die in de EU verkocht worden, moeten de Europese leiders drie urgente en onderling verbonden taken volbrengen. 
De eerste is politiek. 
Bij de recente Europese parlementsverkiezingen steunde een kwart van de stemmers in het Verenigd Koninkrijk en Frankrijk partijen die vijandig staan tegenover verdere integratie en toegewijd zijn aan het herstellen van een Europa van onafhankelijke lidstaten. 
Zelfs in Duitsland deed een eurosceptische partij het verrassend goed. 
De centrumlinkse en centrumrechtse federalisten hebben hierop gereageerd door met samenwerking een meerderheid voor Juncker veilig te stellen. 
Dat is geen stabiele uitkomst. 
Verdedigers van het Europese ideaal moeten directer met de critici ervan in gesprek gaan en een inspirerende visie articuleren, in plaats van hun kop in het zand te steken en de woorden ‘ever closer union’ elke gelegenheid die ze hebben als een mantra uit te spreken. 
Ze zouden het makkelijker hebben om eurosceptici over te halen als ze op solidere en duurzamere economische resultaten konden wijzen. 
De groei in eurozone blijft traag, op 0,7% vorig jaar, terwijl de werkloosheid met 11,7% onacceptabel hoog is. 
Deze gemiddelden zijn al deprimerend genoeg, maar sommige delen van het continent zijn in veel slechtere vorm. 
De Spaanse werkloosheid ligt boven de 25% en de Italiaanse economie is nauwelijks gegroeid sinds de invoering van de euro. 
Economisch herstel wordt tegengehouden door financiële problemen, het derde nijpende onderwerp dat de leiders van de EU moeten aanpakken. 
De gezamenlijke financiële markt stortte vier jaar geleden in en is nog niet gerepareerd. 
Zeker, de Europese Centrale Bank heeft gedaan wat nodig is om de verschillen in leenkosten tussen de Europese staten te verkleinen. 
Een groot gedeelte van 2012 en 2013 betaalden de Spaanse en Italiaanse overheid 5,5-7% voor leningen van tien jaar, terwijl het Duitse tarief beneden de 2% lag. 
Nu is er veel minder speling. 
Spanje en Italië betalen nu slechts 150 basispunten meer dan Duitsland. 
President van de ECB Mario Draghi kan dat op zijn conto schrijven. 
Vanuit zakelijk perspectief zien de dingen er heel anders uit. 
Voor een Spaans of Italiaans klein bedrijf blijft het rentetarief differentieel net zo hoog als het was. 
Een onverzekerde zakenlening zal een Zuid-Europees bedrijf twee procentpunten meer kosten dan hun tegenhangers aan de Rijn, ook al hebben de twee bedrijven dezelfde krediet-rating. 
Tot 2010 was het gat slechts een aantal basispunten. 
Dit ontplofte in 2011 en is sindsdien niet kleiner geworden. 
Dat is een ernstig concurrentienadeel dat nog opgeteld moet worden bij de straf verder van het centrum van de economische zwaartekracht van de EU te zitten. 
Als dit blijft bestaan zal het de groeiende scheiding tussen de Europese ‘haves’ en ‘have-nots’ vergroten. 
Hoe kan er zo’n differentieel blijven bestaan in wat één enkele, geïntegreerde financiële markt zou moeten zijn? 
Het antwoord is natuurlijk dat de eurozone dat niet is, tenminste nog niet. 
De vertrouwenscrisis in de Europese bankensector die in 2010 uitbrak is nog niet opgelost. 
De Europese banken zijn nog steeds onwillig om elkaar geld te lenen, vooral over de grenzen heen. 
Ze vermoeden dat sommige van hun tegenhangers zwak en kwetsbaar zijn en hebben weinig vertrouwen in de bereidheid van nationale banksupervisors om de waarheid te onthullen en deze banken tegen te houden. 
Dus Duitse banken met geldoverschotten stallen deze liever bij de ECB dan ze aan het werk te zetten in Italië of Griekenland. 
De bankenunie werd overeengekomen om dat probleem te corrigeren met de ECB als enige opzichter van alle grote Europese Banken. 
Maar de markt laat duidelijk zien dat de bankenunie zijn werk nog niet gedaan heeft, sterker nog, dat hij bijna lange na nog niet af is. 
Er zijn twijfels over het ontbreken van een geünificeerd deposito-beschermingsplan, over de beschikbaarheid van fondsen om een falende institutie overeind te houden en of de aanpak van de ECB rigoureus genoeg zal zijn om de zwakke broeders te herkennen, ze dwingt te herkapitaliseren en zo het vertrouwen weer op kan bouwen. 
De cruciale test zal deze herfst komen, als de ECB de resultaten onthult van zijn activa-kwaliteitsonderzoek. 
Ik verwacht dat de supervisors streng zullen zijn; de geloofwaardigheid van hun instituut hangt er vanaf. 
Zullen ze bereid zijn om eerlijk te zijn en, nog belangrijker, bereid en in staat om aangeschoten wild geld op te helpen halen? 
Recente schuldenproblemen bij de Italiaanse bank Monte dei Paschi di Siena en anderen hebben aangetoond dat financiering voor banken veel kost. 
Investeerders moeten grote kortingen worden aangeboden om ze over te halen afstand te doen van hun geld. 
Als resultaat hiervan lenen sommige banken die verwachten dat hun balansen zwakker zullen blijken te zijn dan ze tot nu toe erkend hebben minder geld uit. 
De voortdurende kredietbeperkingen zijn een reden dat gedeelten van de Europese economie zwak blijven. 
De drie problemen waar Europa in het tweede gedeelte van dit jaar mee te maken krijgt zijn dus nauw met elkaar verweven. 
De EU zal het sterkste leiderschapsteam dat het kan vinden nodig hebben om door verraderlijke wateren heen te sturen en cruciale financiële hervormingen door te voeren. 
Op dit moment zijn de tekenen verre van veelbelovend. 
Er zijn weinig nieuwe gezichten of ideeën aan de horizon te zien. 
We moeten hopen verrast te worden. 

Hoe de banken de economie opaten 
LONDEN – Op een conferentie eind vorig jaar verraste de president van de Bank of England (BoE) Mark Carney zijn publiek door te speculeren dat de activa van banken in Londen tegen 2050 zouden kunnen groeien tot negen maal het bbp van Groot-Brittannië. 
Zijn voorspelling representeerde een simpele extrapolatie van twee trends: een voortdurende wereldwijde financiële consolidatie (dat betekent een snellere groei van financiële activa dan van de reële economie) en de handhaving van Londen van zijn aandeel in de financiële wereldhandel. 
Dit mogen misschien redelijke aannames zijn, maar deze schatting was voor velen zeer verontrustend. 
Het gastheerschap van een enorm financieel centrum, met buitenmatig grote binnenlandse banken, kan kostbaar zijn voor belastingbetalers. 
In IJsland en Ierland ontgroeiden de banken het vermogen van hun overheid om ze wanneer nodig te ondersteunen. 
Het resultaat was desastreus. 
Nog geheel afgezien van de potentiele bailout-kosten betogen sommigen dat financiële wildgroei de echte economie schaadt door het afromen van talent en hulpbronnen die beter elders hadden kunnen worden ingezet. 
Maar Carney betoogt in tegendeel dat de rest van de Britse economie profiteert van de aanwezigheid van een mondiaal financieel centrum in haar midden. ‘In het centrum staan van het mondiale financiële systeem verbreedt de investeringsmogelijkheden voor de instituties die zorg dragen voor de Britse spaartegoeden en het versterkt het vermogen van de fabricage- en creatieve industrie van het VK om mondiaal te concurreren’, zo zei hij. 
Dat is zeker de aanname waarop de Londense markt is gebouwd en de lijn die opeenvolgende regeringen hebben uitgevent. 
Maar deze begint onder vuur liggen. 
Andy Haldane, een van de luitenants die Carney heeft geërfd bij de BoE, heeft de economische bijdrage van de financiële sector in twijfel getrokken, waarbij hij wees op ‘zijn vermogen om zowel grote delen van de niet financiële economie te versterken als om ze uit te schakelen’. 
Hij betoogt (in een speech met de onthullende titel ‘de bijdrage van de financiële sector, wonder of luchtspiegeling?’) dat de gerapporteerde bijdrage van de financiële sector aan het bbp aanzienlijk overschat wordt. 
Twee recente verhandelingen veroorzaken verdere twijfel. 
In ‘The Growth of Modern Finance’ laten Robin Greenwood en David Scharfstein van de Harvard Business School zien dat het aandeel van financiële sector in het bbp van de VS tussen 1980 en 2006, vlak voor het begin van de financiële crisis, bijna verdubbelde, van 4,9% tot 8,3%. 
De twee belangrijkste factoren die voor deze stijging zorgden waren de uitbreiding van krediet en de snelle stijging van hulpbronnen die gespendeerd werden aan het management van activa (niet toevallig verbonden met de exponentiële groei van de inkomens in de financiële sector). 
Greenwood en Scharfstein betogen dat een grotere financialisering voor- en nadelen heeft. 
Er zijn misschien meer spaarmogelijkheden voor huishoudens geweest en meer diverse financieringsbronnen voor bedrijven, maar de toegevoegde waarde van de activamanagement activiteiten was illusionair. 
Bij vele ervan kwam het kostbaar overhoop gooien van portfolio’s kijken, terwijl verhoogde leverage de fragiliteit van het financiële systeem als geheel impliceerde en zware sociale kosten oplegde omdat overbelaste huishoudens vervolgens failliet gingen. 
Stephen G. Cecchettti en Enisse Kharroubi van de Bank for International Settlements (de centrale bank van de centrale banken) gaan nog verder. 
Zij stellen dat de snelle groei van de financiële sector de groei van de productiviteit in andere sectoren vermindert. 
Met gebruik van een steekproef van 20 ontwikkelde landen vinden ze een negatieve correlatie tussen het aandeel van de financiële sector in het bbp en de gezondheid van de reële economie. 
De redenen voor deze relatie zijn niet makkelijk definitief vast te stellen en de conclusies van de auteurs zijn controversieel. 
Maar het is duidelijk dat financiële firma’s concurreren met anderen om hulpbronnen, en vooral om geschoolde arbeid. 
Fysici of ingenieurs met doctorstitels kunnen er voor kiezen om complexe mathematische modellen van marktbewegingen te ontwikkelen voor investeringsbanken of hedgefunds, waar ze informeel bekend staan als ‘raketgeleerden’. 
Maar ze kunnen hun talenten bijvoorbeeld ook gebruiken om echte raketten te ontwerpen. 
Cecchetti en Kharroubi vinden bewijs dat het inderdaad bedrijven zijn die intensief aan onderzoek doen die het meeste lijden tijdens een financiële hausse. 
Deze bedrijven hebben er meer moeite mee om vakkundige afgestudeerden te vinden wanneer financiële firma’s hogere salarissen kunnen betalen. 
En we hebben het niet alleen maar over de zogeheten ‘quants’. 
In de jaren voor de financiële crisis van 2008 ging meer dan een derde van degenen met een MBA van Harvard en een zelfde gedeelte van de afgestudeerden van de London School of Economics werken voor financiële firma’s. (sommigen zullen misschien cynisch zeggen dat het buiten echte bedrijven houden van economen en mensen met een MBA een zegening is, maar ik heb er mijn twijfels over of dat echt zo is). 
De auteurs vinden ook nog een ander intrigerend effect. 
Periodes van snelle groei in leningen worden vaak geassocieerd met een bouwhausse, gedeeltelijk omdat onroerend goed activa makkelijk in te zetten zijn als onderpand voor leningen. 
Maar de graad van productiviteitsgroei in de bouw is laag en de waarde van veel van de door krediet gedreven projecten blijkt vervolgens laag of negatief te zijn. 
Dus zouden de Engelsen enthousiast vooruit moeten kijken naar de toekomst zoals geschetst door Carney? 
Derivatenhandelaars in spe zullen er zeker meer vertrouwen in hun carrièreperspectieven van krijgen. 
En andere delen van de economie die services verlenen aan de financiële sector (zoals bijvoorbeeld Porschedealers en stripclubs) zullen net zo aangemoedigd worden. 
Maar als de financiële sector ermee doorgaat een disproportioneel percentage van de knapste koppen in te lijven zal er misschien nog maar weinig Britse productie over kunnen zijn tegen 2050 en zelfs nog minder hightech bedrijven dan nu. 
Iedereen die zich zorgen maakt over economische onevenwichtigheden en over het excessief leunen op een volatiele financiële sector zal zeker hopen dat dit aspect van de lange termijn voorspellingen van de BoE net zo onbetrouwbaar zal blijken als haar voorspellingen van de werkloosheid zijn geweest. 

Het probleem van JPMorgan in het groot 
PARIJS – JPMorgan Chase heeft een slecht jaar achter de rug. 
Niet alleen rapporteerde de bank het eerste kwartaalverlies in meer dan tien jaar, ze stemde ook toe in een voorlopige deal om een boete van 13 miljard dollar te betalen als straf voor het verkopen van door slechte hypotheken ondersteunde effecten. 
Andere hoge legale en wettelijke kosten liggen op de loer. 
JPMorgan zal natuurlijk weer opkrabbelen, maar deze problemen hebben het debat over banken die ‘too big to fail’ zijn heropend. 
In de Verenigde Staten hebben de beleidsmakers er voor gekozen om de ‘Volcker Rule’ (genaamd naar de voormalige voorzitter van de Federal Reserve Paul Volcker) op te nemen in de ‘Dodd-Frank Act’, waarmee de handel in eigendom door commerciële banken beperkt wordt, in plaats van het in enige vorm doen herleven van de ‘Glass-Steagall Act’ met haar scheiding van investeringsbanken en consumentenbanken. 
Maar senatoren Elizabeth Warren en John McCain, een krachtig duo, zijn terug in de ring. 
Zij beargumenteren dat recente gebeurtenissen hebben bewezen dat JPMorgan te groot is om goed bestuurd te worden, zelfs door CEO Jamie Dimon, wiens grootste critici hem zelfs niet beschuldigen van incompetentie. 
Desalniettemin is het niet aannemelijk dat de Warren-McCain Bill snel uitgevoerd zal worden, ook al is het alleen maar omdat de regering van president Barack Obama in beslag genomen wordt door het open houden van de overheid en het betalen van haar rekeningen, terwijl overeenstemming door de twee partijen over welke dag van de week het is, laat staan over verdere financiële hervormingen, niet gegarandeerd kan worden. 
Maar de vraag wat te doen met grote, complexe en schijnbaar moeilijk te controleren banken die voordeel hebben van impliciete staatssteun blijft onbeantwoord. 
De ‘school solution’ die werd overeengekomen bij het ‘Financial Stability Board’ in Basel, houdt in dat mondiale regelgevers duidelijk systematisch significante banken zouden moeten identificeren en ze strengere regels zouden moeten opleggen, met intensievere supervisie en hogere kapitaal ratio’s. 
Dit is gebeurd. 
In beginsel werden er 29 van zulke banken aangewezen, samen met een aantal verzekeraars (waarvan geen één het gezelschap waar ze in terecht zijn gekomen bevalt!) 
Er is een procedure voor promotie en degradatie, net zoals in het voetbal, dus dit getal fluctueert. 
Banken op deze lijst moeten hogere reserves hebben en meer liquide middelen die hun status als systematisch belangrijke instituties reflecteren. 
Ze moeten ook wat informeel ‘levende testamenten’ worden genoemd voorbereiden, waarin staat hoe deze banken in een crisis afgebouwd kunnen worden, idealiter zonder geld van de belasting betaler. 
Maar terwijl alle grote landen met deze benadering meedoen, denken veel ervan dat er nog meer nodig is. 
De VS heeft nu de ‘Volcker Rule’ (ook al gaan de debatten tussen banken en wetgevers over hoe deze precies te interpreteren door). 
Elders worden er indringender regels geïmplementeerd of overwogen. 
In het Verenigd Koninkrijk richtte de regering de ‘Vickers Commissie’ op om een oplossing aan te dragen. 
De leden stelden voor dat het mondiaal opererende banken verplicht moet worden om geïsoleerde consumentenbanken als dochterondernemingen op te richten met een veel hoger aandeel eigen vermogen. 
Alleen deze consumenten dochters zou het worden toegestaan om op de centrale bank te vertrouwen voor steun om te lenen in het geval van nood. 
Een versie van de aanbevelingen van de Vickers Commissie die iets flexibeler is dan dat de leden hebben voorgesteld staat nu in een bankenvoorstel dat nu voor het parlement ligt. 
Een aantal leden van het huis wil strengere restricties opleggen en het is moeilijk om iemand te vinden die achter de banken gaat staan, dus het is aannemelijk dat deze wet in enige vorm wordt aangenomen en dat grote Britse banken hun kapitaal en transacties moeten gaan scheiden. 
Het Verenigd Koninkrijk heeft besloten actie te ondernemen voordat er enige brede Europese oplossing is overeengekomen. 
Wij Engelsen zijn nog steeds lid van de Europese Unie (voor zo lang dat duurt tenminste), maar soms vergeten onze politici dat. 
Soms verliezen ze gewoon hun geduld met de moeilijkheid om het eens worden over veranderingen in onderhandelingen waaraan 28 landen meedoen, wat in het bijzonder lijkt te gelden voor financiële hervormingen, gegeven het feit dat veel van deze landen geen systematisch belangrijke banken hebben en waarschijnlijk nooit zullen krijgen. 
Maar de instituties van de EU hebben niet helemaal stilgezeten. 
De Europese Commissie heeft een raad van wijze mannen, geleid door Erkki Liikanen, de baas van de Finse Centrale bank, gevraagd om dit probleem op Europese schaal te onderzoeken. 
Het rapport van deze groep, gepubliceerd in oktober 2012, kwam tot een zelfde conclusie als de Vickers commssie wat betreft het gevaar van het onderbrengen van consumenten en investeringsbank activiteiten in dezelfde legale entiteit en adviseerde deze twee te scheiden. 
Het voorstel spiegelt het Engelse plan: de investerings- en handelstakken (niet de consumententak) zouden geïsoleerd moeten worden, maar het resultaat zou ongeveer gelijk zijn. 
Maar de Europese bankenfederatie heeft haar kont tegen de krib gegooid en doet de adviezen af als ‘compleet onnodig’. 
De Europese Commissie heeft om commentaar gevraagd en haar formele standpunt is dat ze dit samen met de rapporten in overweging neemt. 
Die overweging kan wel even duren; of deze zou zelfs nooit kunnen ophouden. 
De Duitse regering lijkt er weinig zin in te hebben om de Deutsche Bank op te delen en de Fransen hebben net zoals de Engelsen hun eigen hervormingen geïmplementeerd. 
Het Franse plan lijkt meer op een gallische versie van de Volcker Rule dan op Vickers ‘à la française’. 
Het is veel minder rigoureus dan de banken vreesden, gegeven de heftige retoriek van president François Hollande tijdens zijn verkiezingscampagne vorig jaar, waarin hij de financiële sector neerzette als de echte ‘vijand’. 
Dus hebben we nu een soort van mondiaal plan, dat wordt aangevuld met verschillende oplossingen van eigen bodem in de VS, Groot-Brittannië en Frankrijk met de mogelijkheid van een Europees plan dat ook nog zou verschillen van de andere. 
In een getuigenis aan het Britse parlement merkte Volcker fijntjes op dat: ‘het internationaliseren van de basisregels een level playing field zou creëren. 
Het is duidelijk niet ideaal dat de VS de Volcker Rule heeft en Groot-Brittannië Vickers…’. 
Hij had absoluut gelijk, maar ‘too big to fail’ is nog een gebied waarop het initiële enthousiasme voor mondiale oplossingen van na de crisis gefaald heeft. 
Het ongelukkige resultaat is een ‘uneven playing field’ met stimulansen voor banken om hun activiteiten te verplaatsen, of dit nu geografisch is of in termen van wettelijke entiteiten. 
En dat is niet de uitkomst waar de G-20, of wie dan ook, op uit waren in 2009. 

De werkelijke kosten van de luchtverontreiniging 
PARIJS – De luchtverontreiniging kost mensen jaren van hun leven. 
Zij brengt substantiële pijn en lijden teweeg, evenzeer onder ouders als onder kinderen. 
En zij schaadt de voedselproductie, in een tijd dat we meer mensen dan ooit moeten voeden. 
Dit is niet louter een economische kwestie, maar ook een morele. 
Luchtverontreiniging kan zowel binnenshuis als buitenshuis worden geproduceerd. 
Voor de armste gezinnen is de smog van kolen- of mestgestookte kookstellen binnenshuis het ernstigste probleem. 
Naarmate economieën zich ontwikkelen en gaan elektrificeren, motoriseren en urbaniseren weegt de luchtverontreiniging buitenshuis het zwaarst. 
Schonere technologieën zijn beschikbaar, met het potentieel om de luchtkwaliteit aanzienlijk te verbeteren. 
Maar beleidsmakers hebben de neiging zich kortzichtig op de kosten van actie te richten in plaats van op de kosten van nietsdoen. 
Nu de economische groei en de stijgende vraag naar energie op het punt staan een gestage toename van de uitstoot van luchtverontreinigende stoffen te veroorzaken, alsmede van de concentraties van stofdeeltjes en ozon de komende decennia, is deze aanpak onhoudbaar geworden. 
In een nieuw rapport van de OESO, The Economic Consequences of Outdoor Air Pollution, wordt geschat dat de luchtverontreiniging buitenshuis tot 2060 jaarlijks voor 6 tot 9 miljoen voortijdige sterfgevallen zal zorgen, tegen drie miljoen in 2010. 
Dat komt erop neer dat er iedere 4 tot 5 seconden iemand doodgaat. 
Cumulatief zullen er de komende 45 jaar ruim 200 miljoen mensen voortijdig sterven als gevolg van de luchtverontreiniging. 
Er zullen ook meer met de verontreiniging samenhangende ziekten komen. 
De nieuwe bronchitisgevallen bij kinderen in de leeftijdscategorie van 6 tot 12 zullen naar verwachting stijgen van 12 miljoen vandaag de dag naar 36 miljoen per jaar in 2060. 
Voor volwassenen voorspellen we tien miljoen nieuwe gevallen per jaar tegen 2060, tegen 3,5 miljoen vandaag de dag. 
Kinderen krijgen ook steeds vaker astma. 
Dit alles zal zich vertalen in meer met de verontreiniging samenhangende ziekenhuisopnames, die naar verwachting van 3,6 miljoen in 2010 zullen stijgen naar 11 miljoen in 2060. 
Deze gezondheidsproblemen zullen zich concentreren in dichtbevolkte gebieden met hoge concentraties stofdeeltjes, vooral in steden in China en India. 
Per hoofd van de bevolking staat het sterftecijfer ook op het punt hoge niveaus te bereiken in Oost-Europa, de Kaukasus-regio en andere delen van Azië, zoals Zuid-Korea, waar de vergrijzende bevolking zeer kwetsbaar is voor luchtverontreiniging. 
De impact van de luchtverontreiniging wordt dikwijls besproken in dollartermen. 
In 2060 zouden 3,75 miljard werkdagen per jaar verloren kunnen gaan als gevolg van de negatieve gevolgen voor de gezondheid van vieze lucht – wat economen het “onnut van ziekte” noemen. 
De rechtstreekse marktinvloed van deze verontreiniging, in termen van lagere productiviteit per werknemer, hogere gezondheidszorgkosten en kleinere oogsten, kunnen in 2060 jaarlijks hoger uitvallen dan 1% van het bbp, of $2,6 bln. 
Hoe hoog ze echter ook zijn, deze dollarcijfers weerspiegelen de werkelijke kosten van de luchtverontreiniging niet. 
De voortijdige sterfgevallen als gevolg van het inademen van kleine stofdeeltjes en giftige gassen, en de pijn en het lijden als gevolg van ademhalingsstoornissen of hart- en vaatziekten, hebben geen marktprijs. 
Evenmin als de ervaring van het voortdurend moeten inademen van onwelriekende lucht, of het dwingen van kinderen om mondkapjes te dragen als ze gaan buitenspelen. 
Deze lasten wegen veel zwaarder op mensen dan enig prijskaartje kan uitdrukken. 
Niettemin blijft het een feit dat beleidsmakers eerder op harde cijfers reageren dan op abstracte ervaringen. 
De OESO heeft dus talloze economische onderzoeken naar de luchtverontreiniging bestudeerd om te kwantificeren wat de gezondheid van mensen hen waard is. 
Gemiddeld zijn mensen bereid ongeveer $30 te betalen om hun jaarlijkse risico op voortijdig overlijden te verminderen met 1 op de 100.000. 
Gebruikmakend van algemeen aanvaarde technieken werden deze cijfers omgezet in een totaalwaarde van voortijdige sterfgevallen als gevolg van de luchtverontreiniging buitenshuis, zoals bijvoorbeeld geïllustreerd in het OESO-rapport Mortality Risk Valuation in Environment, Health and Transport Policies. 
Op grond van deze maatstaf zouden de mondiale kosten van voortijdige sterfgevallen als gevolg van de luchtverontreiniging buitenshuis in 2060 een verbijsterende $18 tot 25 bln per jaar bereiken. 
Dit is geen “echt” geld, omdat de kosten niet gerelateerd zijn aan markttransacties. 
Maar het weerspiegelt de waarde die mensen hechten aan hun zeer “reële” levens – en de waarde die zij hechten aan beleid dat hen zou helpen zeer “reële” sterfgevallen uit te stellen. 
Het is tijd dat regeringen ophouden zich druk te maken over de kosten van inspanningen om de luchtverontreiniging te beperken en zich zorgen gaan maken over de veel hogere kosten die gemoeid zijn met het onbelemmerd laten continueren ervan. 
De levens van hun burgers bevinden zich in hun handen. 

Een vrij en gelijkwaardig leven 
MADRID – In de kwart eeuw die verstreken is sinds het verschijnen van het eerste Human Development Report heeft de wereld opzienbarende stappen genomen in het verminderen van de armoede en het verbeteren van gezondheid, onderwijs, en levensomstandigheden van honderden miljoenen mensen. 
En toch, hoe indrukwekkend deze vooruitgang ook moge zijn, is deze niet gelijk verdeeld geweest. 
Zowel tussen landen onderling als binnen landen zelf blijven er diepe onevenredigheden bestaan in de menselijke ontwikkeling. 
Neem kindersterfte. 
In IJsland sterven van iedere 1000 levendgeborenen twee kinderen in hun eerste levensjaar. 
In Mozambique is dit 120 op 1000. 
Overeenkomstig maken kinderen in Bolivia die geboren worden bij een moeder die geen onderwijs heeft genoten twee maal zo veel kans om binnen een jaar te sterven als baby’s van moeders die tenminste middelbare school hebben. 
En deze onevenredigheden echoën iemands hele leven door. 
Een kind van vijf dat is geboren in Midden-Amerika in een huishouden met een laag inkomen is gemiddeld zes centimeter korter dan een kind dat in een gezin met een hoog inkomen geboren wordt. 
Dit soort verschillen hebben om een scala aan redenen voet aan de grond gekregen. 
Hieronder zijn ‘verticale ongelijkheden,’ zoals een asymmetrische inkomensverdeling, zowel als ‘horizontale ongelijkheden,’ zoals die bestaan binnen groepen vanwege factoren als ras, sekse, en etniciteit, en die zich vormen tussen gemeenschappen door residentiële segregatie. 
Veel mensen hebben met meerdere, simultane vormen van discriminatie te maken, en het niveau van exclusie waaronder ze lijden is een resultaat van de interactie tussen deze vormen. 
Een combinatie van verticale en horizontale ongelijkheden kan extreme uitsluiting en marginalisering tot gevolg hebben, die vervolgens de intergenerationele armoede en ongelijkheid doen voortduren. 
Gelukkig is de wereld zich steeds bewuster geworden van de schadelijke effecten van armoede op democratie, economische groei, vrede, recht, en menselijke ontwikkeling. 
Het is ook duidelijk geworden dat ongelijkheid de sociale cohesie erodeert en het risico op geweld en instabiliteit verhoogt. 
Uiteindelijk zijn economisch en sociaal beleid twee kanten van dezelfde medaille. 
Naast het morele argument om ongelijkheid te verminderen is er ook een economisch argument. 
Als de ongelijkheid groter blijft worden zal er een grotere groei nodig zijn om extreme armoede uit te roeien dan wanneer de economische winsten gelijker verdeeld zouden worden. 
Hoge niveaus van ongelijkheid zijn ook gecorreleerd aan de mogelijkheid van politieke inname door elites die hun belangen verdedigen door egalitaire hervormingen te blokkeren. 
Het probleem met ongelijkheid is niet alleen dat die het najagen van collectieve doelen en het algemeen belang belemmert; het richt ook structurele barrières voor ontwikkeling op, zoals bijvoorbeeld door povere of regressieve belastingheffing en onderinvesteren in onderwijs, gezondheid, of infrastructuur. 
Groei alleen kan geen gelijke toegang tot publieke goederen en services van hoge kwaliteit garanderen; er is doelgericht beleid vereist. 
De recente geschiedenis in Zuid-Amerika, de meest ongelijke regio ter wereld, biedt een goed voorbeeld van wat er mogelijk is wanneer dit soort beleid word doorgevoerd. 
De regio heeft gedurende de eerste tien jaar van deze eeuw qua sociale inclusie aanzienlijke winsten geboekt, door een combinatie van economisch dynamisme en een bestendig politiek engagement om armoede en ongelijkheid als onderling afhankelijke problemen te bestrijden. 
Dankzij deze inspanningen is Zuid-Amerika de enige regio ter wereld die het gelukt is om zowel armoede als ongelijkheid te reduceren, terwijl de economie bleef groeien. 
Meer dan 80 miljoen mensen hebben de middenklasse bereikt, die voor het eerst de armen heeft gepasseerd als het grootste segment van de bevolking van de regio 
Zeker, sommigen hebben betoogd dat dit mogelijk gemaakt werd door gunstige externe omstandigheden, waaronder hoge grondstoffenprijzen die de economische expansie ondersteunden. 
Bewijs van het LAC Equity Lab van de Wereldbank echter bevestigt dat groei de sociale winst in Zuid-Amerika maar gedeeltelijk verklaart; de rest kwam voort uit herverdeling door sociale uitgaven. 
Sterker nog, dit progressieve beleid stond aan de basis van de economische expansie; een nieuwe generatie beter opgeleide werknemers betrad de beroepsbevolking, verdiende hogere lonen en plukte de vruchten van de sociale uitgaven. 
De grootste loonstijgingen vonden plaats in de laagste inkomensregionen. 
Nu Zuid-Amerika in een periode van tragere economische groei terecht is gekomen worden deze prestaties getest. 
Regeringen hebben minder financiële ruimte en de private sector is minder in staat om banen te creëren. 
Inspanningen om de armoede en ongelijkheid terug te dringen lopen het gevaar tot stilstand te komen, of zelfs hun zwaarbevochten rendementen te verliezen. 
De beleidsmakers in de regio zullen hard moeten werken om de progressie van de menselijke ontwikkeling op de lange termijn te waarborgen. 
Het belang van het afrekenen met ongelijkheid is verankerd in de idealen van de Franse Revolutie, de woorden van de Amerikaanse Onafhankelijkheidsverklaring, en in de doelstellingen gezet door de Sustainable Development Goals van de Verenigde Naties. 
Deze missie staat aan de basis van het vormgeven van een wereld die niet alleen eerlijk is, maar ook vreedzaam, welvarend, en duurzaam. 
Wanneer, zoals de Universele Verklaring van de Rechten van de Mens het stelt, ‘alle mensen vrij en gelijk in waardigheid en rechten geboren worden,’ zouden we dan niet allen in staat moeten zijn om ook zo verder te leven? 

We moeten meer aandacht gaan schenken aan de kwaliteit van de ontwikkeling 
NEW YORK – Voor de meeste mensen kan “ontwikkeling” het best worden gemeten aan de hand van de hoeveelheid verandering – net als de stijging van het gemiddelde inkomen, de levensverwachting of het aantal jaren dat op school wordt doorgebracht. 
De Human Development Index (HDI), een samengestelde maatstaf voor de nationale vooruitgang, waar mijn kantoor bij het United Nations Development Programme op toeziet, combineert al deze statistische gegevens om landen ten opzichte van elkaar te rangschikken. 
Wat velen echter niet beseffen is dat zulke cijfers, hoe nuttig ze ook zijn, niet het hele ontwikkelingsverhaal vertellen. 
Om te begrijpen hoe ontwikkeld een land is, moeten we ook doorgronden hoe de levens van mensen door de vooruitgang worden beïnvloed. 
En om dat te begrijpen, moeten we kijken naar de kwaliteit van de gerapporteerde verandering. 
Als statistici landen met elkaar vergelijken, hebben ze vergelijkbare data nodig. 
Om bijvoorbeeld het schoolbezoek met elkaar te kunnen vergelijken tellen onderzoekers het aantal geregistreerde scholieren in ieder land, in verhouding tot alle kinderen in de schoolgaande leeftijd (hoewel zelfs dit een uitdaging kan zijn in veel ontwikkelingslanden, waar het bijhouden van dit soort gegevens niet altijd gestandaardiseerd is). 
Maar om de relatieve kwaliteit van een onderwijssysteem van een land in te kunnen schatten, zouden onderzoekers graag willen vaststellen of die scholieren ook feitelijk iets leren. 
Om aan die gegevens te komen, zouden statistici scholieren over een hele reeks onderwerpen aan de tand moeten voelen, een project dat veel ambitieuzer is dan eenvoudigweg bijhouden wie naar school gaat en wie niet. 
Statistici hebben altijd erkend dat het vergelijken van hoeveelheden veel makkelijker is dan het vergelijken van kwaliteit. 
Maar omdat bestaande maatstaven alles zijn waar we over kunnen beschikken, worden de zwakheden vaak over het hoofd gezien bij het rangschikken van relatieve vooruitgang of bij het vaststellen van het beleid, ook al is die “vooruitgang” volgens een bepaalde indicator niet noodzakelijkerwijs echt. 
Als de wereld ooit een gelijk ontwikkelingsniveau wil bereiken, zullen we de manier moeten veranderen waarop we de kwaliteit van beleidsinitiatieven meten en catalogiseren. 
Neem de statistische gegevens die door de HDI worden gemeten – levensverwachting, onderwijsniveau en inkomen per hoofd van de bevolking. 
Uit de statistieken met betrekking tot de levensverwachting blijkt dat de wereld gezonder wordt, en uit de gegevens blijkt dat mensen langer leven dan ooit tevoren; sinds 1990 is de gemiddelde levensverwachting met zo'n zes jaar toegenomen. 
Maar de stijging van de levenskwaliteit is minder dramatisch geweest. 
Die extra jaren gaan vaak gepaard met ziekten en invaliditeit, zoals dementie – waarvan de Wereldgezondheidsorganisatie nu schat dat daar wereldwijd 47,5 miljoen mensen door getroffen zijn. 
Terwijl de levensverwachting kan worden berekend op basis van de geboorte- en sterftecijfers, vergen indexen die de levenskwaliteit meten, zoals de disability-adjusted life year-schattingen van de WHO, aanzienlijke hoeveelheden informatie over een brede reeks ziekten en vormen van invaliditeit in ieder land. 
En helaas betekent de moeilijkheid om aan zulke gegevens te komen dat veel datasets over de levenskwaliteit onregelmatig van samenstelling of onvolledig zijn. 
Bij het onderwijs is sprake van een soortgelijk gemengd beeld. 
De wereld boekt ongetwijfeld vooruitgang bij het bieden van toegang tot scholen, nu er meer kinderen dan ooit te voren staan ingeschreven en ook daadwerkelijk naar school gaan. 
Maar hoe meten we de gaten in de kwaliteit van het onderwijs? 
Zo'n 250 miljoen kinderen in de hele wereld hebben geen fundamentele vaardigheden geleerd, ook al heeft de helft van hen tenminste vier jaar op school gezeten. 
Het zal niet als een verrassing komen dat in de meeste landen de scholen in de rijkere buurten doorgaans de betere faciliteiten hebben, evenals beter gekwalificeerde docenten en kleinere klassen. 
Voor het aanpakken van de ongelijkheid moeten we dus de schoolresultaten kunnen meten en ons niet blind staren op de cijfers over het schoolbezoek. 
Het Program for International Student Assessment (PISA) van de OESO, dat draait om toetsen die niet rechtstreeks gelinkt zijn aan de curricula, is één methode om vergelijkingen tussen landen te kunnen maken. 
De uitkomsten voor 2015 geven een veel rijker beeld van de onderwijsprestaties in de deelnemende landen, terwijl ze ook schrille ongelijkheden laten zien. 
Uit de gegevens van PISA blijkt bijvoorbeeld dat “sociaal-economisch in het nadeel verkerende studenten in de OESO-landen bijna drie keer zo veel kans maken als bevoorrechte studenten om niet het basisniveau van bekwaamheid in de wetenschap te behalen.” 
De gegevens over de werkgelegenheid – cruciaal voor beleidsmakers, als zij voorbereidingen willen treffen voor de toekomst – vertellen een soortgelijk verhaal. 
Het 2015 Human Development Report erkende dat – nu de wereld zich in de richting van een kenniseconomie ontwikkelt – werknemers met weinig vaardigheden of marginale werknemers een groter risico lopen hun baan kwijt te raken, en dat de mogelijkheden om informele of onbetaalde werknemers uit te buiten toenemen. 
Neem – om dit in perspectief te plaatsen – de werkgelegenheidsverwachtingen voor de Europese Unie, die tussen 2010 en 2020 in 16 miljoen nieuwe arbeidsplaatsen voorzien. 
Maar over dezelfde periode zal het aantal banen dat beschikbaar is voor mensen met de laagste formele opleiding naar verwachting met zo'n 12 miljoen dalen. 
“Niet alles wat kan worden geteld, telt. 
Niet alles wat telt, kan worden geteld,” schreef de socioloog William Bruce Cameron in 1963. 
Zijn uitspraak is vandaag de dag ook nog steeds geldig, maar wanneer het aankomt op het meten van de menselijke ontwikkeling zou ik een kleine aanpassing willen bepleiten: “Niet alles wat wordt geteld, telt voor alles.” 
Gelijkwaardige menselijke ontwikkeling vereist dat beleidsmakers meer aandacht schenken aan de kwaliteit van de resultaten, in plaats van zich primair te richten op kwantitatieve maatstaven van verandering. 
Alleen wanneer we weten hoe mensen door ontwikkeling worden beïnvloed, kunnen we beleid ontwerpen dat de meest waardevolle verbeteringen in hun levens teweeg brengt. “De intentie om zo lang mogelijk te leven is niet een van de beste intenties van de geest,” merkte deauteur Deepak Chopra ooit op, “omdat kwantiteit niet hetzelfde is als kwaliteit.” 

Voedselcrisis bedreigt de menselijke beschaving 
PALO ALTO – De mensheid staat voor een steeds groter wordend complex van ernstige, onderling samenhangende milieuproblemen, waaronder veelbesproken uitdagingen als de klimaatverandering. 
Maar ook het overleven staat op het spel van organismen die onze levens ondersteunen doordat ze binnen het ecosysteem cruciale taken vervullen als de bevruchting van gewassen en het in toom houden van plantenziekten. 
Daarnaast worden we geconfronteerd met een groot aantal andere bedreigingen, zoals enorme epidemieën, de wereldwijde verspreiding van giftige synthetische chemicaliën, en een dramatische afname van de kwaliteit en toegankelijkheid van minerale hulpbronnen, water en landbouwgronden. 
Er vinden nu al oorlogen om de schaarse hulpbronnen plaats; als er een 'beperkt' nucleair conflict om de toegang tot hulpbronnen zou uitbreken tussen bijvoorbeeld India en Pakistan, weten we dat alleen al die oorlog waarschijnlijk het einde van onze beschaving zou betekenen. 
Maar wij denken dat de ernstigste bedreiging voor de mondiale duurzaamheid de komende decennia zal bestaan uit een probleem waarover iedereen het grotendeels wel eens is: het feit dat het steeds moeilijker zal worden grootschalige hongersnoden te vermijden. 
Zoals het 2013 World Economic Forum Report het stelde: “De mondiale voedselveiligheid is een grote wereldwijde zorg, nu de aarde zich erop voorbereidt om een groeiende bevolking te voeden op basis van een steeds kleiner wordende voorraad hulpbronnen, in een tijdperk van toegenomen wisselvalligheid en onzekerheid.” 
Maatregelen om “de voedselveiligheid te vergroten zijn dus nooit nodiger geweest dan nu.” 
In feite onderschatten dit soort waarschuwingen naar onze mening het voedselprobleem nog. 
Een tekort een micronutriënten zou nog eens twee miljard mensen extra kunnen treffen. 
En veel andere bronnen van kwetsbaarheid worden gebagatelliseerd: de mogelijke invloed van de klimaatontwrichting op de landbouw en de visserij; de gevolgen van het overmatig omhoog pompen van grondwater en de steeds verder toenemende achteruitgang van de bodemkwaliteit; hoe een verschuiving in ons brandstofgebruik de voedselproductie in de wielen kan rijden; en hoe de landbouw zelf, een grote bron van broeikasgassen, de klimaatverandering versnelt. 
De landbouw is tevens een van de hoofdoorzaken van het verlies aan biodiversiteit – en van een verlies van op het ecosysteem gebaseerde diensten voor de landbouw en andere menselijke activiteiten – én een van de hoofdoorzaken van de mondiale vergiftiging. 
Misschien het belangrijkst is dat vrijwel alle analyses er nu vanuit gaan dat de wereldbevolking tot 2050 nog eens met 2,5 miljard mensen zal groeien, in plaats van dat er naar manieren zal worden gezocht om deze groei terug te dringen. 
Het optimisme van veel analisten over ons vermogen om die extra miljarden te voeden is zeer verontrustend, gezien het feit dat nu al jaarlijks miljoenen mensen sterven aan ondervoeding, en dat velen zo slecht gevoed zijn dat ze een minderwaardig leven leiden. 
Als het zo makkelijk is om een bevolking die 35% groter is dan die van nu te voeden, waarom is dan vandaag de dag niet iedereen goed gevoed? 
Vijf stappen worden doorgaans aanbevolen om het voedselprobleem op te lossen: het ophouden met het opslokken van grond voor de landbouw (om de diensten van natuurlijke ecosystemen te behouden); het verhogen van de opbrengst waar mogelijk; het verbeteren van de doelmatigheid van meststoffen, water en energie; het eten van minder vlees; en het terugdringen van de voedselverkwisting. 
Daar zou je nog aan kunnen toevoegen: het stoppen met het verwoesten van de oceanen, het uitbreiden van de investeringen in landbouwkundig onderzoek en ontwikkeling, en het plaatsen van toereikende voeding voor iedereen aan de top van de mondiale beleidsagenda. 
Al deze stappen vergen reeds lang aanbevolen veranderingen in het menselijk gedrag. 
De meeste mensen zien de toenemende urgentie niet in van het aanvaarden daarvan, omdat ze het landbouwsysteem en zijn complexe, non-lineaire (onevenredige) connecties met de mechanismen achter de verwoesting van het milieu niet begrijpen. 
Alle middelen die nodig zijn om ieder extra individu te voeden zullen – gemiddeld genomen – afkomstig zijn van schaarsere, armere en verder weg gelegen bronnen, er zal onevenredig veel meer energie worden gebruikt en er zullen onevenredig veel meer broeikasgassen worden geproduceerd. 
Ruim duizend jaar van veranderende temperatuur- en neerslagpatronen, die allemaal van cruciaal belang zijn voor het verbouwen van gewassen, hebben de planeet op het spoor gezet van steeds zwaardere stormen, droogten en overstromingen. 
Het behouden – laat staan het uitbreiden – van de voedselproductie zal dus steeds moeilijker worden. 
Er is een volksbeweging nodig om het cultureel bewustzijn te 'sturen' in de richting van het bieden van de 'vooruitziende blik' en de agrarische, ecologische en demografische planning die de markten niet in huis hebben. 
Slechts dan kunnen we beginnen de bevolkingsramp serieus aan te pakken – en de voordelen op voedings- en gezondheidsgebied te overwegen van het op humane wijze beëindigen van de bevolkingsgroei, voordat we een wereldbevolking van negen miljard mensen hebben, en het inzetten van een geleidelijke krimp. 
De beste manier om die krimp te bereiken is volgens ons het verstrekken van volwaardige rechten en kansen aan vrouwen, en het toegankelijk maken van moderne anticonceptiemiddelen en abortusmogelijkheden voor alle seksueel actieve mensen. 
De mate waarin deze stappen de totale vruchtbaarheidsniveau's zullen verminderen, is omstreden. Toch zouden ze aanzienlijke sociale en economische voordelen kunnen opleveren door grote hoeveelheden nieuwe denkkracht beschikbaar te maken voor het oplossen van onze problemen, en intussen honderdduizenden levens te redden door het aantal onveilige abortussen te verminderen. 
Kan de mensheid een grote sterftegolf door uithongering voorkomen? 
Ja, dat kan – ook al schatten we de kans dat dit zal lukken momenteel niet hoger in dan 10%. 
Hoe naargeestig het misschien ook klinkt, wij geloven dat het – terwille van toekomstige generaties – de moeite waard is om ons best te doen hier 11% van te maken. 
Een van onze beroemdste collega's, biogeograaf en energiedeskundige James Brown van de Universiteit van New Mexico, is het hier niet mee eens. 
Hij schat de kans dat de menselijke beschaving behouden kan blijven op ongeveer 1%, maar vindt het de moeite waard om te proberen er 1,1% van te maken. 
Het ontwikkelen van een vooruitziende blik en het mobiliseren van de burgermaatschappij voor duurzaamheid zijn belangrijke doelstellingen van de Millennium Alliance for Humanity and the Biosphere (MAHB), gevestigd aan de Universiteit van Stanford. 
Zij die zich aansluiten bij de MAHB voegen zich bij de besten van de mondiale civil society in de strijd om het einde van de beschaving te voorkomen. 

De illiberale internationale 
WARSCHAU – In het eerste decennium van de Sovjet-macht steunde Stalin het idee van “socialisme in één land,” wat inhield dat, tot de omstandigheden waren gerijpt, het socialisme alleen voor de USSR bedoeld was. 
Toen de Hongaarse premier Viktor Orbán in juli 2014 zijn intentie kenbaar maakte om een “illiberale democratie” op te bouwen, werd alom aangenomen dat hij “illiberalisme in één land” aan het creëren was. 
Nu hebben Orbán en Jarosław Kaczyński, de leider van de Poolse regeringspartij PiS (Recht en Rechtvaardigheid), en poppenspeler van de regering van het land (ook al bekleedt hij geen enkel ambt), een contrarevolutie uitgeroepen, met de bedoeling de Europese Unie in een illiberaal project om te zetten. 
Na een dag van grijnzende jovialiteit, waarbij beide heren elkaar regelmatig op de schouder sloegen, tijdens de Krynica-conferentie van dit jaar, die zichzelf beschouwt als een soort regionale Davos, en waar Orbán tot Man van het Jaar werd uitgeroepen, maakten Kaczyński en Orbán bekend dat zij leiding zouden gaan geven aan een poging van 100 miljoen Europeanen om de EU te hervormen langs nationalistisch-religieuze lijnen. 
Je zou je kunnen inbeelden dat Václav Havel, een eerdere gelauwerde, zich in zijn graf heeft omgekeerd bij het horen van deze proclamatie. 
En de voormalige Oekraïense premier Julia Timosjenko, een andere vroegere winnaar, moet haast wel verbijsterd zijn: haar land wordt verwoest door Rusland onder president Vladimir Poetin, de paus van het illiberalisme en een rolmodel voor Kaczyński en Orbán. 
De twee mannen willen de kans grijpen die ze geboden werd door de uitkomst van het Britse referendum over een Brexit, dat heeft aangetoond dat in de huidige EU de favoriete discussiemethodes van de illiberale democraten – leugens en verdachtmakingen – politiek en professioneel lonend kunnen zijn (vraag het maar aan de nieuwe minister van Buitenlandse Zaken van Groot-Brittannië, Boris Johnson, een leidende Brexiteer). 
De combinatie van de talenten van deze twee mannen kan van hen een grotere dreiging maken dan veel Europeanen graag willen geloven. 
Wat Orbán aan dit partnerschap toevoegt is duidelijk: een zekere mate van “pragmatisch” populisme. 
Kaczyński heeft er echter voor gekozen de PiS te verbinden aan het marginale Verbond van Europese Conservatieven en Hervormers, en maakt onophoudelijk ruzie met Duitsland en de Europese Commissie. 
Bovendien gedraagt Orbán zich “normaler” dan zijn Poolse partner. 
Net als Donald Tusk, de vroegere Poolse premier die nu voorzitter is van de Europese Raad, speelt hij voetbal met andere politici. 
Kaczyński heeft daarentegen iets van een kluizenaar, die alleen woont en zijn avonden doorbrengt met het kijken naar Spaanse rodeo op de televisie. 
Hij lijkt buiten de maatschappij te staan, terwijl zijn aanhangers hem daarboven lijken te plaatsen – als de ascetische messias van een herboren Polen. 
Het is deze mystieke hartstocht die Kaczyński inbrengt in het bondgenootschap met de opportunistische Orbán. 
Het is een zendingsdrang die is gebaseerd op de Poolse geschiedenis – op het gevoel dat het land een speciale missie heeft waarvoor God het heeft uitverkoren, met als bewijs de bijzonder tragische geschiedenis van Polen. 
Opstanden, oorlog, opdeling: dit zijn de dingen waar een Pool iedere dag aan moet denken. 
Een messianistische identiteit vraagt om een bepaald soort leider – iemand die, zoals Poetin, lijkt te zijn begeesterd door het gevoel een missie te hebben (in het geval van Poetin is dat dezelfde missie die door de tsaren werd uitgedragen: die van orthodoxie, autocratie en nationaliteit). 
Dus terwijl Orbán een cynicus is, is Kaczyński een fanaticus, voor wie pragmatisme een teken van zwakte is. 
Orbán zou nooit iets doen dat in strijd is met zijn eigenbelang; 
Kaczyński heeft dat al vele malen gedaan. 
Door leden van zijn eigen coalitieregering aan te vallen verloor Kaczyński bijvoorbeeld in 2007 de macht, slechts twee jaar nadat hij die in handen had gekregen. 
Hij lijkt geen plannen te hebben. 
In plaats daarvan heeft hij visioenen – niet over belastinghervorming of economische herstructurering, maar over een nieuw soort Polen. 
Orbán is naar niets daarvan op zoek. 
Hij is er niet op uit een Hongarije-nieuwe-stijl te creëren; zijn enige doel is net als Poetin de rest van zijn leven aan de macht te blijven. 
Nadat hij in de jaren negentig als liberaal had geregeerd (waardoor hij de weg vrij maakte voor de toetreding van Hongarije tot de NAVO en de EU) en vervolgens de verkiezingen verloor, ziet Orbán het illiberalisme als een manier om te blijven winnen totdat hij zijn laatste adem uitblaast. 
Kaczyński’s illiberalisme is dat van de ziel. 
Hij noemt iedereen die niet tot zijn kamp behoort “het slechtste soort Polen.” 
De Homo Kaczyńskius is een Pool die gepreoccupeerd is met het lot van zijn land, en die zijn tanden laat zien aan critici en dissidenten, vooral die van buitenlandse herkomst. 
Homo's en lesbiennes kunnen geen echte Polen zijn. 
Alle niet-Poolse elementen binnen Polen worden beschouwd als een bedreiging. 
De PiS-regering heeft nog geen enkele vluchteling binnengelaten van het kleine aantal – slechts 7500 – dat Polen, een land met bijna veertig miljoen inwoners, met de EU is overeengekomen te zullen opnemen. 
Ondanks hun uiteenlopende motieven om het illiberalisme te omarmen, zijn Kaczyński en Orbán het erover eens dat dit in praktische zin neerkomt op het opbouwen van een nieuwe nationale cultuur. 
Door de staat gefinancierde media zijn niet langer “publiek”, maar eerder “nationaal”. 
Door de ambtenarenexamens af te schaffen kan het overheidsapparaat worden gevuld met loyalisten en partijgangers. 
Het onderwijssysteem wordt veranderd in een voertuig voor het bevorderen van de identificatie met een glorieus en tragisch verleden. 
Alleen culturele evenementen die de natie lof toezingen mogen nog publiek gefinancierd worden. 
Volgens Kaczyński is het buitenlands beleid een functie van het historisch beleid. 
Op dit punt verschillen de twee mannen van elkaar: terwijl het pragmatisme van Orbán hem ervan weerhoudt zijn Europese en Amerikaanse bondgenoten te veel in de gordijnen te jagen, heeft Kaczyński geen belangstelling voor geopolitieke calculaties. 
Een messias doet immers geen water bij de wijn en blijft zijn principes trouw: hij leeft om de waarheid te verkondigen. 
Voor het grootste deel is het buitenlands beleid van Kaczyński dus een tendentieuze geschiedeniscursus. 
Polen werd verraden door het Westen. 
De kracht van het land – vandaag de dag en altijd – is gelegen in zijn trots, waardigheid, moed en absolute onafhankelijkheid. 
Zijn nederlagen en morele overwinningen zijn het bewijs van zijn kracht en moed, en stellen het land – net als Christus – in staat uit de dood op te staan, na 123 jaar van de kaart van Europa verdwenen te zijn geweest. 
De vraag waar Europa nu voor staat is of het huwelijk van messianistisch en opportunistisch populisme mainstream zal gaan en zich door de hele Unie zal verspreiden, of beperkt zal blijven tot Midden-Europa. 
De voormalige Franse president Nicolas Sarkozy, die in 2017 aan de macht hoopt terug te keren, heeft al een deel van de taal en de standpunten van de as Kaczyński/Orbán overgenomen. 
Johnson heeft op zijn beurt een affiniteit met hun methoden getoond. 
Zullen anderen dit voorbeeld volgen? 

Houdt het internet belastingvrij! 
WASHINGTON, DC – Als je een van de grootste protesten in Oost-Europa sinds de val van het communisme hebt uitgelokt, weet je dat je de kiezers tegen je in het harnas hebt gejaagd. 
Dat is precies wat de Hongaarse regering heeft gedaan toen zij onlangs een vlakke 'internetbelasting' van 50 eurocent per gigabyte voorstelde. 
Ruim honderdduizend betogers gingen in Boedapest de straat op, woedend op de politieke symboliek van de belasting en de zeer reële economische gevolgen ervan. 
De regering van premier Viktor Orbán kwam al snel op haar besluit terug. 
De in Hongarije voorgestelde belasting was absurd – zij leek op het opleggen van een vergoeding voor het lezen van boeken of voor het voeren van een gesprek met je vrienden. 
Maar het voorstel, ook al is het verworpen (hoewel Orbán erop heeft gezinspeeld dat hij het in een andere vorm zou kunnen herintroduceren), blijft zorgwekkend, omdat het deel uitmaakt van een verontrustende trend. 
Een groot aantal landen heeft belastingen en tarieven ingevoerd die de adoptie en het gebruik van informatie- en communicatietechnologieën (ICT) schaden. 
In totaal leggen 31 landen – waaronder Turkije, Brazilië en Griekenland – 5% of meer bovenop de kosten van ICT, naast de normale BTW. 
De voorgestelde belasting in Hongarije zou bijzonder zwaar zijn geweest, omdat die de kosten van het mobiele dataverkeer met 5 tot 15% zou hebben verhoogd en een nog grotere invloed zou hebben gehad op vaste breedbandaansluitingen. 
Zowel voor jongeren als voor armen zou dat een aanzienlijke last zijn geweest. 
Een maximum van €2,30 per persoon, haastig voorgesteld na de aanvankelijke publieke verontwaardiging, zou weinig hebben bijgedragen aan de verlichting van die last voor internetgebruikers met een laag inkomen, terwijl de totale opbrengst van het programma drastisch zou zijn gereduceerd. 
Zoals de demonstranten in Boedapest hebben betoogd, is de voorgestelde belasting slecht voor Hongarije. 
Maar zij is ook slecht voor andere landen. 
Krap bij kas zittende regeringen zoeken hun toevlucht tot deze belastingen, omdat ICT-goederen en -diensten een makkelijk doelwit zijn voor de belastingdienst. 
Bovendien worden die soms ten onrechte betiteld als luxe-producten – alsof het internet geen centraal gegeven in het leven van veel mensen is geworden. 
Dit beleid is uiteindelijk zelfvernietigend. 
De eruit voortvloeiende prijsstijgingen belemmeren de adoptie en het gebruik van ICT, waardoor de belastinginkomsten uit de aankoop van goederen en diensten afnemen. 
En uit het bewijsmateriaal blijkt nog een groter, indirect effect: het beperken van de adoptie van ICT hindert te groei. 
Uiteindelijk heeft dit negatieve gevolgen voor de totale belastinginkomsten, waardoor iedere winst die voortkomt uit de vergoeding voor internetgebruik teniet wordt gedaan. 
Uit een onderzoek bleek dat India voor iedere dollarequivalent van de tarieven op geïmporteerde ICT-producten een economisch verlies van $1,30 heeft geleden door de lagere productiviteit. 
Belastingen op ICT zijn de moderne equivalent van het opeten van het graan waarvan je had gezegd dat je het zou sparen om het volgend jaar te planten. 
De adoptie van ICT is de motor van een fundamentele technologische verandering, die mogelijk een brede reeks bedrijfstakken zal transformeren, evenals het dagelijks leven van mensen. 
Voor bedrijven kan ICT de efficiency verbeteren en de coördinatie faciliteren. 
Voor individuen kan het de inkomens verhogen en het dagelijks leven makkelijker maken. 
De voordelen van ICT-goederen en -diensten nemen aanzienlijk toe naarmate meer bedrijven en klanten ze gaan gebruiken. 
Slim overheidsbeleid, zoals subsidies of belastingvoordelen voor ICT-aankopen, stimuleren de adoptie door gebruikers te helpen die zich deze aankopen anders niet zouden kunnen veroorloven. 
Het belasten van het internet heeft, net als andere belastingen en tarieven op ICT-goederen en -diensten, het tegenovergestelde effect. 
De in Hongarije voorgestelde belasting was vooral schadelijk door zijn slechte ontwerp. 
Omdat de belasting €0,50 per gigabyte bedroeg, zou het aandeel ervan in de ICT-uitgaven stijgen naarmate de kosten van een gigabyte zouden afnemen – wat vrijwel gegarandeerd zal gaan gebeuren. 
Het maximum op de belasting zou voorkomen dat het tarief fors zou gaan stijgen, maar de toenemende bandbreedte zou ertoe leiden dat de meeste gebruikers snel aan hun top zouden zitten. Niet alleen arme consumenten, maar ook nieuwe en kleine bedrijfjes zouden daar last van hebben. 
Het weghouden van de armen en de ondernemers van het internet is geen goede manier om een regering van geld te voorzien. 
Landen zouden beter af zijn met beleid dat ICT stimuleert: de eliminatie van belastingen en tarieven op ICT-producten en -diensten, de verwijdering van andersoortige barrières zoals eisen ten aanzien van de lokale gegevensopslag, en de aanmoediging van digitale innovatie en transformatie in economische sectoren via hervorming van het toezicht en de aanbestedingsregels. 
De daaruit voortvloeiende stijging van de productiviteit, concurrentiekracht en economische groei zou een veel stabielere en succesvollere basis bieden voor stijgende belastinginkomsten. 
De Europese Unie als geheel heeft het goed gedaan door de ICT-belastingen en -tarieven laag te houden, ondanks substantiële begrotingsproblemen in veel landen. 
Het over het geheel genomen niet-discriminatoire belastingregime is een belangrijke impuls geweest voor de ICT-adoptie, en de Euro-commissaris voor de Digitale Agenda heeft zich dan ook krachtig uitgesproken tegen de door Hongarije voorgestelde belasting, door die “een bijzonder slecht idee” te noemen. 
Het enige land van de Europese Unie met aanzienlijke belastingen op ICT-producten en -diensten (zo'n 9%) is Griekenland, dat binnen Europa een speciaal geval is. 
De recente daden van de Hongaarse beleidsmakers laten zien dat geen enkel land immuun is voor slechte beleidsideeën. 
Regeringen hebben inkomsten nodig, maar de manier waarop zij die binnenhalen geeft vorm aan de economie van hun land door sommige transacties te stimuleren en andere te ontmoedigen. 
Beleid dat ICT-adoptie bevordert is de juiste keuze voor economische groei op de langere termijn waar zoveel mogelijk mensen van kunnen profiteren. 
Zoals het geval van Hongarije heeft aangetoond is het uiteindelijk aan de burger om zijn regering aansprakelijk te stellen en ervoor te zorgen dat het belasting- en tariefbeleid iedereen ten goede komt. 

De mislukte leugencampagne van de Hongaarse regering 
NEW YORK – In oktober heeft de Hongaarse regering vragenlijsten gestuurd naar alle vier miljoen huishoudens in het land, waarin de mensen om hun mening werd gevraagd over zeven stellingen die mijn vermeende plan beschrijven om Europa, en Hongarije in het bijzonder, te overspoelen met islamitische migranten en vluchtelingen. 
De regering deed zeven beweringen over wat zij het “Soros Plan” noemt. 
Ik heb ze één voor één weersproken op grond van mijn gepubliceerde uitspraken, of het ontbreken van gepubliceerde uitspraken die deze beweringen zouden ondersteunen. 
Nu heeft de regering de zogenaamde resultaten vrijgegeven van haar “volksraadpleging” over mijn ingebeelde plan, claimend dat deze oefening een ongekend succes was. 
Ik laat het aan het Hongaarse publiek over om te beoordelen of en in welke mate het aantal van 2.301.463 deelnemers (op een bevolking van 9,8 miljoen) opgeblazen was. 
Het moet mogelijk zijn de lijst te inspecteren van degenen die deelnamen en te controleren of zij daadwerkelijk hebben deelgenomen. 
In plaats daarvan wil ik me concentreren op de inhoud van de campagne. 
De volksraadpleging en de vrijgave van de resultaten zijn de jongste elementen van een massale, aanhoudende propagandacampagne, gefinancierd door de Hongaarse belastingbetaler, ten faveure van een diepgaand corrupte regering die probeert de aandacht af te leiden van haar falen om de rechtmatige aspiraties van de Hongaren in vervulling te laten gaan, met name op het gebied van het onderwijs en de gezondheidszorg. 
De campagne is deze zomer begonnen door pleinen te overspoelen met posters met een close-up van mijn grijnzende gezicht met de woorden “Laat Soros niet het laatst lachen.” 
Andere posters beeldden mij af als de poppenspeler van oppositie-politici. 
Zoals velen hebben opgemerkt, wordt de hele campagne gekenmerkt door de onmiskenbare geur van anti-semitisme. 
De regering wil u graag laten geloven dat ik een vijand ben van het Hongaarse volk. 
Niets is minder waar. 
Ik heb mijn filantropische stichting in 1984 in Hongarije opgericht, toen het land nog steeds werd overheerst door de Sovjet-Unie. 
Sindsdien heeft de stichting ruim $400 mln geschonken om mijn geboorteland te versterken en te steunen. 
In de jaren negentig, toen gewone Hongaren moeite hadden met de overgang van het communisme naar een markteconomie, heeft de stichting gratis melk gefinancierd voor basisschoolkinderen in Boedapest en zorgde zij voor de eerste spectrogram-machines in Hongaarse ziekenhuizen. 
Ruim 3200 Hongaren hebben studiebeurzen gekregen van de stichting. 
Veel van deze mensen hebben hun studie voltooid aan de Central European University (CEU), die ik begin jaren negentig heb opgericht in Boedapest. 
De CEU behoort nu tot de beste honderd universiteiten in de wereld op het gebied van de sociale wetenschappen – een opmerkelijke prestatie voor een academische nieuwkomer. 
Een ander element van de propagandacampagne was het verdraaien van de betekenis van “open society” (open samenleving). 
Ik wil dus graag verduidelijken wat ik bedoel als ik die term gebruik. 
Ik bedoel geen open grenzen en massa-immigratie, gericht op de vernietiging van de zogenaamde christelijke identiteit van Hongarije, zoals de regering beweert. 
De open samenleving is gebaseerd op het idee dat niemand de ultieme waarheid in pacht heeft, en dat we, om in vrede te kunnen samenleven, minderheden en de opvattingen van minderheden moeten respecteren. 
Bovenal is het een samenleving die is gebaseerd op kritisch denken en een krachtig publiek debat over het overheidsbeleid. 
Dat is de reden dat mijn stichting vandaag de dag – naast vele anderen, waaronder de Europese Unie – groepen steunt als de Hongaarse Unie voor de Burgerlijke Vrijheden en het Hongaarse Helsinki-comité, die de waarden en beginselen beschermen en propageren waarop de EU was gegrondvest. 
De regering beweert ook dat ik de Europese instellingen in Brussel controleer, en dat ik die controle gebruik om het verfoeilijke “Soros Plan” aan de lidstaten van de EU op te dringen. 
Dit is nonsens. 
Besluiten over de aanpak van de migratiecrisis worden genomen door de lidstaten van de EU, inclusief de Hongaarse regering. 
Het is een belediging van de intelligentie van het Hongaarse volk om iets anders te suggereren. 
Ik heb inderdaad diepgevoelde overtuigingen over hoe Europa en de rest van de ontwikkelde wereld zouden moeten antwoorden op de vluchtelingencrisis, en ik heb deze overtuigingen nooit onder stoelen of banken gestoken. 
Mijn overtuigingen komen voort uit persoonlijke ervaringen. 
Ik ben in 1947 als vluchteling uit Hongarije in Groot-Brittannië aangekomen. 
Mijn ouders hebben net als 200.000 andere Hongaren het land verlaten na het neerslaan van de revolutie van 1956, en asiel gekregen in de Verenigde Staten. 
Ik heb mijn ideeën over de vluchtelingencrisis voor het eerst in september 2015 gepubliceerd, en ik heb ze in de loop der tijd herzien, naarmate de feiten ter plekke veranderden. 
In 2015 betoogde ik dat de ontwikkelde wereld in staat moest zijn om jaarlijks minstens een miljoen vluchtelingen op te nemen; later heb ik dat aantal omlaag gebracht naar 500.000, waarvan ik opperde dat Europa er 300.000 kon herbergen. 
Mijn leidende beginsel is dat de toewijzing van vluchtelingen binnen de EU op geheel vrijwillige basis zou moeten geschieden. 
Lidstaten mogen niet worden gedwongen tot het aanvaarden van vluchtelingen die zij niet willen, en vluchtelingen mogen niet worden gedwongen zich te vestigen in landen waar zij niet gewild worden. 
Lidstaten die weigeren vluchtelingen op te nemen, kunnen op veel andere manieren een toereikende bijdrage leveren, maar de vluchtelingencrisis is een Europees probleem en vraagt derhalve om een Europese oplossing, en niet om 28 aparte oplossingen. 
Het is deze reeks beleidsaanbevelingen die de Hongaarse regering doelbewust heeft verdraaid en het “Soros Plan” heeft genoemd. 
Helaas heeft de EU mijn ideeën niet overgenomen, en de giftige atmosfeer die door Hongarije (en Polen) is geschapen heeft het vermogen van Europa om vluchtelingen op te nemen en te integreren verminderd. 
Ik neem het de Hongaarse en Poolse regeringen niet kwalijk dat zij weigeren vluchtelingen op te nemen die zij niet willen, maar ik houd ze wél grotendeels verantwoordelijk voor het belemmeren van een Europese oplossing. 
Ik herinner me wat er is gebeurd in de Tweede Wereldoorlog, toen een andere groepering als zondebok werd aangewezen voor de problemen van Europa. 
De wonden van het verleden hebben diepe littekens achtergelaten die nog niet zijn geheeld, en die vandaag de dag weer worden opengereten. 
Het ware doel van de propagandacampagne van de regering is het zaaien van angst en haat onder het Hongaarse volk, zodat het onverschillig wordt voor het lijden van anderen. 
Het doet mij plezier te horen dat de propagandacampagne van de regering een vreselijke mislukking is geworden. 
Ondanks de doelgerichte inspanningen van de Hongaarse regering is het publiek er niet ingetrapt. 
Mijn korte toespraak op de Hongaarse televisie heeft ruim een miljoen kijkers getrokken, en sociale mediaplatforms zijn overspoeld met sympathie- en steunbetuigingen. 
Ik voel me daardoor gesterkt. 
Ik beloof de resterende jaren van mijn leven te zullen wijden aan het ondersteunen van de vrijheid van denken en expressie, de academische vrijheid, en de bescherming van minderheden en minderheidsopvattingen – niet alleen in mijn geboorteland Hongarije, maar in de hele wereld. 

Het laaghangende fruit van het klimaatbeleid 
NEW YORK – Komende maand zullen de ondertekenaars van het Montreal Protocol on Substances that Deplete the Ozone Layer uit 1989 samenkomen in Kigali, Rwanda, om een amendement op het verdrag te bespreken dat het gebruik van fluorkoolwaterstoffen (HFCs) geleidelijk aan moet terugdringen, en uiteindelijk elimineren. 
HFCs, één van de zes voornaamste broeikasgassen, worden algemeen gebruikt in airconditioners en koelsystemen wereldwijd. 
Het amendement zou een zegen zijn voor de duurzame ontwikkeling, en tot aan 2050 de uitstoot van misschien wel 100-200 miljard ton aan broeikasgassen kunnen voorkomen. 
Dat zou genoeg zijn om de wereld een kwart op weg te helpen naar het bereiken van de doelstelling om de aarde niet méér dan 2 graden Celsius te laten opwarmen, zoals vastgelegd in de klimaatovereenkomst van december 2015 in Parijs. 
Het Montreal Protocol was bedoeld om de ozonlaag, die al het leven op de planeet beschermt tegen dodelijke niveaus van ultraviolette straling, te repareren. 
Tot dusver is dat een opmerkelijk succes geweest, waarbij de afgelopen drie decennia bijna honderd schadelijke chemicaliën geleidelijk uit productie zijn genomen. 
De ozonlaag is zich aan het herstellen en zou volgens de jongste schattingen in 2065 weer helemaal gezond kunnen zijn, waardoor biljoenen dollars aan kosten zullen worden bespaard in de mondiale gezondheidszorg en in de landbouw. 
Een groot deel van deze verbetering mag op het conto worden geschreven van de HFCs, uitmuntende ozon-vriendelijke alternatieven voor oudere chloorfluorkoolstofverbindingen, die geleidelijk aan zijn uitgebannen. 
Maar HFCs, waarvan sommige als broeikasgas vierduizend maal krachtiger zijn dan koolstofdioxide, zijn een ramp voor het klimaat, en hun gebruik neemt jaarlijks nog steeds met 10% toe. 
Het is dus verstandig om ons op de HFCs te concentreren bij de bestrijding van de klimaatverandering. 
Om te beginnen kan het terugdringen ervan economische voordelen opleveren, dankzij de aanzienlijke verbeteringen op het gebied van de energiezuinigheid die worden geboden door nieuwere airconditioning- en koelsystemen. 
Alleen al het geleidelijk invoeren van zuinigere airconditioning-systemen zou net zo veel uitstootbeperking opleveren als het uitschakelen van 2500 middelgrote elektriciteitscentrales die louter in gebruik worden genomen in periodes dat er sprake is van veel vraag, zoals in de zomer. 
In China kan het overstappen op klimaatvriendelijke koelstoffen en het bevorderen van de energiezuinigheid van airconditioning en koeling leiden tot uitstootbeperkingen ter grootte van acht enorme stuwdammen van het formaat van de Drieklovendam. 
In India zou de overstap neerkomen op het equivalent van nog eens twee National Solar Mission-programma's, die het gebruik van zonne-energie bevorderen, evenals de bouw van zonnepanelen op daken en op de grond. 
Veel landen – waaronder de Europese Unie en de Verenigde Staten, evenals Belize, Burkina Faso, Colombia, Egypte, Servië en Jemen – onderkennen deze verreikende voordelen al en ondernemen unilaterale stappen om HFCs geleidelijk uit te bannen. 
Een krachtige overeenkomst over HFCs in Kigali zou deze inspanningen een steun in de rug geven en financiële steun bieden aan ontwikkelingslanden die op nieuwere technologieën willen overstappen, maar zich die momenteel niet kunnen veroorloven. 
In de particuliere sector hebben detailhandelsconcerns als Walmart, Nestlé en Tesco zich aangesloten bij het Consumer Goods Forum, een coöperatief klimaatinitiatief, en ermee ingestemd producten met HFCs geleidelijk uit te bannen. 
De Verenigde Naties en Greenpeace proberen met Coca-Cola, Pepsico, Redbull en Unilever via een initiatief genaamd “Koelstoffen, natuurlijk!” hetzelfde te bewerkstelligen. 
De bijeenkomst in Kigali zal vermoedelijk een krachtig HFC-amendement opleveren. 
Maar sommige landen in bijzonder hete delen van de wereld zijn bezorgd dat klimaatvriendelijke alternatieven voor hun essentiële airconditioning wellicht niet zo goed zullen werken. 
Een overeenkomst kan rekening houden met deze zorgen via een tijdelijke uitzondering voor deze landen, terwijl andere landen verder gaan met de invoering van nieuwere systemen om de doelmatigheid ervan aan te tonen. 
Een opwarmende planeet heeft al een verwoestende invloed op een deel van de meest kwetsbare populaties op aarde, en dat zal dat alleen maar zo blijven. 
Uiteindelijk zullen alle landen een weg voorwaarts moeten zien te vinden op het gebied van de terugdringing van HFCs en klimaatverandering in het algemeen, via nationale actieplannen en emissiereducties die op grond van de overeenkomst van Parijs in 2015 zijn afgesproken. 
Raamwerken die door zusterovereenkomsten als het Montreal Protocol zijn opgezet kunnen daarbij helpen. 
HFCs zullen ook een centraal thema zijn op de komende grote VN-klimaatconferentie COP22, die in november in het Marokkaanse Marrakesh zal worden gehouden. 
Wij hebben er alle vertrouwen in dat de regeringen die zich erop voorbereiden in Kigali bijeen te komen de noodzaak zullen inzien van een krachtig HFC-amendement, dat vaart zou kunnen verlenen aan andere agendapunten, zoals de Duurzame Ontwikkelingsdoelstellingen van de VN, in Marrakesh. 
Als de wereld wil slagen in het snel reduceren van de mondiale emissies om te voorkomen dat de klimaatverandering een catastrofaal niveau bereikt, is het terugdringen van HFCs een verstandige – en misschien wel de meest verstandige – eerste stap. 

Illiberale stagnatie 
NEW YORK – Vandaag, een kwart eeuw na het einde van de Koude Oorlog, staan het Westen en Rusland opnieuw tegenover elkaar. 
Maar ditmaal draait het geschil – op z'n minst voor één van beide partijen – heel duidelijk om geopolitieke macht en niet om ideologie. 
Het Westen heeft op diverse manieren democratische bewegingen in de post-Sovjet-regio gesteund, en nauwelijks zijn enthousiasme verborgen voor de verschillende “kleuren”-revoluties waarbij langzittende dictators zijn vervangen door ontvankelijker leiders – hoewel die niet allemaal de toegewijde democraten zijn gebleken die zij pretendeerden te zijn. 
Te veel landen van het voormalige Sovjet-blok zijn onder de hoede gebleven van autoritaire leiders, waaronder een paar, zoals de Russische president Vladimir Poetin, die hebben geleerd hoe ze een overtuigender verkiezingsfaçade overeind moeten houden dan hun communistische voorgangers. 
Zij verkopen hun systeem van “illiberale democratie” op basis van pragmatisme, en niet op grond van een of andere universele geschiedkundige theorie. 
Deze leiders beweren dat zij eenvoudigweg beter in staat zijn om dingen voor elkaar te krijgen. 
Dat is zeker waar als het gaat om het opporren van nationalistische sentimenten en het smoren van afwijkende meningen. 
Maar zij zijn minder doeltreffend geweest in het bevorderen van de groei op de langere termijn. 
Ooit een van de twee supermachten van de wereld, heeft Rusland nu een bbp dat ongeveer 40% van dat van Duitsland en net iets meer dan 50% van dat van Frankrijk bedraagt. 
Qua levensverwachting bij geboorte staat het land op de 153e plaats van de wereldranglijst, nét achter Honduras en Kazachstan. 
In termen van het inkomen per hoofd van de bevolking staat Rusland nu op de 73e plaats (qua koopkrachtpariteit) – ruimschoots onder de voormalige satellietstaten van de Sovjet-Unie in Midden- en Oost-Europa. 
Het land is gedeïndustrialiseerd: de overgrote meerderheid van zijn exporten komen nu uit natuurlijke hulpbronnen. 
Het heeft zich niet tot een “normale” markteconomie ontwikkeld, maar eerder tot een merkwaardige mengvorm van staatskapitalisme en nepotisme. 
Ja, Rusland legt op sommige terreinen nog steeds veel gewicht in de schaal, bijvoorbeeld als het gaat om kernwapens. 
En het land heeft nog steeds vetorecht in de Veiligheidsraad van de Verenigde Naties. 
Zoals uit het recente hacken van de computers van de Democratische Partij in de Verenigde Staten blijkt, beschikt het bovendien over mogelijkheden om langs elektronische weg westerse verkiezingsuitslagen te beïnvloeden. 
Er is alle reden om aan te nemen dat dergelijke inbreuken op de soevereiniteit van andere landen zullen doorgaan. 
Gezien de nauwe banden van de Amerikaanse president Donald Trump met onsmakelijke Russische figuren (die zelf nauw verbonden zijn met Poetin), maken de Amerikanen zich grote zorgen over de mogelijke Russische invloed in de VS – een zaak die wellicht zal worden opgehelderd door de onderzoeken die momenteel plaatsvinden. 
Velen hadden hoogdravender verwachtingen van Rusland, en in bredere zin van de voormalige Sovjet-Unie, toen het IJzeren Gordijn viel. 
Na zeven decennia communisme zou de overgang naar een democratische markteconomie niet makkelijk zijn. Maar gezien de duidelijke voordelen van het democratisch marktkapitalisme ten opzichte van het systeem dat zojuist uiteengevallen was, werd aangenomen dat de economie zou gaan bloeien en dat de burgers grotere zeggenschap zouden gaan eisen. 
Wat is er verkeerd gegaan? 
Wie draagt daar – zo dat al het geval is – schuld aan? 
Had de post-communistische transitie van Rusland beter kunnen worden gemanaged? 
We zullen zulke vragen nooit definitief kunnen beantwoorden: de geschiedenis laat zich niet herhalen. 
Maar ik denk dat waar we mee te maken hebben deels de erfenis is van de mislukte Washington Consensus, die de transitie van Rusland heeft vormgegeven. 
De invloeden van dit raamwerk werden weerspiegeld in de enorme nadruk die de hervormers op de privatisering legden, in welke vorm dan ook, waarbij snelheid belangrijker was dan al het andere, inclusief het creëren van de benodigde institutionele infrastructuur om een markteconomie te laten werken. 
Vijftien jaar geleden, toen ik Globalization and its Discontentsschreef (in Nederland verschenen als Perverse Globalisering), betoogde ik dat deze “schoktherapie”-benadering van de economische hervormingen een fatale fout is geweest. 
Maar de pleitbezorgers van de doctrine riepen op tot geduld: je zou pas na langere tijd een oordeel kunnen vellen. 
Vandaag de dag, ruim een kwart eeuw na het begin van de transitie, zijn deze eerdere resultaten bevestigd. Degenen die betoogden dat particuliere eigendomsrechten, als zij eenmaal ingevoerd zouden zijn, zouden leiden tot bredere eisen inzake het primaat van het recht en de rechtstaat, blijken ernaast te hebben gezeten. 
Rusland en vele andere transitie-landen blijven verder achterop bij de geavanceerde economieën dan ooit. 
Het bbp in sommige transitie-landen is nu lager dan aan het begin van de overgang naar een markteconomie. 
Velen in Rusland denken dat het Amerikaanse ministerie van Financiën het beleid van de Washington Consensus heeft bevorderd om het land te verzwakken. 
De diepgaande corruptie van het team van de Harvard Universiteit, dat werd uitverkoren om Rusland bij die overgang te “helpen”, zoals beschreven in een gedetailleerd verslag dat in 2006 in Institutional Investor is verschenen, heeft deze vermoedens versterkt. 
Ik denk dat de verklaring minder sinister was: slechte ideeën kunnen zelfs met de beste bedoelingen tot ernstige gevolgen leiden. 
En de mogelijkheden voor eigengereide hebzucht die door Rusland werden geboden, waren voor sommigen eenvoudigweg te groot om te weerstaan. 
Voor de democratisering van Rusland waren inspanningen nodig geweest die gericht hadden moeten zijn op het garanderen van gedeelde welvaart, en geen beleid dat heeft geleid tot de totstandkoming van een oligarchie. 
De fouten van het Westen mogen de vastberadenheid nu niet ondermijnen om te werken aan de creatie van democratische staten die de mensenrechten en het internationaal recht respecteren. 
De VS doen hun best om te voorkomen dat het extremisme van de regering-Trump wordt genormaliseerd – of het nu om een inreisverbod voor moslims gaat, om milieubeleid dat tegen alle wetenschappelijke inzichten indruist, of om dreigementen om internationale handelsafspraken te negeren. 
Maar ook schendingen door andere landen van het internationaal recht, zoals de Russische daden in Oekraïne, mogen niet worden “genormaliseerd”. 

De illusies die Amerikaanse activaprijzen opdrijven 
NEW HAVEN – Aandelenmarkten zijn altijd kwetsbaar geweest voor illusies. 
Maar het doorzien van de gekte in de markt biedt geen duidelijk voordeel in het voorspellen van de resultaten, omdat fluctuaties in de kracht van de illusie moeilijk te voorspellen zijn. 
In de Verenigde Staten zijn er momenteel twee illusies van belang in de financiële markten. 
Eén daarvan is de zorgvuldig gevoede perceptie dat aankomend president Donald Trump een zakengenie is die zijn vaardigheden om deals te sluiten kan toepassen om Amerika weer groot te maken. 
De andere is een natuurlijke optredende illusie: de nabijheid van de 20.000 punten grens op de Dow Jones index. 
Het Dow Jones Industrial Average ligt sinds november boven de 19.000 en ontelbare nieuwsverhalen richten zich op de flirt met de grens van 20.000 – die wellicht gepasseerd is als dit commentaar wordt gepubliceerd. 
Wat er ook gebeurt, de grens van 20.000 punten zal sowieso een psychologische impact op de markt hebben. 
Trump is nooit helder of consistent geweest over wat hij als president gaat doen. 
Het is duidelijk dat er belastingverlagingen op zijn agenda staan, en deze stimulus zou tot hogere activaprijzen kunnen leiden. 
Lagere bedrijfsbelastingen moeten normaal gezien tot hogere aandelenprijzen te leiden, terwijl het verlagen van de inkomstenbelasting tot hogere huizenprijzen zou kunnen leiden (alhoewel mogelijk tenietgedaan door andere veranderingen in het belastingsysteem). 
Maar het zijn niet alleen de voorgestelde belastinghervormingen van Trump die de marktpsychologie plausibel beïnvloeden. 
De VS heeft nooit eerder een president als hij gehad. 
Hij is niet alleen een acteur, zoals Ronald Reagan; hij is ook motiverend spreker en schrijver, een A-merk in het vastgoed, en een harde onderhandelaar. 
Als hij ooit zijn financiële informatie zal vrijgeven, of wanneer zijn familie in staat is om zijn invloed als president te gebruiken om hun uitgangspositie te verbeteren, zou hij zelfs succesvol in zaken kunnen blijken. 
Het dichtste dat we bij Trump in de buurt kunnen komen qua voormalig Amerikaans presidenten zou Calvin Coolidge kunnen zijn, een extreem pro-bedrijfsleven belastingverlager. Hij sprak eens de beroemd geworden woorden ‘de voornaamste zaak van de Amerikanen zijn zaken,’ terwijl zijn minister van Financiën, Andrew Mellon – een van de rijkste mensen van Amerika – belastingverlagingen voor de rijken voorstond, die zouden ‘doorsijpelen’ in winst voor de minder bevoorrechten. 
De Amerikaanse economie was tijdens de regering van Coolidge erg succesvol, maar de hausse eindigde in 1929, net nadat Coolidge was afgetreden, beroerd, met de beurskrach en het begin van de crisisjaren. 
Tijdens de jaren dertig keek men met weemoed terug naar de jaren twintig, maar zag men het ook als een tijd van oplichting en vals spel. 
Natuurlijk vormt de geschiedenis nooit onze lotsbestemming, en Coolidge is slechts één observatie – bepaald geen solide basis voor een voorspelling. 
Bovendien waren Coolidge en Mellon in tegenstelling tot Trump evenwichtig en gematigd in hun gedrag. 
Maar tel bij het Trump-effect alle aandacht voor de Dow 20.000 op en we hebben de voorwaarden voor een krachtige illusie. 
Op 10 november 2016, twee dagen nadat Donald Trump werd verkozen, bereikte de Dow Jones een nieuw record – en heeft sindsdien zestien dagrecords gezet – allen uitgebreid uitgevent door de nieuwsmedia. 
Dit lijkt belangrijk nieuws voor Trump, Maar in feite had de Dow Jones al voor de verkiezingen negen keer een record bereikt, toen nog gedacht werd dat Hillary Clinton zou winnen. 
In nominale termen staat de Dow Jones index 70% boven zijn piek in januari 2000. 
Op 29 november 2016 werd aangekondigd dat de S&P/CoreLogic/Case-Shiller National Home Price Index (die ik mede heb opgezet met mijn gewaardeerde voormalig collega Karl E. Case die afgelopen juli overleed) in september een recordhoogte had bereikt. 
Het vorige record werd meer dan tien jaar eerder behaald in juli 2006. 
Maar deze getallen zijn illusoir. 
De VS voert een beleid van algehele inflatie. 
De Federal Reserve van de VS heeft een inflatie ‘doelstelling’ van 2% gezet, in termen van de consumptie-uitgaven deflator. 
Dit betekent dat alle prijzen ongeveer 2% per jaar zouden moeten stijgen, ofwel 22% per decennium. 
De Dow Jones is sinds 2000 in reële (aan inflatie aangepaste) termen slechts 19% gestegen. 
Een stijging van 19% in zeventien jaar is beneden par, en de nationale huizenprijzen-index die Case en ik hebben gecreëerd staat in reële termen nog steeds 16% beneden zijn piek in 2006. 
Maar bijna niemand concentreert zich op deze inflatie-gecorrigeerde cijfers. 
De Fed verlaagt de valuta, net zoals andere centrale banken over de hele wereld, gestaag in waarde om inflatie te veroorzaken. 
Een zoekopdracht met de boeken zoekmachine Ngram van Google laat zien dat het gebruik van de term ‘inflatiedoelstelling’ exponentieel begon te groeien in de vroege jaren negentig, toen dit doel gewoonlijk ver beneden de ware inflatie lag. 
Het idee dat we zowaar een positieve inflatie willen bewerkstelligen – ‘prijsstabiliteit,’ geen nulinflatie – lijkt in beleidscirkels te hebben postgevat rond de recessie van 1990-1991. 
Lawrence Summers heeft betoogd dat het publiek een ‘irrationele’ weerstand kent tegen de dalende lonen waar sommigen mee te maken zouden krijgen bij een nulinflatie-regime. 
Veel mensen lijken niet te begrijpen dat inflatie een verandering in meeteenheid betekent. 
Helaas neigen mensen, alhoewel deze 2% grotendeels feel good politiek is, hier te veel inspiratie uit te halen. 
Irving Fisher noemde deze fixatie op nominale prijzen in zijn gelijknamige boek uit 1928 de ‘geldillusie’. 
Dat betekent niet dat er elke dag nieuwe records op de effectenmarkten behaald worden. 
De fluctuaties van de aandelenkoersen neigen te lijken op wat economen ‘toevalsbewegingen’ noemen, waarbij de prijzen kleine dagelijkse schokken reflecteren die bijna net zo goed positief als negatief kunnen uitvallen. 
En toevalsbewegingen neigen lange perioden te beleven waarin ze veel lager liggen dan hun vorige piek; de kans snel een nieuw record te zetten is dan verwaarloosbaar, gegeven de grootheid waarmee de prijzen hiervoor zouden moeten stijgen. 
Maar wanneer ze eenmaal een nieuwe recordhoogte bereiken, is het veel waarschijnlijker dat de prijzen verdere records zetten – waarschijnlijk niet op opeenvolgende dagen, maar wel binnen korte intervallen. 
In de VS houdt de combinatie van Trump en een opeenvolging van nieuwe records voor activaprijzen – we zouden dit Trump-kwadraat kunnen noemen – de illusie in stand die het huidige optimisme in de markt ondersteunt. 
Voor degenen die niet te overspannen zijn geworden door het innemen van extreme posities in de markten zal het interessant worden (als niet winstgevend) om te observeren hoe deze illusie zich tot een nieuwe perceptie vormt – één die heel andere niveaus voor de aandelenmarkten impliceert. 

Heeft het IMF de sleutel voor een oplossing van de Griekse crisis in handen? 
ZÜRICH – Het Internationale Monetaire Fonds (IMF) heeft een oude techniek – die in de jaren tachtig vrij algemeen werd gebruikt tijdens de Latijns-Amerikaanse schuldencrisis – nieuw leven ingeblazen. Deze techniek zou Griekenland in staat stellen volgende maand een betalingsverzuim te voorkomen op bedragen die aan zijn Europese crediteuren verschuldigd zijn. 
Het uitstel geeft het IMF en zijn Europese partners eveneens tijd om hun technische meningsverschillen bij te leggen over de groeiverwachtingen en begrotingspositie van het kwakkelende land. 
Maar het elegante compromis van het Fonds laat Griekenland nog steeds schuilgaan onder de schaduw van een enorme schuldenlast. 
Het terugdringen daarvan vergt dat Europa een manier vindt om nationale politieke overwegingen terzijde te schuiven en te handelen op basis van economische logica en noodzakelijkheid. 
Europa en het IMF zijn niet in staat geweest twee opvattingen over de dragelijkheid van de Griekse schuldenlast met elkaar te verzoenen. De meningsverschillen tussen beide kampen zijn bovendien overgeslagen naar het publieke domein. 
Vooral op grond van een cashflow-analyse betogen de Europese autoriteiten dat een lage rente en een lange looptijd de staatsschuld dragelijk hebben gemaakt. 
Maar het Fonds merkt op dat, op een niveau van bijna 200% van het bbp, de Griekse schuldenlast de kapitaalinstroom en nieuwe investeringen afschrikt. 
Volgens het IMF is een betekenisvolle schuldvermindering van cruciaal belang voor het genereren van het vertrouwen en de geloofwaardigheid die nodig zijn om Griekenland uit een langdurige periode van verarming te laten breken. 
Dit is niet het enige terrein waarop sprake is van onenigheid tussen de twee voornaamste crediteuren van Griekenland. 
Zij verschillen ook van mening over het realisme van een paar cruciale economische inzichten, zoals die met betrekking tot het belangrijke verband tussen de groei en het overheidsbudget, waarbij Europa een veel optimistischer perspectief hanteert. 
Voor degenen onder ons die de Griekse economische tragedie al vele jaren volgen blijft een groot deel van de Europese opvattingen de economische logica tarten – om een eenvoudige reden: Europese politici maken zich zorgen over de binnenlandse politieke gevolgen van het aan Griekenland gunnen van schuldverlichting, met name voorafgaand aan de Duitse federale verkiezingen van september. 
Het bieden van schuldverlichting, zo wordt gevreesd, kan de geloofwaardigheid van de regeringspartijen ondermijnen en extremistische bewegingen een steun in de rug geven. 
Eerlijk gezegd is schuldverlichting lastig, omdat er ingewikkelde kwesties rondom eerlijkheid en prikkels een rol in spelen. 
Maar soms komt er een tijd dat een weigering om schuldverlichting toe te staan nóg schadelijker is. 
Europese functionarissen weten net zo goed als het IMF dat Griekenland al lang in dit stadium verkeert, waardoor het land binnen de eurozone, die zich niet goed raad weet met de situatie, onder permanente “voogdij” is komen te staan. 
Desondanks lijken zij niet in staat om handelend op te treden. 
Nu Europa en het IMF er niet in slagen het eens te worden, is Griekenland beroofd van de extra financiering die het land nodig heeft om zijn binnenlandse tekorten op te ruimen en zijn nogal grote externe aflossingsverplichtingen in juli na te komen. 
Bovendien laat de groei opnieuw te wensen over, ondanks de verbetering van de Europese economische prestaties in hun geheel. 
Om deze impasse te doorbreken heeft het IMF een compromis gesloten door de praktijk nieuw leven in te blazen om een financieringsprogramma “in principe goed te keuren.” 
Een goedkeuring in beginsel duidt op ondersteuning door het Fonds van de economische beleidsvoornemens van een land. 
Hierdoor kan andere financiering worden vrijgemaakt (in dit geval van Europa). 
Maar het IMF onthoudt zich van het feitelijk verstrekken van eigen kredieten, hangende een bevredigender afspraak over algehele financieringsgaranties (in dit geval, effectieve schuldverlichting voor Griekenland). 
Het is een kortetermijn-compromis dat rekening houdt met Europa's politieke kalender en beperkingen, Griekenland helpt een betalingsverzuim in de zomer te voorkomen, en de middelen van het IMF veiligstelt. 
Het arrangement legt een groter deel van de financieringslast op de schouders van Europa, waar dit ook thuishoort. 
En het duidt zelfs op eenheid, ondanks de belangrijke meningsverschillen die blijven bestaan. 
Maar dit is niets meer dan wéér een nieuwe tijdelijke oplossing – of, wat minder welwillend gesteld, de voortzetting van wat de “extend and pretend”- (verstrek en houd de schijn op-)benadering is gaan heten. 
Hoewel het onmiddellijke financieringsprobleem inderdaad wordt aangepakt, wordt er niet genoeg gedaan om Griekenland op een realistisch pad van groei en financiële levensvatbaarheid op de middellange termijn te zetten. 
Er is ook een risico dat het IMF aan nóg zwaardere politieke druk zal worden blootgesteld, waardoor legitieme vragen over de uniformiteit van de behandeling van de lidstaten zullen worden geaccentueerd. 
Nu het een compromis heeft gesloten, moet het IMF voet bij stuk houden en weigeren zijn arrangement voor Griekenland operationeel te maken totdat er een bevredigende oplossing is gevonden voor de schuldenverlichting en voor de technische aannames. 
En in plaats van de overwinning uit te roepen, zoals ze geneigd waren te doen in een midden juni uitgegeven verklaring van de ministers van Financiën van de eurozone, zouden Europese functionarissen dit compromis als de volgende stap moeten zien in het verzachten van hun steeds onhoudbaarder opstelling inzake de Griekse schuldenlast. 
Intussen zouden beide partijen er goed aan doen een zorgvuldige analyse te ondernemen van eerdere ervaringen met programma's die in beginsel werden goedgekeurd, zonder dat ze onmiddellijk operationeel werden. 
Als ze goed worden gedefinieerd, ook door te voorzien in een korte periode voordat ze volledig operationeel worden, kunnen dergelijke programma's dienen als een katalysator voor het wegnemen van de beperkingen voor de groei en de financiële levensvatbaarheid. 
Ze moeten deel uitmaken van een constructief proces. 
Ze werken niet als op zichzelf staande oplossingen. 
Ondanks een paar hobbels op de weg heeft de opeenvolging van dergelijke programma's in de jaren tachtig geholpen ontwrichtend betalingsverzuim te voorkomen. Dit is geculmineerd in betekenisvolle schuldkwijtscheldingen, waardoor diverse Latijns-Amerikaanse economieën zijn geholpen hun hoge groei en financiële levensvatbaarheid te herstellen. 
Een paar jaar later werd het proces op succesvolle wijze herhaald in de schuldverlichtingsprogramma's voor lage-inkomenslanden onder het HIPC (Heavily Indebted Poor Countries)-initiatief. 
Het knarsetandend bereikte kortetermijncompromis tussen het IMF en Europa komt na maanden van soms scherpe discussies. 
Terwille van Griekenland en van de geloofwaardigheid van hun eigen toekomstige interacties moeten beide instellingen dit zien als een opstapje naar de (veel te lang uitgestelde) definitieve oplossing voor Griekenlands economische en financiële malaise. 
De Griekse burgers hebben lang genoeg gewacht en geleden. 

Het IMF zit er te vaak naast met zijn voorspellingen 
LONDEN – Als je Google vraagt de tekst te vinden van het Global Financial Stability Report van het Internationale Monetaire Fonds van april 2006, wordt behulpzaam gevraagd of je niet op zoek bent naar de versie van april 2016. 
Ik weet zeker dat het IMF nooit zou proberen een zoekmachine te manipuleren, maar ik kan me voorstellen dat de pr-functionarissen van het fonds blij zouden zijn als zo weinig mogelijk mensen bij de versie van 2006 zouden kunnen. 
Dat was namelijk niet een van de meest vooruitziende publicaties van het IMF. 
Verschenen op het moment dat de eerste twijfels aan de markt voor subprime-hypotheken in de VS zich openbaarden, schetste het rapport een rooskleurig beeld van heden en toekomst. 
De auteurs vroegen zich wel degelijk af of de mondiale onevenwichtigheden, derivaten en subprime-hypotheken geen bedreiging voor de financiële stabiliteit vormden. Maar ze waren tevreden met wat ze zagen. 
Op de hypotheekmarkt meende het IMF het vooruitzicht van een zachte landing te ontwaren. 
Het fonds dacht dat de mondiale onevenwichtigheden geleidelijk aan zouden verdwijnen. 
En het verwachtte dat de Amerikaanse markten en financiële firma's innovatieve instrumenten zouden kunnen ontwikkelen om “een grote kapitaalinstroom aan te trekken en in stand te houden.” 
Amerikaanse markten werden omschreven als “diep, flexibel, geavanceerd en grotendeels goed gereguleerd.” 
Maar de meest opmerkelijke oordeelkundige misvatting komt naar voren in de bespreking van de overdracht van kredietrisico's. 
Het IMF concludeerde dat “een bredere verspreiding van de kredietrisico's de financiële sector minder risicovol had gemaakt.” 
Als gevolg daarvan “zouden de banken veerkrachtiger en financieel stabieler moeten worden,” waarvan de gevolgen “zich zouden moeten openbaren in minder bankfaillissementen en een consistentere kredietverstrekking.” 
We zijn een tijdperk binnengetreden waarin “handelsbanken misschien minder kwetsbaar zijn geworden voor kredietrisico's of economische schokken.” 
Dit was zogezegd geen toptijd voor het IMF. 
Je wordt erdoor herinnerd aan de beroemde uitspraak van John Kenneth Galbraith dat economische voorspellers op aarde zijn gezet om astrologen goed voor de dag te laten komen. 
Dus misschien moeten we de recentere rapporten van het IMF, die vol met duistere waarschuwingen staan, met een korreltje zout nemen. 
Het zou geen verrassing zijn als het Fonds, ook een decennium later, achtervolgd blijft worden door zijn onvermogen op tijd te waarschuwen dat een mondiale financiële crisis – de ergste in bijna tachtig jaar – een materieel risico was. 
En inderdaad zijn er tekenen dat het IMF nu overal waar het heenkijkt problemen ziet opduiken. 
Maar hoewel de economen van het fonds het risico lopen te veel economische crises te willen voorspellen, zou het onverstandig zijn hun zorgen op grond van in het verleden begane vergissingen volledig terzijde te schuiven. 
(Dat was de bagatelliserende reactie van campagnevoerders voor een “Brexit” op de waarschuwingen van de Europese Unie, het IMF, en de OESO, dat een uittreding uit de EU de Britse economie ernstige schade zou berokkenen.) 
Het Fonds heeft een paar sterke argumenten, maar andere lijken minder goed gefundeerd. 
De sterkste argumenten van het IMF gaan over China en de Europese banken. 
Het is zeker waar dat de schuldenopbouw in China nauwlettend in de gaten moet worden gehouden, en dat het afbouwen van de schulden van bedrijven, wat dringend noodzakelijk is, “gepaard moet gaan met een versterking van de banken en de sociale vangnetten, vooral voor ontheemde werkers in sectoren met overcapaciteit.” 
Er is geen reden waarom dit niet zou kunnen – want de totale balans van China, Inc. blijft sterk – maar de binnenlandse gevolgen op het gebied van de (her)verdeling zullen nauwkeurig moeten worden bestudeerd. 
De tweede grote uitdaging die het IMF identificeert – de overtollige capaciteit in het bankenstelsel van de Eurozone, en het gerelateerde probleem van de niet-renderende kredieten – is in principe eveneens oplosbaar. 
De Europese Centrale Bank is zich goed bewust van het risico van zwakke banken; maar nu de Eurozone zeer afhankelijk is van bankkredieten ligt de aanpak hiervan niet direct voor de hand. 
En de aanhoudende grootschalige interventies van de ECB op de obligatiemarkten kunnen de dag waarop de eindafrekening plaatsvindt louter uitstellen, maar niet afwenden. 
Maar het derde probleem dat het IMF heeft ontdekt hoeft helemaal geen probleem te zijn. 
Het fonds betoogt dat de levensverzekeringssector een toekomstige bron van systeemrisico's zou kunnen zijn, en daarom moet worden onderworpen aan stresstests, of moet worden verplicht contracyclische kapitaalbuffers aan te leggen, volgens het model dat voor banken wordt gehanteerd. 
Dat eerste is merkwaardig: het personeel van het IMF lijkt zich er niet van bewust te zijn dat er in sommige jurisdicties al stresstests voor verzekeraars zijn ingevoerd, zoals in Groot-Brittannië. 
Er zijn zelfs stresstests, en zogenoemde 'omgekeerde stresstests', waarbij van verzekeraars wordt gevraagd te beschrijven wat er zou moeten gebeuren om hen failliet te laten gaan. 
En uiteraard hebben verzekeraars – vrijwel over de hele linie – te maken gekregen met een reële stresstest in de vorm van de financiële crisis. 
Het enige grote bankroet dat werkelijk heeft plaatsgevonden, dat van de Amerikaanse verzekeraar AIG, werd veroorzaakt door problemen in de niet-verzekeringstak van dat concern. 
Op dezelfde manier heeft het IMF geen dwingende argumenten voor een contracyclische aanpak van het kapitaal van de verzekeraars. 
Uit de eigen analyse van het fonds blijkt niet dat verzekeringsmaatschappijen zich op een procyclische manier gedragen. 
Integendeel, er zijn bewijzen dat zij tijdens de crisis juist contracyclisch hebben gehandeld. 
Zelfs het IMF concludeert dat “het bewijsmateriaal niet ondubbelzinnig is.” 
Dat is een smalle basis voor het eisen van een nieuwe reeks kapitaalbuffers, die “tijdens de opwaartse curve van de financiële cyclus zouden moeten worden opgebouwd en in periodes van financiële stress zouden moeten worden aangesproken.” 
Waarom dergelijke maatregelen aan de kant van de activa op de balans nodig zijn, terwijl de risico's onveranderd blijven, wordt niet uitgelegd. 
Het zou wellicht beter zijn als het rapport van het IMF over 2006 buiten bereik van belangstellenden zou kunnen worden geplaatst, bijvoorbeeld achter een firewall of ergens op het 'dark web', in een niet-geïndexeerd museum van foutieve voorspellingen. 
Dan zou het IMF misschien weer een evenwichtige visie kunnen ontwikkelen, in plaats van zó veel valse alarmsignalen af te geven dat het genegeerd wordt als er een echte brand uitbreekt. 

De migrantenbonus 
OXFORD/SHANGHAI – Veel van de immigratiedebatten die nu in de wereld worden gevoerd, gaan uit van de foutieve veronderstelling dat het toelaten van immigranten een daad van vrijgevigheid is – en ook nog eens een dure. 
Maar in plaats van een economische last vertegenwoordigen immigranten een grote economische kans voor de gastlanden. 
De landen die kiezen voor een bedachtzame langetermijnbenadering van de immigratie kunnen grote en tastbare voordelen oogsten. 
Uit nieuw onderzoek van het McKinsey Global Institute (MGI) blijkt dat grensoverschrijdende migranten – waarvan ruim 90% om economische redenen is gemigreerd – slechts 3,4% van de wereldbevolking uitmaken, maar een bijdrage van bijna 10% leveren aan het mondiale bbp. 
Omdat grofweg twee derde van deze migranten in ontwikkelde landen resideert, waar de productiviteit meestal het hoogste is, maximaliseren zij de impact van hun werk, met verreikende economische voordelen. 
Migranten van alle vaardigheidsniveaus dragen bij aan dit effect. 
Migranten hebben in 2015 grofweg $6,7 bln bijgedragen aan het mondiale bbp – zo'n $3 bln meer dan wat zij waarschijnlijk zouden hebben geproduceerd als zij in hun landen van herkomst waren gebleven. 
Omdat de stromen van de ontwikkelings- naar de ontwikkelde landen tot de grootste productiviteitsstijgingen leiden, nemen deze bestemmingen ruim 90% van de totale bijdrage van migranten aan het mondiale bbp voor hun rekening. 
MGI schat dat immigranten in 2015 in de Verenigde Staten voor zo'n $2 bln hebben gezorgd, in Duitsland voor zo'n $550 mrd, in Groot-Brittannië voor zo'n $390 mrd, in Australië voor zo'n $330 mrd en in Canada voor zo'n $320 mrd. 
Zelfs deze schattingen zijn waarschijnlijk te bescheiden, gezien het feit dat immigranten ook een belangrijke bron van innovatie en ondernemerschap zijn. 
Zij kunnen een cruciale rol spelen in landen met een snel vergrijzende bevolking, omdat zij de broodnodige groei van de beroepsbevolking schragen, de verhouding tussen gepensioneerden en werkenden verbeteren, en bijdragen aan de belastinginkomsten. 
In tegenstelling tot wat vaak wordt beweerd krijgen immigranten doorgaans geen werk dat anders door autochtone werkers zou worden gedaan. 
Velen verwerven een plekje in hun nieuwe gemeenschap door werk te gaan doen waar autochtonen hun neus voor ophalen. 
Uit een grote hoeveelheid onderzoeken blijkt dat immigranten een verwaarloosbare negatieve invloed hebben op de lonen en de werkgelegenheid van autochtone werkers, om maar te zwijgen van de begrotingen van de gastlanden. 
Toch duiden studies er ook op dat, in Europa en Noord-Amerika, immigranten misschien 20 tot 30% minder verdienen dan autochtone werkers met een vergelijkbaar opleidingsniveau, zelfs binnen dezelfde beroepen. 
Omdat immigranten minder goed in staat zijn effectief over hun salaris te onderhandelen – als gevolg van bijvoorbeeld taalbarrières of niet-erkende geloofsbrieven – worden landen met een tweeledige arbeidsmarkt opgescheept. 
Deze ongelijkheid strekt zich uit tot buiten de economie. 
MGI heeft ontdekt dat van 18 belangrijke bestemmingen er géén over de hele linie sterke integratieresultaten heeft geboekt, ook al hebben sommige het beter gedaan dan andere. 
In alle topbestemmingen worden immigranten niet alleen met meer economische hindernissen geconfronteerd dan hun autochtone tegenvoeters; zij hebben ook moeite kwaliteitshuisvesting en -gezondheidszorg te verkrijgen, en hun kinderen kampen met achterstanden in het onderwijs. 
Velen melden dat zij last hebben van discriminatie en wantrouwen. 
Dit alles ondermijnt het vermogen van immigranten om een bijdrage te leveren aan hun nieuwe landen. 
Het probleem is dat het immigratiedebat in veel landen begint en eindigt met de vraag hoeveel mensen er moeten worden toegelaten en wat hun profiel zou moeten zijn. 
Het strekt zich zelden uit tot het creëren van echte manieren voor deze immigranten om volledig te assimileren en hun economische bijdrage te maximaliseren. 
Het richten van meer aandacht en meer hulpmiddelen op integratie kan nieuwkomers helpen hun volledige productieve mogelijkheden te verwezenlijken – een resultaat dat in het belang is van ieder gastland. 
Zulke inspanningen kunnen de levens van immigranten veranderen, evenals die van de immigranten van de tweede en derde generatie, die de beroepsbevolking van de toekomst zullen vormen. 
Voor dit doel zijn kortetermijninitiatieven, die eenvoudigweg zijn gericht op het vinden van werk voor immigranten, ontoereikend. 
Een groep die in het nadeel verkeert op terreinen als onderwijs, huisvesting, gezondheidszorg, en het sociale en culturele leven zal altijd in het nadeel blijven op de arbeidsmarkt, zelfs als er pogingen worden ondernomen om die groep aan werk te helpen. 
Als immigranten hun volledige potentieel willen waarmaken, moeten gastlanden op een holistische manier economische, sociale en culturele interventies plegen. 
Bovendien moeten dat, omdat immigrantenpopulaties in de loop der tijd veranderen, langetermijninitiatieven zijn. 
Voor hun uiteindelijke succes is de betrokkenheid van zowel immigranten als gastgemeenschappen nodig. 
Lokale organisaties en steden als New York, Londen en Berlijn experimenteren al met nieuwe benaderingen van de integratie van immigranten. 
Zij hebben de ervaring en het verantwoordelijkheidsgevoel dat nodig is om de kansen te grijpen die immigratie biedt. 
De omvang van deze kansen is enorm. 
Volgens onderzoek van MGI zou het verkleinen van de inkomenskloof tussen immigranten en autochtone werkers naar 5 tot 10% een extra $800 mrd tot $1 bln per jaar aan mondiale productie genereren. 
Het zou ook maatschappelijke voordelen met zich meebrengen, zoals een lager armoedecijfer en een hogere productiviteit voor gastlanden en -steden die de leiding nemen. 
Immigratie brengt op de korte termijn uiteraard problemenen en kosten voor de gastlanden met zich mee, vooral als die immigratie de vorm aanneemt van een grote en plotselinge golf vluchtelingen. 
Maar deze kosten worden ruimschoots overtroffen door de voordelen van immigratie op de middellange en lange termijn – zolang overheden actief werken aan het ondersteunen van de integratie. 
In de hedendaagse, onderling verbonden wereld is migratie iets onvermijdelijks. 
De vraag is of we geïsoleerde, ontevreden en afhankelijke immigrantenpopulaties willen creëren, of een sterke motor van groei en dynamiek. 

De migratie-supermachten 
LONDEN – We zijn het tijdperk van de migratie binnengetreden. 
Als alle mensen die buiten hun geboorteland wonen zouden samenkomen om hun eigen land te vormen – een republiek van ontwortelden – zou dat het op vier na grootste land ter wereld zijn, met een bevolkingsomvang van ruim 240 miljoen mensen. 
Hoewel er veel is geschreven over de manier waarop een wereld in beweging de nationale politiek verandert, is er weinig aandacht geweest voor de geopolitieke gevolgen. 
Maar het massale verkeer van mensen leidt nu al tot drie soorten migratie-supermachten: de nieuwe kolonisten, de “integratoren” en de intermediairs. 
De nieuwe kolonisten roepen het beeld op van de Europese kolonisten die zich in de 18e en 19e eeuw over de wereld verspreidden, waarmee zij niet alleen zichzelf maar ook hun geboortelanden een plezier deden. 
Op dezelfde manier helpen de meest mobiele bevolkingsgroepen van de 21e eeuw hun geboortelanden bij het verkrijgen van toegang tot markten, technologie en een politieke stem in de wereld. 
De Amerikaanse journalist Howard W. French beschrijft hoe Afrika “China’s tweede continent” is geworden, nu ruim een miljoen nieuwe Chinese kolonisten het beneden de Sahara gelegen deel van Afrika herscheppen. 
En nu er meer Chinese burgers buiten het Chinese vasteland leven dan er Fransen in Frankrijk wonen, speelt zich op vrijwel ieder continent eenzelfde verhaal af. 
Als deze migranten naar China terugkeren, worden hun capaciteiten op deskundige wijze “geoogst”. 
In China bekend staand als de “zeeschildpadden” domineren zij de technologiesector van hun land. 
Ook India heeft een grote diaspora van naar schatting twintig miljoen burgers, die super-succesvol en hyper-verbonden zijn. 
In India geboren ondernemers zijn verantwoordelijk voor het oprichten van één op de tien bedrijven in Silicon Valley. 
De topman van Microsoft is van Indiase afkomst, evenals de uitvinder van de Intel Pentium-processor, de voormalige Chief Technology Officer van Motorola, en de CEO van Google. 
Wat heeft India hieraan? 
Om te beginnen ontvangt India jaarlijks ruim $70 mrd aan geld dat migranten naar hun geboorteland sturen, de grootste som wereldwijd, wat neerkomt op bijna 4% van het Indiase bbp, méér dan wat het land aan onderwijs uitgeeft. 
En ook al is het wellicht niet mogelijk een oorzakelijk verband te bewijzen, de instroom van Indiërs in Amerika is samengevallen met een verschuiving in de geopolitieke oriëntatie van beide landen, zoals blijkt uit de historische nucleaire deal uit 2008, waarbij de VS afstand deden van hun beleid van neutraliteit ten opzichte van India en Pakistan. 
Nu zo veel mensen op drift zijn, is het zelfs mogelijk een migranten-supermacht te worden zonder dat je als staat bent erkend. 
De naar schatting 35 miljoen Koerden – die zichzelf zien als een natie zonder land – zijn een van de politiek meest actieve migrantenpopulaties in Europa aan het worden. 
Het is waarschijnlijk geen toeval dat de regeringen van Zweden en Duitsland, met hun grote Koerdische minderheden, militaire steun verlenen aan de Koerdische pesjmerga, in hun strijd tegen de Islamitische Staat (ISIS). 
De tweede soort supermacht is de “integrator”. 
Er kunnen hele bibliotheken worden gevuld met boeken over de manier waarop de Verenigde Staten hebben geprofiteerd van hun vermogen om mensen van over de hele wereld te veranderen in Amerikaanse staatsburgers. 
Op dezelfde manier hebben Angola en Brazilië de “brain drain” weten te keren, zodat ze nu kunnen profiteren van een grote stroom immigranten vanuit de voormalige kolonisator Portugal. 
Maar de twee het meest in het oog springende integratie-experimenten van vandaag zijn Israel en ISIS. 
De immigratie vanuit de diaspora is essentieel voor Israel, wat wordt weerspiegeld in het Hebreeuwse woord aliyah, dat afstamt van het werkwoord “stijgen”. 
De Israëlische regering stelt “aliyah consultants” ter beschikking, evenals gratis vluchten, taallessen en praktische ondersteuning. 
Als gevolg daarvan is de Israëlische bevolking sinds de oprichting van de staat in 1948 vernegenvoudigd. 
In Start-up Nation: The Story of Israel's Economic Miracle, dat hij samen met Saul Singer schreef, stelt de Amerikaanse auteur en politiek adviseur Dan Senor een fundamentele vraag. 
De leiders van ISIS zouden niet blij zijn met de vergelijking, maar de snelle opkomst van deze groepering is deels te danken aan de lessen van Israel. 
De zogenoemde Islamitische Staat mag dan officieel door niemand erkend worden, hij wordt gebouwd op de grondslag van immigratie. 
Volgens de Soufan Group zijn ruwweg 30.000 mensen uit 86 landen naar door ISIS gecontroleerd grondgebied in Syrië en Irak afgereisd. 
De derde soort immigratie-supermachten bestaat uit de intermediairs, die hun geografische positie gebruiken om concessies te verkrijgen van buurlanden die bang zijn voor migratie. 
Het bekendste voorbeeld is Turkije; ooit gedwongen tot smeekbedes om in aanmerking te komen voor het lidmaatschap van de Europese Unie, dicteert het land nu de voorwaarden voor zijn betrekkingen met Brussel. 
Uit een uitgelekte transcriptie van een recente top met Europese leiders blijkt hoe president Recep Tayyip Erdoğan heeft gedreigd vluchtelingen op de bus te zetten naar Griekenland en Turkije als niet aan zijn eisen tegemoet zou worden gekomen. 
Niger is een andere intermediair. 
Als een belangrijk knooppunt, dat door 90% van alle West-Afrikaanse migranten op weg naar Italië wordt gepasseerd, is Niger erin geslaagd €600 mln van het jongste hulpbudget van de EU naar zich toe te trekken. 
Daarbij volgde het land het voorbeeld van de Libische leider Moeammar el-Khaddafi, die had gewaarschuwd dat Europa “zwart zou gaan zien” als het continent hem niet zou betalen om migranten tegen te houden die de Middellandse Zee wilden oversteken. 
Als de gevestigde machten, die het eerst hebben geprofiteerd van de mondialisering van de handel, bekend staan als de G-7, kunnen de landen, regio's en organisaties die van de migratie profiteren – China, India, Koerdistan, Israel, ISIS, Turkije en Niger – de M-7 genoemd worden. 
Naarmate de controle over bevolkingsstromen een machtsmiddel wordt, zullen staten die het voorbeeld van de M-7 volgen de kans krijgen hun geopolitieke invloed te versterken. 
Voor het Westen zal de grootste uitdaging zijn de binnenlandse druk om de grenzen gesloten te houden te verzoenen met de geopolitieke voordelen van het omarmen van de migratie. 
Maar op dit moment lijkt het erop dat de G-7 – waarvoor een op zichzelf makkelijk te verwerken instroom van vluchtelingen op de een of andere manier een “crisis” is geworden – zal blijven bijdragen aan de opkomst van de M-7. 

De politiek achter de uitroeiing van Polio 
CAMBRIDGE – Nog maar enkele jaren geleden leek de mondiale campagne om polio uit te roeien tot stilstand gekomen. 
Na tientallen jaren van uitroeiingsinspanningen bleef het virus koppig endemisch in Pakistan, Afghanistan, en Nigeria. 
Toen werd in 2013 en 2014 ontdekt dat het was teruggekeerd naar zeven eerder poliovrije landen in Afrika en het Midden-Oosten, wat de Wereldgezondheidsorganisatie (WHO) ertoe bewoog om de heropleving van de ziekte te verklaren tot een ‘noodsituatie qua volksgezondheid van internationale zorg.’ 
Ondanks deze recidive is de wereld vandaag dichter bij het uitroeien van polio dan ooit. 
In 2015 waren er slechts 74 nieuwe gevallen van de ziekte, 80% minder dan het jaar daarvoor en het laagste jaartotaal ooit. 
En alle gevallen waren geconcentreerd in slechts twee landen: 54 in Pakistan en 20 in Afghanistan. 
Bovendien is het meer dan anderhalf jaar geleden dat het virus voor het laatst in Afrika werd vastgesteld. 
De redenen achter deze opmerkelijke wending zijn leerzaam, en illustreren de uitdagingen waar gezondheidswerkers mee te maken hebben en de beste manieren om deze te overkomen. 
De barrières om polio uit te roeien zijn niet langer zuiver medisch; de ziekte komt niet meer voor waar vaccinatieprogramma’s ongehinderd doorgang kunnen vinden. 
De afgelopen vijf jaar zijn er vrijwel exclusief poliogevallen voorgekomen in vijf door conflict getroffen landen: Nigeria, Pakistan, Afghanistan, Somalië, en Syrië. 
Omdat vaccinatieprogramma’s worden geleid door nationale overheden en de WHO, die als gespecialiseerd agentschap van de Verenigde Naties nauw samenwerkt met erkende regimes, kan het in gebieden waar militanten een oorlog tegen de staat voeren lastig zijn om te vaccineren. 
De daling in het aantal poliogevallen is grotendeels voortgekomen uit de verbeterde toegang tot dit soort gebieden. 
In Nigeria en Pakistan konden vaccinatieprogramma’s doorgang vinden nadat het leger staatscontrole over door conflict getroffen gebieden wist te verzekeren. 
De meeste gevallen van polio kwamen voor in noord- en oost-Nigeria, waar de terroristische beweging Boko Haram immunisatiewerkers had gedood en ontvoerd, waarmee ze de vaccinatieprogramma’s verstoorden en meer dan een miljoen kinderen onbeschermd lieten. 
Nadat een regionale troepenmacht de groep richting nauwelijks bevolkte berggebieden en wouden verdreef kregen immunisatiewerkers toegang tot voorheen door rebellen gecontroleerde regio’s. 
In Pakistan concentreert polio zich in de Federaal Bestuurde Stamgebieden in het noordwesten van het land, waar de Taliban het meeste macht hebben. 
In 2012 verboden militante leiders in de regio inentingsprogramma’s vanwege de reden dat ze gebruikt zouden worden om informatie te verkrijgen voor drone-aanvallen door Verenigde Staten. 
Als gevolg hiervan werden 1 tot 3,5 miljoen Pakistaanse kinderen niet gevaccineerd. 
Dit veranderde in de zomer van 2014, toen het Pakistaanse leger grote gedeelten van de regio onder staatscontrole wist te brengen. 
In een enkel jaar daalde het aantal poliogevallen van 306 naar 54. 
Het gebruik van troepen om controle over door conflict verscheurde gebieden te krijgen is niet de enige manier om de toegang voor poliowerkers te vergroten, en in sommige gevallen waarschijnlijk niet de meest effectieve. 
In Afghanistan, Somalië, en Syrië was de overheid ofwel niet in staat ofwel onwillig om de autoriteit over door rebellen gecontroleerd gebied te verwerven. 
In plaats daarvan pasten immunisatiewerkers zich aan de politieke realiteit aan en werkten samen met militanten om toegang te krijgen tot de gebieden die onder hun controle stonden. 
De Afghaanse Taliban hebben al sinds de jaren ‘90 met poliovaccinatieprogramma’s samengewerkt. 
In de meeste gevallen hebben lokale leiders immunisatiewerkers verwelkomd, en ze zien vaccinatieprogramma’s als een vorm van patronage die hun autoriteit vergroot. 
De weinige poliogevallen die zijn vastgesteld zijn ofwel transmissies van over de grens met Pakistan geweest of zijn voorgekomen in gebieden waar het intense conflict tussen de Taliban en de Afghaanse overheid tijdelijk de poliocampagnes verstoord heeft. 
De terroristen van al-Shabaab in Somalië daarentegen hebben van het begin af aan poliowerkers verboden te opereren in gebieden onder hun controle, omdat ze vaccinatiecampagnes zien als onderdeel van een buitenlandse campagne om een centraal gezag op te leggen. 
Er werden tussen 2010 en 2013, toen er een polio-uitbraak plaatsvond, een miljoen kinderen niet ingeënt. 
Sindsdien hebben immunisatiecampagnes hun toegang tot door rebellen gecontroleerde gebieden vergroot door het inzetten van lokaal gerekruteerd personeel dat binnen de eigen clan werkt, en door toegang te onderhandelen tot lokale militante leiders. 
In Syrië, na het begin van de opstand in 2011, weerhield de regering de WHO ervan om te opereren in gebieden buiten haar controle. 
Meer dan 3 miljoen kinderen werden niet ingeënt tegen polio, wat in 2013 tot een uitbraak leidde in door rebellen gecontroleerde regio’s. 
In antwoord hierop voerde een ad hoc coalitie van gematigde oppositiegroepen, de Turkse autoriteiten, en lokale NGO’s een serie vaccinatiecampagnes uit en bedwong de uitbraak. De coalitie verkreeg door onderhandelingen toegang tot lokale rebellenleiders, en stelde ze in staat vrijwillige vaccineerders uit te kiezen. 
Militante groepen – zelfs de zogenoemde Islamitische Staat – stonden immunisatiecampagnes toe in gebieden onder hun controle te opereren. 
Er ligt hier een duidelijke les. 
Succesvolle immunisatiecampagnes moeten zich verzekeren van de steun van de de facto politieke leiders – of dit nou een internationaal erkende staat is of een verketterde militante organisatie. 
Hoe aan bedenking onderhevig het samenwerken met groepen zoals Islamitische Staat ook moge zijn, het blijft belangrijk om in gedachten te houden dat het hoofddoel van inspanningen zoals de campagne om polio uit te roeien blijft om de gezondheid van mensen waar ook ter wereld te verbeteren. 

De revolutie in sociale investeringen 
ZÜRICH – In 1972, tijdens het staatsbezoek van Richard Nixon aan Beijing, werd Zhou Enlai, de eerste premier van de Volksrepubliek China, gevraagd naar zijn mening over de impact van de Franse Revolutie van 1789. “Het is nog te vroeg om daar iets over te zeggen,” zou hij hebben geantwoord. 
Zhou heeft de vraag waarschijnlijk verkeerd verstaan (en misschien gedacht dat die ging over de Franse Mei-revolte van 1968). 
Maar zijn antwoord zou net zo makkelijk kunnen worden toegepast op de revolutie die onlangs heeft plaatsgevonden in de wereld van de filantropie. 
De implicaties kunnen verreikend zijn – maar het kan nog wel even duren voordat ze goed en wel zijn begrepen. 
De bestorming van de Bastille op het terrein van de filantropie is in november begonnen, toen een groep van bijna dertig miljardairs, waaronder Amazons Jeff Bezos, Virgins Richard Branson, en Alibaba’s Jack Ma, de oprichting bekendmaakten van de Breakthrough Energy Coalition (BEC). 
De BEC beloofde een “nieuw model” voor publiek-private partnerschappen die de investeringen zouden stimuleren “in werkelijk transformatieve energie-oplossingen voor de toekomst.” 
De aankondiging werd al snel gevolgd door de belofte van Mark Zuckerberg en Priscilla Chan om 99% van hun (huidige) Facebook-aandelen te besteden aan de verbetering van de levens van pasgeborenen over de hele wereld. 
Zij benadrukten eveneens het belang van het “gezamenlijk optrekken met regeringen, non-profit-instellingen en bedrijven.” 
Deze ontwikkeling, die het hele veld fundamenteel verandert, is niets anders dan het onderkennen van een financieringskloof – een “collectief falen” van overheden, de traditionele filantropie, en commerciële beleggers, in de woorden van de BEC – die “een vrijwel onoverbrugbare vallei des doods vormt tussen een veelbelovend concept en een levensvatbaar product.” 
Geen enkele speler – of dat nu een overheid, een onderzoekslaboratorium van een universiteit, een NGO of een groep beleggers is – kan de werkelijk grote problemen van vandaag de dag in zijn eentje oplossen. 
Het is een kloof die je op allerlei terreinen kunt zien, uiteenlopend van de gezondheidszorg, het onderwijs, en de strijd tegen de klimaatverandering. 
Dat is de reden dat het Chan Zuckerberg Initiative zó ontworpen is dat het ruimte laat voor maximale flexibiliteit, waardoor fondsen naar non-profit-instellingen kunnen worden gesluisd, in particuliere beleggingen kunnen worden gestoken, of kunnen worden gebruikt voor de beïnvloeding van beleidsdebatten. 
De BEC heeft tegelijkertijd beloofd het werk van anderen te bevorderen door “een flexibele aanpak te hanteren ten aanzien van de eerste fase van projecten, door 'seed-', 'angel-' en 'Series A'-beleggingen te verstrekken, in de verwachting dat als deze eenmaal van hun risico's zijn ontdaan het traditionele, commerciële kapitaal in de latere fases zal willen investeren.” 
Uiteraard kunnen zelfs miljardairs de problemen van de wereld niet in hun eentje oplossen. 
Andere belanghebbenden zullen ook een rol in deze revolutie moeten spelen. 
Traditionele filantropieën moeten hun mandaat heroverwegen. 
En overheden moeten méér doen om een grotere instroom van particuliere fondsen naar duurzame infrastructurele projecten te faciliteren. 
Beleidsmakers zouden naar belastingprikkels kunnen kijken, waaronder kredieten voor bepaalde sleutelsectoren. 
Er is ook een kans voor de financiële sector om te participeren, door zogenoemde 'impact-beleggingen', waarbij het doel is zowel sociale vooruitgang te bewerkstelligen als financiële rendementen te verwezenlijken, die hoog genoeg zijn om doorsnee particuliere beleggers te interesseren. 
Dat is natuurlijk makkelijker gezegd dan gedaan. 
Bill Gates, die al meer geld heeft weggegeven dan wie dan ook in de geschiedenis van de wereld, heeft gezegd: “Er zijn veel dingen die wel een sociaal, maar geen financieel rendement hebben. 
Je moet echt oppassen als je denkt dat alles vanzelf gaat.” 
Dit geldt vooral voor degenen die financiële instrumenten ontwerpen voor 'impact-beleggingen'. 
Tot de meest innovatieve behoren 'impact-obligaties' voor de ontwikkeling, waarbij beleggers financiering ter beschikking stellen voor ontwikkelingsprojecten, in ruil voor rendementen waar donors, NGO's of overheidsinstanties voor moeten zorgen als – en uitsluitend áls - de overeengekomen resultaten worden geboekt. 
Eén zo'n soort obligatie financiert bijvoorbeeld een poging om meisjes in het Indiase Rajastan naar school te laten gaan. 
Afhankelijk van het succes van het programma in het bijbrengen van rekenkundige en taalkundige vaardigheden zal de Children’s Investment Fund Foundation een rendement aan de obligatiehouders uitkeren. 
Programma's zoals dit zullen naar verhoopt een model bieden dat elders kan worden gekopieerd en opgeschaald. 
Een andere veelbelovende mogelijkheid bestaat uit investeringen in de meest riskante fase van het ontwikkelingsproces van nieuwe geneesmiddelen: de fase tussen fundamenteel onderzoek en klinische proeven op mensen; voor deze fase is het van oudsher lastig om financiering te vinden. 
Tegenover iedere $1 mln die in dit deel van het proces wordt gestoken, staat zo'n $8 mln voor fundamenteel onderzoek en zo'n $20 mln voor klinische proeven. 
Kwartaalwinstcijfers, real-time pricing en het voortdurende toezicht van de aandeelhouders hebben de farmaceutische concerns in de richting van projecten gedreven die duidelijke, onmiddellijke resultaten opleveren – ten koste van meer speculatief, maar potentieel transformatief onderzoek. 
Nu de rente in een groot deel van de ontwikkelde wereld op recorddiepte staat, hebben grote spelers in het financiële systeem de kans – en ik zou zeggen: de verantwoordelijkheid – om te helpen deze kloof te dichten. 
Behalve dat het een sterke sociale impact heeft, zou een geduldige beleggingsstrategie op dit terrein ook hogere financiële resultaten op de langere termijn kunnen bewerkstelligen. 
Velen in de financiële sector hebben een sterk verlangen om beleggingen te doen die de wereld verbeteren. 

Het uitvoeren van buitenlands beleid 
NEW YORK – Een vaak gebruikt citaat van filmmaker Woody Allen is dat “Komen opdagen 80% van het leven is.” Je kunt het oneens zijn met het percentage, maar het inzicht van Allen is belangrijk: je moet aan het spel deelnemen – een speler zijn – om kans te maken op het verwezenlijken van je doelstellingen. 
Hetzelfde geldt voor zaken die de wereld aangaan. 
Als komen opdagen 80% van het leven is, bestaat minstens 80% van het buitenlands beleid uit opvolgen. 
Slimme plannen, goede bedoelingen en sterke onderhandelingsvaardigheden zijn cruciaal, maar nooit genoeg – niet eens een klein beetje. 
Net als in het zakenleven, in het onderwijs en op veel andere terreinen van het leven is het laten werken van buitenlands beleid – of het niet laten werken daarvan – een zaak van tenuitvoerlegging. 
Deze constatering zal in 2016 en de daaropvolgende jaren meer dan eens op de proef worden gesteld. 
Een prominent voorbeeld is het Trans-Pacific Partnership (TPP), het handelsakkoord dat in oktober werd ondertekend door twaalf landen in Azië en de Amerika's die aan de Pacific grenzen. 
Als het akkoord van kracht wordt, zal het de wereldhandel doen groeien, de economische groei een impuls geven, en de banden van de Verenigde Staten versterken met regionale bondgenoten, die anders in de verleiding zouden komen dichter tegen China aan te kruipen. 
Het van kracht worden van de overeenkomst is echter afhankelijk van de ratificatie door de parlementen van het grootste deel van de twaalf ondertekenende landen. 
Vooral de uitkomst in de VS en Japan, de eerste en de derde economie ter wereld, zal gevolgen hebben. 
Iedereen wacht af wat er in de VS gebeurt. 
Maar goedkeuring door het Amerikaanse Congres is verre van zeker, vooral nu de presidentskandidaten – alle Democraten en de leidende Republikeinen – zich ertegen hebben uitgesproken. 
De stemming zal, als zij al door zal gaan, spannend zijn en de inzet hoog, omdat een eventueel onvermogen om het TPP te ratificeren fundamentele vragen zou oproepen over de politieke effectiviteit van Amerika en zijn vermogen om een betrouwbare partner te zijn voor zijn bondgenoten. 
Een tweede test zal plaatsvinden in Syrië, waarschijnlijk de grootste internationale mislukking van de afgelopen jaren. 
In december nam de Veiligheidsraad van de Verenigde Naties unaniem Resolutie 2254 aan, waarin een politiek raamwerk wordt neergelegd voor de beëindiging van de burgeroorlog die bijna vijf jaar heeft gewoed, maar liefst 300.000 levens heeft geëist en miljoenen vluchtelingen heeft gecreëerd. 
Een raamwerk is echter niets anders dan een schets. 
In dit geval is het zelfs minder dan dat, omdat de resolutie zich niet uitspreekt over het politieke lot van de Syrische president Bashar al-Assad en de timing van zijn vertrek. 
De resolutie riep ook meer vragen op dan er werden beantwoord over de kwestie welke Syrische oppositiegroeperingen mogen deelnemen aan de onderhandelingen. 
Gezien de vele scheidslijnen binnen Syrië en tussen de buurlanden, zal het waarschijnlijk jaren kosten om vanuit de resolutie tot een staakt-het-vuren en een politieke schikking te komen – en zelfs die inschatting zou wel eens overdreven optimistisch kunnen blijken. 
Een derde test voor diplomaten is het gevolg van de klimaatovereenkomst die in december in Parijs werd bereikt. 
Deze overeenkomst omvat vrijwillige beloften van regeringen, die niets anders inhouden dan toezeggingen om hun best te zullen doen. 
In veel gevallen is totaal niet duidelijk wat er moet worden gedaan. 
En omdat de overeenkomst juridisch niet bindend is voor de ondertekenaars, is de enige toegestane sanctie het “noemen en aan de schandpaal nagelen” van landen die er niet in slagen hun beloften na te komen. 
Een vierde les vloeit voort uit het akkoord dat deze zomer door de vijf permanente leden van de Veiligheidsraad, plus Duitsland en Iran, is ondertekend en Irans nucleaire programma aan banden legt. 
Er zullen zich zeker talloze onenigheden voordoen over de vraag of de partijen in het algemeen en Iran in het bijzonder hun verplichtingen nakomen. 
Wellicht het belangrijkst is dat er stappen genomen moeten worden om de buurlanden van Iran gerust te stellen, zodat zij niet in de verleiding zullen komen hun eigen nucleaire programma's voort te zetten. 
Op een gegeven moment zal de implementatie-uitdaging neerkomen op het treffen van extra maatregelen om te verzekeren dat Iran geen kernwapens ontwikkelt zodra de tijdslimieten uit het verdrag voor de met naam en toenaam genoemde programma's zijn verlopen. 
Uit dit alles kunnen een paar lessen worden getrokken. 
Om te beginnen mag niemand, ook al worden internationale overeenkomsten zelden makkelijk bereikt, zich op een wolk van enthousiasme laten wegdrijven bij de ondertekeningsceremonie. 
De onderhandelaars moeten nog steeds de volledige steun van hun regeringen kunnen leveren, en dat is nooit een automatisme, zeker niet in het geval van democratieën als de VS, waar verschillende takken van de overheid dikwijls worden gecontroleerd door verschillende politieke partijen. 
Een tweede realiteit is dat er een onvermijdelijke uitruil zal plaatsvinden tussen onderhandelingen en tenuitvoerlegging. 
In veel gevallen blijkt een akkoord alleen maar mogelijk als cruciale details onopgelost blijven. 
Maar een dergelijke “creatieve dubbelzinnigheid” zorgt er ook voor dat de implementatiefase lastiger wordt, omdat moeilijke keuzes die werden uitgesteld plotseling onder handen moeten worden genomen. 
In de derde plaats zullen er onvermijdelijk momenten zijn dat de ene of de andere partij het akkoord ten uitvoer zal leggen op een manier die niet adequaat zal worden geacht. 
Het omgaan met episoden waarin dit gebeurt kan net zo veeleisend blijken als de oorspronkelijke onderhandelingen. 
Dit brengt ons terug op het punt waar we zijn begonnen. 
Alle vier de belangrijke internationale akkoorden die in 2015 werden bereikt – het TPP, de Syrië-resolutie van de Veiligheidsraad, de klimaatovereenkomst van Parijs en het Iraanse nucleaire akkoord – hebben grote inspanningen van de onderhandelaars gevergd. 
Het laten werken van deze akkoorden in 2016 zal nog moeilijker blijken te zijn. 
Zoals Woody Allen u kan vertellen, lijkt dit op het verschil tussen het schrijven van een scenario en het maken van een film. 

De nieuwe grenzen van de gezondheidszorg 
BEIJING – De ontwikkelingslanden staan voor een schijnbaar onoverkomelijke opgave bij het bieden van adequate gezondheidszorg aan hun snelgroeiende – of, in sommige gevallen, snel vergrijzende - bevolkingen, vooral omdat de gezondheidszorgsystemen te kampen hebben met overbelasting, en infectieziekten en andere ziekten zich snel verspreiden. 
Omdat de toegang tot de juiste zorg in deze regio's een probleem is met vele facetten, kan dit het best door verscheidene partijen tegelijk worden aangepakt. 
Er zijn duurzame samenwerkingsverbanden nodig tussen farmaceutische bedrijven, overheden, non-profit organisaties en gemeenschapsleiders om achtergestelde bevolkingsgroepen te helpen hun gezondheidsproblemen te overwinnen. 
Samen moeten deze partijen voor een tweeledige aanpak kiezen, door zich zowel te richten op 'hardware'-factoren (die constant blijven, zoals de fysieke afstand tot behandelingscentra en lange aanbodketens) en 'software'-factoren (de immateriële zaken die per regio enorm verschillen, zoals de rol van het gezin en culturele normen en waarden). 
Deze principes doen vooral opgeld op plekken als de Chinese plattelandsprovincie Xinjiang, waar de levensverwachting slechts 67 jaar bedraagt, tegen 73,5 jaar voor heel China, en een gebrekkige toegang tot de gezondheidszorg het welzijn ondermijnt. 
Xinjiang is bijna 1700 vierkante kilometer groot, maar herbergt slechts 21 miljoen mensen, waarvan er velen tot nomadische stammen behoren. 
Vanuit economisch gezichtspunt is de weerstand van Xinjiang essentieel voor de Chinese strategie van economische groei – de provincie wordt gezien als de Chinese 'poort naar het Westen'. 
Maar in werkelijkheid is het een serieus probleem om het levensonderhoud en het welzijn van de bevolking van dit gebied en andere landelijke gebieden van China op peil te houden. 
Op het hele Chinese platteland weerspiegelt de verspreiding van besmettelijke ziekten – vooral hepatitis B, waardoor miljoenen worden getroffen – een gebrek aan educatie over essentiële hygiëne. 
Het ministerie van volksgezondheid meldde een stijging van 9,5% van de sterfgevallen als gevolg van infectieziekten tussen 2011 en 2012. 
Bovendien is er een ernstig tekort aan gezondheidszorgwerkers – slechts 1,3 per 1000 bewoners op het Chinese platteland. 
Gratis medicijnen zijn slechts een deel van de oplossing. 
We moeten verder gaan dan donaties en programma's van lagere prijzen om duurzame gezondheidszorgsystemen met krachtige distributiekanalen en educatieve programma's voor het publiek en voor de gezondheidszorgwerkers van de grond te krijgen. 
Zonder deze componenten stort het model ineen. 
Via publiek-private partnerschappen kunnen we unieke krachten bundelen en beter zijn toegerust zijn om de toegang tot de gezondheidszorg uit te breiden. 
Dit kan leiden tot een symbiotische relatie, met voordelen voor de overheid, het bedrijfsleven en de lokale gemeenschap. 
Het Jian Kang Kuai Che (“Gezondheidsexpres”)-programma van Novartis in Xinjiang behelst bijvoorbeeld een partnerschap tussen Novartis en de lokale overheid, dat ten doel heeft de toegang tot geneesmiddelen te bevorderen, capaciteit op te bouwen en het publiek te informeren. 
Het programma bereikt dit door lokale artsen op te leiden voor de preventie en het behandelen van infectieziekten, en door leerlingen van basisscholen en middelbare scholen voor te lichten over gezondheid en hygiëne, via een reizende caravan die van school naar school trekt. 
Op een recente reis naar Xinjiang ben ik verschillende artsen uit plattelandsziekenhuizen tegengekomen die een opleiding hadden genoten bij de Gezondheidsexpres. 
Zij vertelden me dat hepatitis-patiënten in het verleden uren moesten reizen om bij een stedelijk ziekenhuis te worden gediagnosticeerd en behandeld, terwijl vele anderen die de reis niet konden maken het zonder behandeling moesten stellen. 
Nu de artsen op de hoogte zijn van allerlei infectieziekten kan hepatitis ook in de landelijke gebieden van Xianjiang worden behandeld, en zijn de resultaten aanzienlijk verbeterd. 
Ik heb ook schoolkinderen ontmoet op de Urumqi Dengcaogou Boarding School, die is gevestigd in een landelijk gebied buiten de provinciehoofdstad. 
De leerlingen waren trots dat ze hun nieuwe kennis over gezondheidszorg aan hun families konden overdragen. 
Zij vertelden me hoe ze tegen hun ouders hadden gezegd dat ze moesten stoppen met roken, nadat ze hadden gehoord over de gezondheidsrisico's. 
Deze kinderen maken deel uit van een totaal van 500.000 schoolkinderen uit Xinjiang die hebben deelgenomen aan de educatieve component van de Gezondheidsexpres. 
Door zich te richten op scholen als knooppunten voor de gezondheidszorgeducatie en leerlingen om te vormen tot 'gezondheidsambassadeurs' voor hun families en vrienden, kunnen we een nog groter aantal mensen bereiken in de nomadische gemeenschappen van Xinjiang. 
Xinjiang betekent “nieuwe grens” en op dit moment hebben we een “nieuwe grens” bereikt als het gaat om het leveren van duurzame gezondheidszorgoplossingen aan gemeenschappen waar de gebrekkige hulpmiddelen en infrastructuur tot nu toe de toegang tot adequate gezondheidszorg hadden beperkt. 
Deze multidimensionale, schaalbare interventies helpen de verschillen in ontwikkelingsregio's te overbruggen. 
Maar bedrijven en regeringen kunnen het niet op eigen kracht af. 
Zij moeten samenwerken om het best mogelijke resultaat te bereiken. 
We moeten ook het idee laten varen van een alomvattend model voor het uitbreiden van de toegang tot de gezondheidszorg en onze aanpak aanpassen om ervoor te zorgen dat die het best aansluit bij plaatselijke gezondheidsprioriteiten en -gewoonten. 
Dankzij educatie en preventie, de opbouw van capaciteit en nieuwe soorten partnerschappen kunnen we de toegang tot de gezondheidszorg in Xinjiang en daarbuiten blijven verbeteren, zodat we het welzijn in de hele derde wereld een impuls kunnen geven. 

Afrika als graanschuur 
KIGALI – Op de eerste Wereldvoedseldag in 1945 vierden mensen over de hele wereld de oprichting van de Voedsel- en Landbouworganisatie van de Verenigde Naties en de lancering van de eerste gecoördineerde mondiale actie om honger te bestrijden. 
Dit jaar, op de 70e Wereldvoedseldag, scharen landen zich achter de Sustainable Development Goals; één daarvan is om honger en ondervoeding in 2030 uitgeroeid te hebben, wat samen zou moeten gaan met de creatie van een veerkrachtiger en duurzamer voedselsysteem. 
Maar gaat dit lukken? 
Met een snel groeiende wereldbevolking (naar een geschatte 8,5 miljard in 2030), de steeds duidelijker impact van klimaatverandering, en de slinkende hoeveelheid bebouwbaar land, kan niet ontkend worden dat het behalen van dit doel een enorme opgave zal worden. 
Maar voor Afrika, dat over 60% van het bebouwbare land van de wereld beschikt en over klimaten die gunstig zijn voor een gigantische variëteit aan gewassen, representeert het streven hiernaar een kans bij uitstek om voedselzekerheid voor Afrikanen te garanderen (een op de vier is ondervoed) en om zijn economie aan te zwengelen door een grote voedselexporteur te worden. 
Alhoewel veel Afrikaanse economieën de afgelopen jaren een snelle groei hebben ervaren blijft de landbouwsector stilstaan. 
De Afrikaanse landbouw wordt nog immer gedomineerd door keuterboeren die geen toegang hebben tot productiviteitsbevorderende technologieën, zich voornamelijk concentreren op een beperkt aanbod aan producten, en nog steeds slecht verbonden zijn met de markt, de lichte industrie, en de economie in bredere zin. 
Afgezien van het ondermijnen van de voedselzekerheid – Afrika is nog steeds een grote voedselimporteur – draagt een lage landbouwproductiviteit bij aan armoede op het platteland, zelfs nu er een in veel Afrikaanse steden middenklasse opkomt. 
Afrika kan en moet de graanschuur van de wereld worden. 
Maar om deze visie te verwerkelijken – en om dit op een duurzame manier voor het milieu te doen – moet zijn landbouwsector een regelrechte transformatie ondergaan die hogere financiële investeringen omvat, een aanzienlijke diversificatie van gewassen en betere verbindingen met de ontluikende stedelijke consumentenmarkten. 
Bovendien moet Afrika meer voedselproducten met toegevoegde waarde gaan produceren voor zowel interne consumptie als de export, en dan vooral naar landen als India en China, waar de vraag nog steeds groeit. 
Van Europa en Noord-Amerika tot oost-Azië en Zuid-Amerika heeft agrarische vooruitgang een cruciale voorbode bewezen te zijn van industriële ontwikkeling en een stijgende levensstandaard. 
Afrika heeft als extra voordeel dat het kan profiteren van technologieën waar andere regio’s op dat moment in hun landbouwontwikkeling geen beschikking over hadden, van kostenconcurrerende zonnestroom die niet aan het elektriciteitsnet verbonden is, tot manieren om grondkarakteristieken in kaart te brengen, watergebruik te reguleren, en de toegang van boeren tot accurate prijsinformatie te garanderen. 
En er is al innovatie gaande. 
Rwanda werkt er bijvoorbeeld aan om landbouwondersteuning te verbinden met algemenere diensten zoals elektriciteit en onderwijs. 
En de boerengemeenschappen van het land pionieren in het opzetten van participatieve besluitvormingsstructuren voor de landbouwplanning en conflictoplossingsmechanismen om geschillen tussen telers op te lossen. 
Om de landbouwinnovatie en modernisatie te ondersteunen moeten overheden aan boeren de eigendomsrechten van hun land garanderen en daarmee de stimulans om de benodigde investeringen te doen. 
De uitdaging ligt in het feit dat land in veel delen van Afrika gemeenschappelijk bezit is waarbij bijna iedereen in een dorp traditionele rechten op enige landbouwgrond heeft; een systeem dat landloosheid en armoede in plattelandsgebieden heeft weten te voorkomen. 
Gegeven dit feit moeten hervormingen om het grondgebruik meer compatibel met de moderne commerciële landbouw te maken rekening houden met lokale tradities en de eigendomsrechten van gemeenschappen en traditionele kleine landeigenaars respecteren. 
Agrarische ontwikkeling kan natuurlijk ernstige valkuilen voor de hele economie met zich meebrengen die voorzichtig omzeild moeten worden. 
Nu door technologie gedreven productiviteitswinst het aantal op boerderijen benodigde arbeiders bijvoorbeeld doet dalen zijn strategieën om de werkgelegenheid in andere delen van de productieketen te bevorderen en om migratie naar steden te beheersen zelf nog essentiëler geworden. 
Met een Afrikaanse plattelandsbevolking die al grotendeels te weinig werk heeft is er geen tijd te verliezen in de implementatie van zulke strategieën. 
Gelukkig is de grote Afrikaanse bevolking van steeds beter opgeleide jongeren, die grotendeels niet geïnteresseerd zijn in het uitputtende werk in de zelfvoorzienende landbouw, wel goed geschikt om banen met een hogere toegevoegde waarde die nu in de landbouwsector en daarbuiten ontstaan in te vullen. 
Een andere potentiele valkuil van de landbouwontwikkeling is milieuschade, waaronder bodemaantasting, het delven van grondvoedingsstoffen, excessief watergebruik, en watervervuiling. 
Hier kan Afrika wederom profiteren van de ervaring en knowhow waar andere regio’s geen toegang toe hadden in dezelfde fase van hun landbouwontwikkeling. 
Door voort te borduren op de beste werkwijzen van andere landen – en door hun fouten te vermijden – kan Afrika een duurzaam landbouwsysteem ontwikkelen dat bij de Afrikaanse omstandigheden past. 
Zo een systeem moet hoge prioriteit geven aan het beschermen van de biodiversiteit, en het over het hele continent - dat een aantal van ’s werelds rijkste ecosystemen herbergt - tot staan brengen van de opkomst van monoculturen. 
Overwegingen op het gebied van klimaatverandering – inclusief de verwachte kosten van beperking en aanpassing – moeten in het proces van het opwaarderen van de landbouw, inclusief de relevante infrastructuur, centraal staan. 
Als puntje bij paaltje komt moet elk land zijn eigen route richting agrarische ontwikkeling uitstippelen. 
Maar samenwerking – al is het alleen maar om ideeën uit te wisselen en de beste werkwijzen te bewerkstelligen – kan dit proces aanzienlijk versnellen. 
Daarom zal het Afrikaanse Transformatie Forum komend jaar maart in Kigali leidende figuren uit Afrikaanse regeringen, het zakenleven, de wetenschap, en het maatschappelijk middenveld samenbrengen om praktische volgende stappen richting een agrarische transformatie in Afrika te bespreken, zowel als het bredere offensief richting de opbouw van mondiaal concurrerende economieën. 
De Afrikaanse landbouwtransformatie zal een lang en complex proces worden. 
Maar deze heeft de potentie om regionale voedselzekerheid te garanderen, een bredere economische ontwikkeling te bevorderen, en uiteindelijk de wereld te voeden. 
Wij hebben er het volste vertrouwen in dat de Afrikaanse leiders deze uitdaging zullen aangaan. 

Rampen discrimineren – noodhulp zou dit niet moeten doen 
ISTANBUL – Toen aardverschuivingen begin 2009 delen van de Khatlon-provincie in Tadzjikistan verwoestten was het dorp Baldzhuvan beter voorbereid dan de meeste andere. 
Bibi Rahimova, plaatselijk maatschappelijk werker, had jaren besteed aan het wijzen op de gevaren van het wonen onder onstabiel terrein; toen de heuvels uiteindelijk wegspoelden werden alle huishoudens op tijd geëvacueerd en gingen er geen levens verloren. 
Rahimova was onderdeel van een gemeentelijk crisisteam dat in rampgevaarreductie was getraind door Oxfam International. Haar inspanningen voor tijdens en na de modderstromen maakten haar in het ruige westen van Tadzjikistan tot een held. 
Maar haar heroïek zorgde ook voor iets anders: deze diende als herinnering dat er levens gered worden wanneer vrouwen bij rampenplannen en herstel betrokken worden. 
Natuurrampen treffen vrouwen en kinderen disproportioneel, vooral in landen waar de socio-economische status van vrouwen laag is. 
Toen Oxfam bijvoorbeeld het dodental van de tsunami van december 2004 in de Indische Oceaan optelde vond men dat er vier maal zoveel vrouwen als mannen omgekomen waren; in India, Indonesië, en Sri Lanka was 60% tot 80% van de doden vrouw. 
Dit soort ratio’s zijn in talloze andere rampen herhaald geworden. 
Het probleem begint met de manier waarop rampen in de media verslagen worden, met weinig aandacht voor de verschillen in het aantal mannen en vrouwen dat getroffen wordt. 
Er zijn veel factoren die aan het ongelijke risico bijdragen, maar genderbias is een leidende. 
In arme landen neemt de vrouw vrijwel altijd de primaire zorg op zich, en hun verantwoordelijkheid voor kinderen, ouderen, zieken, en gehandicapten kan evacuatie vertragen. 
Toen Zuidoost-Turkije in 2011 door een aardbeving getroffen werd was het aantal vrouwen en kinderen dat de dood vond significant hoger dan het aantal mannen omdat op dat moment zoveel zorgenden thuis waren. 
Onderzoek suggereert ook dat early warning systemen er vaak niet in slagen te herkennen dat mannen en vrouwen informatie over rampen op verschillende manieren ontvangen en verwerken. 
Nadat overstromingen in 2014 delen van Servië deden onderlopen ontdekten focusgroepen dat vrouwen hadden gewacht op de officiële oproep om te evacueren terwijl mannen hun exodus baseerden op informele netwerken. 
Het is niet vergezocht om te concluderen dat wanneer officiële orders nog verder vertraagd waren of helemaal niet waren gekomen er meer vrouwen gestorven waren. 
Ook buiten huis werken biedt niet perse bescherming tegen rampgerelateerde risico’s. 
Neem de textielindustrie, een sector gedomineerd door vrouwen die berucht is om het onderbrengen van fabrieken in onveilige gebouwen die vaak het meest kwetsbaar zijn tijdens aardbevingen. 
Naast deze gevaren krijgen vrouwen die rampen overleven tijdens de wederopbouw vaak met uitdagingen te maken gerelateerd aan seksueel en gender gebaseerd geweld. 
In tijdelijke behuizingen of kampen zijn vrouwen en meisjes kwetsbaarder voor geweld en mensenhandel en lijden vaak onder slechte sanitatie, een gebrek aan privacy, en beperkte toegang tot producten voor menstruele hygiëne en tot reproductieve zorg. 
Alhoewel de mensen die de herstelwerkzaamheden overzien vaak wel intuïtief de behoeften van vrouwen aanvoelen slaagt de planning en respons na rampen er niet in om de verschillen qua behoeften en belangen tussen vrouwen en mannen mee te nemen. 
Zeker, sommige internationale overeenkomsten beginnen nadruk te leggen op de gender-gedifferentieerde consequenties van humanitaire en natuurrampen. 
Een recent voorbeeld hiervan is het Sendai Framework for Disaster Risk Reduction uit 2015 dat werd aangenomen in de nasleep van de aardbeving en tsunami in Japan in 2011. 
Deze resolutie doet een beroep op de ondertekenaars om in alle fases van rampenbestrijding rekening te houden met gender, van gereedheid tot wederopbouw. 
Toch blijft er nog veel werk aan de winkel, waarbij vier onderwerpen urgent aandacht vereisen. 
Ten eerste is het vergroten van het aantal vrouwen in reddingsbrigades essentieel, gedeeltelijk omdat vrouwen beter de locatie van huizen bewoond door kinderen en oudere mensen kennen. 
Dit is een van de belangrijkste redenen dat een brandweercorps en team van hulpverleners in Kraljevo, Servië er sinds 2016 aan werkt om het aantal vrouwen binnen de rangen te vergroten. 
Ten tweede moeten vrouwen participeren in de psychologische aanpak na de ramp, vooral in regio’s waar vrouwelijke overlevenden wellicht liever niet met mannen over hun trauma’s spreken. 
Ten derde zou rampgerelateerde financiering op maat moeten worden gemaakt voor de unieke omstandigheden van vrouwen. 
In Bosnië-Herzegovina gaven herstelprogramma’s na de overstromingen in 2014 hoge prioriteit aan het huisvesten van alleenstaande moeders en sluisden fondsen voor wederopbouw naar bedrijven waar veel vrouwen werkzaam waren. 
Wellicht de grootste uitdaging is om gewoonweg te garanderen dat meer vrouwen een stem krijgen in beslissingen over risicobeperking en -respons. 
Een manier is om autoriteiten en leiders uit de gemeenschap de 20-point checklist die is ontwikkeld door het Office for Disaster Risk Reduction van de VN te laten omarmen, die manieren identificeert om rampenplannen responsiever te maken qua gender. 
Deze checklist moedigt daarnaast de media aan om over sekseverschillen op gebied van rampgevaar en kwetsbaarheid hiervoor te rapporteren. 
Tenslotte zouden gemeenschappen en autoriteiten op het gebied van rampenbeheer overal genderspecifieke strategieën moeten invoeren in alle fases van rampenplannen en respons: een recent rapport gepubliceerd door het Ontwikkelingsprogramma van de Verenigde Naties en VN-Vrouwen kan hierbij als praktische leidraad dienen. 
Alhoewel rampen hele gemeenschappen treffen dragen vrouwen meestal het leeuwendeel van last. 
Rampen zullen blijven discrimineren tenzij we onze respons op hun verschillende effecten op mannen en vrouwen transformeren; de bevolking van Baldzhuvan zal dit grif onderschrijven. 

Het verbeteren van het bestuur in de Arabische wereld 
WASHINGTON, DC – Uit een recent opinie-onderzoek van de Carnegie Endowment for International Peace onder honderd Arabische intellectuelen kwam een verbluffende consensus naar voren over wat er ten grondslag ligt aan de vele problemen van de regio: een gebrek aan goed bestuur. 
De geïnterviewden achtten de binnenlandse problemen die hieruit voortvloeiden – autoritarisme, corruptie, verouderde onderwijssystemen en werkloosheid – belangrijker dan regionale zorgen, zoals de dreiging van de zelf-uitgeroepen Islamitische Staat (IS) of de bemoeienissen van regionale zwaargewichten en buitenlandse machten. 
Dit is niet nieuw. 
De opstanden van de Arabische Lente hebben de onvolmaaktheid van de achterhaalde sociale contracten van de regio aan de oppervlakte gebracht in het licht van de huidige politieke en economische uitdagingen. 
Toch lijken de Arabische regeringen de boodschap nog steeds niet te hebben begrepen. 
Vijf jaar na het uitbarsten van de opstanden hebben de Arabische burgers nog steeds weinig te zeggen – en in sommige gevallen zelfs nog minder dan voorheen – over het bestuur van hun landen. 
Bovendien zitten zij opgescheept met economieën die niet in staat zijn genoeg banen te scheppen voor hun jonge, goed opgeleide bevolkingen. 
En ze worden geconfronteerd met een alarmerend gebrek aan rechtszekerheid, waardoor ze de garantie ontberen dat ze gelijk zullen worden behandeld, ongeacht geslacht, etnische herkomst of religie. 
Maar slecht bestuur betekent niet dat de huidige Arabische wereld gedoemd is te falen. 
Tunesië is een baken van hoop. 
Na de revolutie van 2011 heeft het land een proces doorgemaakt van het ontwikkelen van een nieuw sociaal contract dat alle individuele en collectieve rechten van het volk omvat. 
Hoewel Tunesië nog steeds geconfronteerd wordt met ernstige economische en veiligheidsproblemen, is de nationale dialoog die het land is begonnen de cruciale eerste stap op weg naar de oplossing ervan. 
Andere Arabische samenlevingen moeten nu soortgelijke dialogen aangaan, met het uiteindelijke doel van het in het leven roepen van economieën en instellingen die in de behoeften van hun volkeren voorzien. 
De geschiedenis leert ons dat dergelijke veranderingsprocessen tijd kosten. 
De lang onderdrukte ideeën en de energie die door gebeurtenissen als de Arabische Lente zijn losgemaakt moeten rijpen voordat ze hun invloed op de samenleving ten volle kunnen doen gelden. 
Neem de opstanden in Europa in 1848, waarbij de burgers protesteerden tegen autoritaire, feodale systemen en het gebrek aan economische kansen. 
Tegen het einde van dat jaar waren de krachten van de status quo erin geslaagd de teugels van de macht weer in handen te nemen, en leken de opstanden nagenoeg de kop te zijn ingedrukt. 
Maar er was wél iets veranderd. 
Er waren taboes doorbroken, en in de daaropvolgende decennia maakte de technologische vooruitgang de verspreiding van nieuwe ideeën mogelijk. 
Het duurde niet lang voordat het feodalisme begon te verdwijnen; liberale en democratische waarden terrein wonnen; vrouwen meer rechten kregen; en er economische systemen kwamen die de productiviteit een impuls gaven, tot hogere groei leidden en de levensstandaard verbeterden. 
In de Arabische wereld ontvouwt zich geleidelijk een tweede proces, waarbij burgers (vooral jongeren) die geen vertrouwen meer hebben in hun regeringen alternatieve informatiebronnen zoeken, en nieuwe manieren om economisch te overleven. 
Deze verandering is tot nu toe grotendeels onopgemerkt gebleven door regeringen, weerspiegelend hoezeer zij losgekoppeld zijn van hun eigen volkeren. 
Maar het zal snel onmogelijk worden dit te negeren. 
Dit alles komt op een moment dat er nóg een belangrijke ontwikkeling plaatsvindt: de op olie gebaseerde economische systemen verdwijnen in rap tempo, dankzij de scherpe daling van de energieprijzen van de afgelopen twee jaar. 
Vooral Saoedi-Arabië heeft zich gedwongen gezien een verandering te initiëren naar een economisch model dat investeringen en productiviteit benadrukt als de voornaamste drijvers van de economische groei. 
Andere landen in de regio zullen dat voorbeeld moeten volgen en hun economische systemen moeten hervormen, op straffe van de woede van hun steeds ontevredener burgers. 
Een belangrijk element van strategieën voor economische hervorming zal de technologie zijn. 
Nu al hebben 240 miljoen Arabieren – grotendeels jongeren – toegang tot het internet via hun mobiele telefoon; in 2020 zal naar schatting de hele Arabische jeugd zijn aangesloten. 
Technologie faciliteert het creëren en delen van kennis, in een regio die van oudsher is achtergebleven op dit terrein, en technologie-startups zijn in opkomst. 
Dit wil niet zeggen dat technologie een wondermiddel is. 
IS gebruikt technologie immers ook, maar op een sinistere manier: om gruwelijke propaganda te verspreiden en nieuwe leden te werven. 
Maar technologie kan de sociale en economische vooruitgang van de Arabische wereld versnellen, nu landen een modern institutioneel kader bouwen dat in staat is dit te ondersteunen. 
Vandaag de dag kan geen enkel land zich ontwikkelen zonder effectieve en geloofwaardige instellingen, een betekenisvol systeem van politieke checks en balances, en het uitbreiden van de zeggenschap over de besluitvorming. 
Deze elementen zijn van cruciaal belang om landen in staat te stellen hun burgers een adequate levenskwaliteit te bieden. 
Mettertijd zal de Arabische wereld die ook hebben. 
Terwijl de internationale gemeenschap zich richt op IS of de destructieve rol van IS in het Midden-Oosten, richten de meeste Arabieren zich op de verbetering van hun leven. 
Hun regeringen zouden hen daarin moeten steunen. 

Geld verdienen door goed te doen 
WASHINGTON, DC – Twee jaar geleden besloot Elon Musk, CEO van Tesla, iedereen toegang te geven tot de patenten van zijn bedrijf – een stap die volledig in strijd was met traditioneel competitief gedrag. 
Waarom zou een onderneming zijn zwaarbevochten ontwerpen en technologie aan de concurrentie weggeven? 
Wat je ook van Musk mag denken, voor zijn moed is enige waardering wel op zijn plaats. 
Hij herschrijft de regels van het bedrijfsleven, op grond van het geloof dat het succes van Tesla afhangt van dat van de hele markt voor elektrische auto's, en dat de commerciële belangen van zijn bedrijf niet te scheiden zijn van de belangen van de samenleving. 
Musks onconventionele strategie kan hele industrieën op hun kop zetten – ten bate van iedereen. 
Als de open patenten van Tesla erin slagen andere spelers de sector binnen te loodsen, kan dit een niche-product veranderen in een massamarkt-fenomeen – een transformatie die de strijd tegen de klimaatverandering een aanzienlijke impuls zou kunnen geven. 
Het heeft geen zin je af te vragen of Musk probeert de klimaatverandering te bestrijden of botweg geld te verdienen. 
Hij doet allebei. 
Bovendien is het precies dit soort 'kapitalisme met een sociale agenda' dat in de toekomst van succesvolle bedrijven gevergd zal worden. 
We leven in een tijdperk van enorme veranderingen – een tijdperk waarin het zich uitsluitend richten op financiële resultaten op de korte termijn een recept is voor je ondergang, en het aanpakken van maatschappelijke problemen geheel en al in overeenstemming is met de winstgevendheid op de langere termijn. 
Hoewel deze zienswijze op dit moment nog onconventioneel mag lijken, zal de tijd het gelijk van de pioniers uitwijzen. 
De komende jaren zullen succesvolle bedrijven de leiding nemen bij het aanpakken van de meest urgente ontwikkelingsproblemen van onze tijd – uiteenlopend van armoede en ziekten tot klimaatverandering. 
Neem Kenia’s M-KOPA, een bedrijf dat zonne-energiepanelen installeert en betaald wordt via de mobiele telefoon. 
Door elektriciteit te leveren tegen lagere prijzen dan de klanten elders moeten betalen voor kerosine-verlichting, heeft M-KOPA zonne-energie kunnen brengen naar ruim 330.000 huishoudens in Kenia, Oeganda en Tanzania. 
Nieuwe aansluitingen worden toegevoegd in een tempo van vijfhonderd huishoudens per dag. 
De langzame verdwijning van kerosine-verlichting heeft enorme gevolgen voor de levens van de klanten van M-KOPA, de gezondheid van hun kinderen en het milieu. 
Maar het bedrijf kan geen liefdadigheidsinstelling worden genoemd: de inkomsten zullen in 2016 naar verwachting $60 mln bereiken, na in twee jaar tijd met 400% te zijn gestegen. 
Een ander voorbeeld kan in Peru worden aangetroffen, waar ruim dertig financiële instellingen hebben gekozen voor een gelijksoortige onconventionele route naar winstgevendheid, door samen te werken om Modelo Perú in het leven te roepen – een platform dat digitale financiële diensten biedt. 
In Peru waren contante betalingen de norm. 
De deelnemende bedrijven besloten dat het in hun collectieve belang was één nationaal platform te creëren voor mobiele betalingen, en ze werkten met de overheid en vier telecombedrijven samen om er een te bouwen. 
Vandaag de dag is het aantal Peruanen met toegang tot betaalbare financiële diensten aanzienlijk toegenomen. 
En de instellingen achter het project hebben toegang verkregen tot een veel grotere groep consumenten dan ze zouden hebben gehad als ieder een afzonderlijk digitaal platform had moeten ontwikkelen. 
Mijn eigen organisatie, de International Finance Corporation, kent eveneens de waarde van het herschrijven van de regels. 
In 2006 hebben we prestatienormen geïntroduceerd om onze klantenbedrijven te helpen de risico's terug te dringen door het toepassen van ecologische en sociale beginselen en het bevorderen van het leiderschap van de particuliere sector op het gebied van de verantwoorde ontwikkeling. 
Aanvankelijk stonden andere financiële instellingen sceptisch tegenover onze aanpak; ze zagen de toepassing van strikte normen als een zekere manier om opdrachten en winst kwijt te raken. 
Maar binnen een paar jaar stelden grote banken en ontwikkelingsinstellingen gezamenlijk de Equator Principles op, gebaseerd op onze ecologische en sociale beginselen. 
Vandaag de dag worden onze normen toegepast op projectfinancieringen in de hele wereld. 
Zij hebben bijgedragen aan het creëren van een gelijkwaardig speelveld in de bankensector. 
Bovendien helpen we via het Sustainable Banking Network – een vereniging van centrale banken, toezichthouders en financiële handelsorganisaties – landen nationaal beleid te ontwikkelen ter stimulering van een groene financiële sector. 
En we zien de belangstelling voor dit soort expertise toenemen, zowel van overheden als van de particuliere sector. 
De wereld heeft het momentum – en de middelen – om een massamarkt voor duurzame financiering in het leven te roepen, waarin beleggingsbeslissingen net zozeer worden gedreven door ecologische en sociale beginselen en door goede criteria op het gebied van het bestuur, als door kredietwaardigheid. 
De bedrijven die de VN-beginselen voor Verantwoord Beleggen hebben ondertekend, hebben gezamenlijk bezittingen onder beheer van in totaal $60 bln. 
Een groeiend aantal ondernemingen ziet in dat de hedendaagse succesformule een nadruk op dringende sociale behoeften omvat. 
Zoals Musk heeft gemerkt, is de truc in die behoeften te voorzien op manieren die op de lange termijn winstgevend en duurzaam zijn, en – als eenmaal een profijtelijke bedrijfsmatige oplossing is bedacht – samen te werken om de grootschalige tenuitvoerlegging ervan te faciliteren. 
Door de bereidheid om veronderstellingen uit te dagen en conventionele denkbeelden te herzien, kunnen we de wereld ten goede laten veranderen. 

De economische voordelen van gezinsplanning 
NEW YORK – Het besluit om een gezin te stichten is een van de belangrijkste keuzes die een mens kan maken. 
Het is ook een fundamenteel mensenrecht; slechts individuele volwassenen zouden de macht moeten hebben te beslissen of, wanneer en hoe vaak zij kinderen willen verwekken. 
En toch blijft dit recht voor miljoenen mensen over de hele wereld onverwezenlijkt. 
Ruim 200 miljoen vrouwen in ontwikkelingslanden, die hun zwangerschap willen uitstellen of vermijden, gebruiken geen moderne voorbehoedmiddelen. 
Vrouwen die arm of minder goed opgeleid zijn, of in landelijke gebieden wonen, kunnen op aanzienlijke economische, culturele en institutionele obstakels voor geboortebeperking stuiten, en nemen in hun wanhoop dikwijls hun toevlucht tot gevaarlijke vormen van zwangerschapspreventie. 
Als vrouwen universele toegang zouden hebben tot informatie over vrijwillige gezinsplanning, zou het aantal sterfgevallen onder zwangere vrouwen met wel driekwart kunnen worden teruggedrongen, en de kindersterfte met een vijfde. 
Maar gezinsplanning redt niet alleen levens; het bespaart ook geld. 
Voor iedere dollar die in de reproductieve gezondheidszorg wordt gestoken, wordt $2,20 bespaard aan met de zwangerschap verbonden gezondheidszorgkosten. 
Bovendien: hoe langer een vrouw wacht met het krijgen van kinderen, des te langer ze kan participeren in de betaalde beroepsbevolking, waardoor ze de economische gezondheid en de voorspoed van arme gemeenschappen bevordert. 
Sommige regeringen hebben deze voordelen al onderkend en stellen dienovereenkomstig fondsen beschikbaar. 
In Thailand heeft het ministerie van volksgezondheid bijvoorbeeld het gezinsplanningsbudget uitgebreid op grond van het argument dat de extra uitgaven de kosten van de gezondheidszorg later lager zullen doen uitvallen. 
De inschatting van de Thaise autoriteiten is juist; als ontwikkelingslanden investeringen doen die jonge mensen in staat stellen een gezin te stichten op het moment dat ze daar aan toe zijn, daalt het geboortecijfer en stijgt het percentage van de beroepsbevolking in verhouding tot de bevolking die daarvan afhankelijk is. 
Dit zogenoemde “demographische dividend” zal naar verwachting bijzonder hoog zijn in de landen van het ten zuiden van de Sahara gelegen deel van Afrika, waar grofweg een derde van de bevolking tussen de 10 en de 24 jaar oud is. 
Ondanks de vele voordelen die verband houden met gezinsplanning blijven te veel landen dit cruciale onderdeel van hun gezondheidszorgstelsel onderfinancieren. 
De Reproductive Health Supplies Coalition, een mondiale onderzoeks- en hulporganisatie, schat dat de ontwikkelingslanden de komende drie jaar met een financieringsgat van $793 mln voor voorbehoedsmiddelen geconfronteerd zullen worden. 
Met name voor arme vrouwen zijn door de overheid gefinancierde diensten de enige optie voor veilige en effectieve gezinsplanningsoplossingen. 
Als er geen overheidsprogramma's voorhanden zijn, nemen de mogelijkheden voor gezinsplanning af en stijgt het percentage ongewenste zwangerschappen. 
Investeringen in menselijk kapitaal, als die vergezeld gaan van een gezond economisch beleid en een robuuste arbeidsmarkt, brengen aanzienlijke voordelen met zich mee voor ontwikkelingseconomieën. 
Het volledig financieren van de gezinsplanningsbehoeften van arme landen zou miljoenen uit de armoede tillen, de onderwijspercentages verbeteren en helpen de beloningsverschillen tussen de verschillende genders in het mondiale zuiden te verkleinen. 
Om deze en andere redenen doet het United Nations Population Fund (UNFPA) er alles aan om de inspanningen van landen te ondersteunen om individuen – en vooral vrouwen – in staat te stellen om zelf te bepalen of en wanneer ze kinderen willen hebben. 
In 2030 wil UNFPA ervoor zorgen dat vrouwen overal een beroep kunnen doen op gezinsplanningsdiensten, zonder bevreesd te zijn voor de gevolgen of voor de kosten daarvan. 
Maar we kunnen dit niet alleen af. 
Leiders in regeringen, de particuliere sector en de civil society moeten zich bij ons aansluiten in het toewerken naar deze ambitieuze doelstelling. 
Ontwikkelde landen kunnen het mondiale financieringstekort op het gebied van de gezinsplanning voor slechts 20 cent per persoon per jaar verhelpen, een koopje vergeleken bij de verwachte opbrengst voor individuen, gezinnen en economieën. 
Naast hogere uitgaven zullen nieuwe beleidsmaatregelen en wetten, en de tenuitvoerlegging van bestaande regels nodig zijn om vrouwen te beschermen en jonge koppels hun eigen weg te laten kiezen. 
De inspanningen om de toegang tot de gezinsplanningsdiensten en -zorg te verbreden zijn niet nieuw. 
Vijftig jaar geleden heeft de mondiale gemeenschap, op de Internationale Conferentie over de Mensenrechten in Teheran, verklaard dat “ouders een fundamenteel mensenrecht hebben om in alle vrijheid en verantwoordelijkheid het aantal van en de leeftijdsverschillen tussen hun kinderen te bepalen.” 
Destijds was dat een visionair idee; nu weten we dat het verwezenlijken ervan een voorwaarde is voor succesvolle ontwikkeling. 

Kijk bij ontwikkeling verder dan getallen 
NEW YORK – Het wordt wel eens gezegd dat statistieken net zijn als mensen, maar dan zonder tranen. 
De deelnemers aan de voorjaarsontmoeting van de Wereldbank en het Internationaal Monetair Fonds in Washington, DC moeten deze boodschap in gedachten houden terwijl ze de vooruitgang van de mondiale ontwikkeling inschatten. 
Ondanks de indrukwekkende vooruitgang die veel landen geboekt hebben blijven nog steeds honderden miljoenen mensen achter. 
Om dit probleem te onderstrepen heeft het Ontwikkelingsprogramma van de Verenigde Naties (UNDP) sociale en economische inclusie tot een van de grote thema’s van het Human Development Report 2016, geheten ‘Human Development For Everyone’, verheven. 
Het rapport schetst een uitgebreid beeld van hoe landen met steun van hun partners de ontwikkelingsuitkomsten voor al hun burgers kunnen verbeteren, en vooral voor degenen die het moeilijkst bereikbaar zijn. 
Sinds het UNDP zijn eerste rapport uitbracht in 1990 hebben we significante vooruitgang gezien in de levens van miljarden mensen wereldwijd. 
Toen leefde ongeveer 35% van de mensheid in extreme armoede; vandaag de dag is dat minder dan 11%. 
Overeenkomstig is het aantal kinderen dat sterft voor zijn vijfde gehalveerd, gedeeltelijk omdat een extra twee miljard mensen nu profiteren van betere sanitatie en een bredere toegang tot drinkwater. 
We mogen trots zijn op deze verworvenheden, maar we mogen niet op onze lauweren gaan rusten. 
Een groot aantal mensen heeft hier namelijk nog steeds geen profijt van. 
Nog erger is dat ze nu het gevaar lopen vergeten te worden – vaak letterlijk. 
Soms worden ze niet eens meer meegenomen in de statistieken. 
En wanneer dit wel gebeurt kunnen nationale gemiddelden een vervormd beeld scheppen; een verhoging van het gemiddelde inkomen kan bijvoorbeeld de steeds diepere armoede van sommigen versluieren, omdat deze gecompenseerd wordt door grote winsten voor een rijke minderheid. 
Eén van de meest diepgaande demografische verschuivingen de afgelopen jaren betreft de enorme expansie van de middenklasse in het mondiale zuiden. 
De nivellering van mondiale inkomens heeft de lijn tussen ‘rijke’ en ‘arme’ landen vervaagd. 
Maar tegelijkertijd is de ongelijkheid binnen veel landen groter geworden. 
Als resultaat hiervan is armoede – in al zijn vormen –in vele landen een groeiend probleem, zelfs terwijl het aantal mensen dat wereldwijd in armoede leeft achteruit is gegaan. 
Deze uitdaging aangaan zal van ons eisen om fundamenteel te heroverwegen hoe ontwikkeling eruit zou moeten zien, wat de reden is dat de Sustainable Development Goals van de VN in tegenstelling tot de eerdere Millennium Development Goals voor alle landen gelden – en niet alleen voor de armere. 
Wat kunnen we na decennia van gestage vooruitgang in de ontwikkeling anders doen om ’s werelds meest achtergestelde mensen te helpen? 
Zoals het laatste Human Development Report duidelijk maakt is hier geen simpel antwoord op. 
Eén reden is dat zij die achterblijven vaak met nadelige factoren op meerdere fronten te maken hebben. 
Ze hebben niet slechts gebrek aan geld; vaak zijn ze ook ziek, ongeschoold, en rechteloos. 
De problemen van ’s werelds meest achtergestelden beginnen bij de geboorte en worden tijdens hun leven alleen maar erger. 
Omdat er geen kansen zijn om de cirkel te doorbreken worden deze nadelen doorgegeven aan volgende generaties, wat de impact ervan steeds groter maakt. 
Toch delen de ontwikkelingsuitdagingen van nu alhoewel ze talrijk en complex zijn ook algemene eigenschappen. 
Veel van de achtergestelden behoren tot specifieke demografische groepen die in alle landen slechter neigen te varen dan de rest, niet in het minst omdat ze met overeenkomstige economische, wettelijke, politieke, en culturele barrières te maken hebben. 
Zo maken inheemse volkeren slechts 5% van de wereldbevolking uit, maar zijn verantwoordelijk voor 15% van de armen op de wereld. 
En mensen met handicaps moeten om te participeren in het werkende en gemeenschappelijke leven obstakels overkomen die de rest van ons vaak niet eens opmerken. 
En last but not least blijven vrouwen en meiden bijna overal ondervertegenwoordigd in kringen van leiderschap en besluitvorming, en werken vaak meer uren voor minder geld dat hun mannelijke tegenhangers. 
Alhoewel het ontwikkelingsbeleid zich zal blijven concentreren op tastbare resultaten – zoals meer ziekenhuizen, schoolgaande kinderen, en betere sanitatie – moet de menselijke ontwikkeling niet gereduceerd worden alleen tot wat kwantificeerbaar is. 
Het is nu tijd om meer aandacht te besteden aan de minder opvallende eigenschappen van vooruitgang die alhoewel moeilijk te meten niet moeilijk uit te voeren zijn. 
Alle mensen verdienen het een stem te hebben in de beslissingen die hun leven beïnvloeden; maar de meest gemarginaliseerden in de maatschappij wordt te vaak enige vorm van inbreng ontzegd. 
Te garanderen dat zij in de grootste nood niet vergeten worden – en dat ze de vrijheid hebben om hun eigen keuzes te maken – is net zo belangrijk als het bieden van concrete ontwikkelingsuitkomsten. 
De geschiedenis leert dat veel van de huidige uitdagingen de komende jaren overkomen kunnen worden. 
De wereld beschikt over de hulpbronnen en kennis om de levens van iedereen op de planeet te verbeteren. 
We moeten mensen slechts de macht geven om hun eigen verstand te gebruiken om hun toekomst vorm te geven. 
Als we dit doen ligt een meer inclusieve ontwikkeling binnen handbereik. 

De inclusieve weg naar groei 
GENÈVE – Er is geen grotere beleidsuitdaging voor leiders in de hele wereld dan het vervullen van de behoefte om de participatie in de voordelen van economische groei en mondialisering uit te breiden. 
Er is zelfs een geografisch en ideologisch diverse consensus ontstaan dat een nieuw – of op z'n minst zeer verbeterd – model van economische ontwikkeling nodig zal zijn als er écht meer inclusiviteit moet worden bereikt. 
Helaas is deze politieke consensus tot nu toe eerder een ambitie dan een voorschrift gebleken. 
Er moet nog steeds een internationaal erkend beleidsraamwerk ontwikkeld worden – met een corresponderende reeks indicatoren en meetbare mijlpalen – om landen de weg te wijzen die brede verbetering van de levensomstandigheden nastreven, in plaats van de bbp-groei te willen blijven hanteren als de belangrijkste maatstaf voor de nationale economische prestaties. 
De mate waarin groei mogelijkheden kan scheppen en de levensomstandigheden kan verbeteren hangt af van een heel scala aan structureel en institutioneel economisch beleid, ook op andere terreinen dan onderwijs en herverdeling (de terreinen die het meest worden genoemd in discussies over ongelijkheid). 
Het belang voor het ontwikkelingsproces van goede instituties wordt steeds meer onderkend – met name wettelijke raamwerken en publieke diensten die regels uitvaardigen en prikkels toedienen. 
Maar dit inzicht moet nog steeds ten volle doordringen in de benadering van economische groei die de meeste economen en beleidsmakers hanteren. 
De rol die instituties spelen bij het bewerkstelligen van economische groei was een belangrijke conclusie in de grensverleggende studie van de Wereldbank uit 1993, The East Asian Miracle, waarin werd onderzocht hoe acht landen in de regio tussen 1965 en 1990 “hoge groei en dalende ongelijkheid” wisten te bereiken. 
De Commissie voor Groei en Ontwikkeling, onder voorzitterschap van econoom en Nobelprijswinnaar Michael Spence, kwam tot een soortgelijke conclusie in haar rapport uit 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
Deze les komt ook naar voren in de economische geschiedenis van de twintigste eeuw. Vooral in de decennia na de Grote Depressie ondergingen de meeste hedendaagse geavanceerde industrielanden een langdurig proces van institutionele verdieping, dat de basis van hun economieën verbreedde en de veerkracht ervan versterkte. 
Hervormingen van het arbeidsbeleid, het investeringsklimaat, de sociale zekerheid, de concurrentieverhoudingen, het onderwijs en de infrastructuur hebben tot een meer inclusief en duurzaam groeimodel geleid, door verbreding van de koopkracht die ten grondslag ligt aan de algemene vraag, en de kwetsbaarheid verminderd voor door beleggingen teweeggebrachte hausses en baisses. 
Die les moeten we vandaag de dag opnieuw ter harte nemen, nu de wereldeconomie blijft worstelen om een steviger fundament te vinden voor de groei en te ontsnappen aan de schaduw van de crisis van 2008-2009. 
Voor het aanvaarden van een sociaal meer inclusief model voor groei en ontwikkeling zal het nodig zijn de lens te verbreden waardoor prioriteiten worden gesteld bij het bepalen van nationale economische strategieën. 
Een passend beleid op het gebied van de macro-economie, de handel en de financiële stabiliteit zal van cruciaal belang blijven voor het bewerkstelligen van de fundamentele voorwaarden voor de efficiënte allocatie van hulpbronnen die de groei ondersteunen. 
Maar een dergelijk beleid vormt slechts een deel van de oplossing. 
De ontwikkeling van binnenlandse instituties en het geven van de juiste prikkels op een brede reeks andere terreinen die relevant zijn voor de sociale insluiting zullen essentieel zijn voor de verbetering van de levensomstandigheden, terwijl het groeiproces zelf erdoor wordt versterkt. 
Beide soorten beleid – het macro-economisch beheer en maatregelen die de inclusiviteit een stimulans geven – verdienen in de nationale economische strategieën evenveel aandacht. 
Het is belangrijk de cultuuromslag niet te onderschatten die dit van overheden en economische adviseurs vergt. 
Het concept “structurele hervorming” verwijst doorgaans naar maatregelen die bedoeld zijn om de economische groei een impuls te geven door marktsignalen te verscherpen en de gezondheid van de overheidsfinanciën te herstellen. 
Dergelijk beleid wordt vaak ten uitvoer gelegd in reactie op begrotingscrises of betalingsbalanscrises, en leidt dikwijls op de korte termijn tot een verlaging van de levensstandaard. 
Maar ook het versterken van instituties op terreinen die de sociale insluiting bevorderen is een vorm van structurele hervorming, in dit geval gericht op het maximaliseren van de bijdrage van de groei aan de brede levensstandaard en het versterken van de veerkracht van die groei. 
Ons onderzoek heeft vijftien domeinen geïdentificeerd die van belang zijn voor het bevorderen van de sociale insluiting. 
Daartoe behoren educatieve kansen en prestaties, de relatie tussen productiviteit en loonstijgingen, de concentratie van economische welvaart, de effectiviteit van de investeringsbemiddeling door het financiële systeem in de reële economie, de fysieke en digitale infrastructuur, en de dekking en toereikendheid van fundamentele sociale voorzieningen. 
Er behoren ook terreinen toe die van oudsher niet als gelijkheidsbevorderend werden beschouwd, zoals het vergemakkelijken van het opbouwen van bezit door middel van een eigen bedrijf en een eigen huis, en het bestrijden van corruptie. Maar deze factoren zijn net zo belangrijk als onderwijs of herverdeling als het gaat om de verbetering van de levensstandaard. 
Er is geen ideale institutionele mix voor inclusieve groei, maar alle landen moeten systematischer gaan nadenken over het versterken van hun instituties en het scheppen van prikkels om de inclusieve groei te bevorderen. 
Er is veel ruimte voor verbetering. 
Bij vergelijkingen tussen landen onderling is er geen land dat het op ieder terrein beter doet dan andere landen. 
Geen enkel land haalt zelfs een bovengemiddelde score op de vijftien door ons geïdentificeerde punten. 
Het is mogelijk, en zelfs van cruciaal belang, om vóór gelijkheid en vóór groei te zijn, en tegelijkertijd het versterken van de sociale insluiting te bepleiten en de efficiëntie van de markt te bevorderen. 
Een inclusief model voor groei en ontwikkeling is vanzelfsprekend vóór arbeid én vóór het bedrijfsleven. 
Het is tijd om werk te maken van onze ambities. 

De inclusieve economie 
CAMBRIDGE – Veel mensen vinden economische groei een moreel ambigu doel; ze stellen dat deze alleen maar aanvaardbaar is als die breed gedeeld wordt en duurzaam is voor het milieu. 
Maar zoals mijn vader graag zegt: ‘Waarom zou je iets moeilijk maken als je het onmogelijk kan maken?’ 
Economen worstelen al eeuwen met de wisselwerking tussen groei en bezit. 
Wat is de aard van de wisselwerking? 
Hoe kan deze worden geminimaliseerd? 
Kan groei duurzaam zijn als deze tot grotere ongelijkheid leidt? 
Belemmert herverdeling groei? 
Ik geloof dat zowel ongelijkheid als langzame groei vaak resulteren in een speciale vorm van uitsluiting. 
Adam Smith heeft de beroemde uitspraak gedaan: ‘Het komt niet door de goedertierenheid van de slager, brouwer of bakker dat we op onze maaltijd kunnen rekenen, maar uit hun achting voor hun eigenbelang.’ 
Dus waarom zou groei niet uit eigenbelang mensen includeren in plaats van dat dit doelgerichte collectieve actie vereist? 
Het is welbekend dat de inkomensniveaus op de wereld dramatisch verschillen. 
Dankzij meer dan twee eeuwen duurzame groei ligt het gemiddelde inkomen per hoofd van de bevolking in OESO-landen net onder de 40.000 dollar, respectievelijk 3.3, 11.3 en 17.7 maal hoger dan in Latijns-Amerika, Zuid-Azië en Sub-Sahara Afrika. 
De duurzame groei heeft duidelijk geen meerderheid van de mensheid geïncludeerd. 
Wat minder bekend is is dat er ook binnen landen grote verschillen bestaan. 
Zo is het bbp per werknemer in de staat Nuevo León in Mexico acht keer groter dan in Guerrero, terwijl de productie per werknemer in het departement Chocó in Colombia minder dan een vijfde is dan die in Bogotá. 
Waarom zouden kapitalisten zo weinig waarde uit werknemers halen als ze er zo veel meer uit zouden kunnen halen? 
Het antwoord is verrassend simpel: vaste kosten. 
De moderne productie is gebaseerd op netwerken van netwerken. 
Een modern bedrijf is een netwerk van mensen met verschillende expertises: productie, logistiek, marketing, verkoop, accounting, personeelsbeleid enzovoort. 
Maar het bedrijf zelf moet verbonden zijn met een web van andere bedrijven (zijn leveranciers en klanten) door multimodale transport- en telecommunicatienetwerken. 
Om deel uit te maken van de moderne economie hebben moeten bedrijven en huishoudens toegang hebben tot netwerken die water leveren en afvalwater en vuilnis afvoeren. 
Ze moeten toegang hebben tot de netwerken die energie, stadstransport, goederen, onderwijs, gezondheidszorg, veiligheid en financiën distribueren. 
Gebrek aan toegang tot een van deze netwerken veroorzaakt enorme afnames in productiviteit. 
Denk er alleen al aan hoe je leven zou veranderen als je elke dag twee uur moet lopen om drinkwater of brandhout te halen. 
Maar de verbinding met deze netwerken heeft vaste kosten. 
Voordat iemand een kilowattuur, liter water of een busrit kan consumeren moet iemand een koperen draad, een leiding en een weg naar zijn huis zien te verkrijgen. 
Deze vaste kosten moeten terugverdiend worden door een lange periode van gebruik. 
Als de inkomensverwachtingen laag zijn (misschien door andere ontbrekende netwerken) loont het niet om een bedrijf of huishouden aan het netwerk te verbinden, omdat de vaste kosten niet zullen worden terugverdiend. 
Groei is niet inclusief omdat vaste kosten markten er van af doen schrikken om de netwerken uit te breiden die deze ondersteunen. 
Veranderingen in deze vaste kosten hebben zeer grote effecten op wie wordt inbegrepen. 
Zo begon de eerste vaste telefoonmaatschappij bijvoorbeeld in 1878 terwijl mobiele telefoons nauwelijks 25 jaar bestaan. 
Je zou verwachten dat de eerste wijder verbreid zouden zijn dan de tweede, alleen al vanwege de tijdsvoorsprong. 
Toch zijn er in Afghanistan 1300 mobiele telefoons voor elke vaste lijn. 
In India zijn er 72 mobieltjes per 100 mensen, maar slechts 2.6 vaste lijnen. 
Veel Indiërs met mobiele telefoons moeten hun behoefte in het openbaar doen omdat de gemiddelde Indiër thuis geen leidingwater heeft. 
In Kenia, waar er 50 mobiele telefoons per 100 mensen zijn, heeft slechts 16% van de bevolking toegang tot elektriciteit. 
Dit weerspiegelt het feit dat zendmasten en telefoons veel goedkoper zijn dan leidingen en koperdraad, wat de armen in staat stelt om de vaste kosten te betalen. 
Het zijn de vaste kosten die de verspreiding van netwerken beperken. 
Dus moet een strategie voor inclusieve groei zich concentreren op manieren om de vaste kosten voor de connectie van mensen aan netwerken te verlagen of deze te kunnen betalen. 
Technologie kan hierbij helpen. 
Mobiele telefoons hebben hier duidelijk al wonderen in verricht. 
Goedkopere zonnecellen kunnen afgelegen dorpen wellicht in staat stellen om energie te verkrijgen zonder de vaste kosten van lange verbindingskabels. 
Mobiel bankieren kan misschien de vaste kosten van traditionele banken verlagen. 
Maar op andere gebieden vereist de kwestie publiek beleid. 
Vanaf zijn oprichting in 1775 is de US Postal Service gefundeerd geweest op het principe ‘dat iedere persoon in de Verenigde Staten (maakt niet uit wie of waar) het recht heeft op gelijke toegang tot veilige, efficiënte en betaalbare posterijen.’ 
Een zelfde logica leidde tot de expansie van het wegennet. 
Het is helder dat al deze dingen geld kosten en hier komen er prioriteiten om de hoek kijken. 
Arme landen hebben het geld niet om iedereen meteen aan elk netwerk te verbinden, wat de grote regionale inkomensverschillen verklaart. 
Maar er worden vaak te veel middelen besteed aan verzachtende herverdelingsmaatregelen die uitsluiting aanpakken in plaats van de oorzaken ervan. 
Landen als Brazilië, Zuid-Afrika, Peru, Oeganda, Guatemala, Pakistan en Venezuela besteden substantieel meer geld aan subsidies en overschrijvingen dan aan openbare investeringen om infrastructuurnetwerken, onderwijs en gezondheidszorg uit te breiden. 
Een strategie voor inclusieve groei moet mensen macht geven door ze te includeren in de netwerken die hun productiever maken. 
Inclusiviteit moet niet als een beperking van de groei gezien worden om moreel verteerbaar zijn. 
Als je het goed bekijkt is inclusiviteit juist een strategie die de groei versterkt. 

Herverdeling of inclusie? 
RIYAD – De kwestie van de toenemende inkomensongelijkheid kreeg dit jaar veel aandacht op het World Economic Forum in het Zwitserse Davos. 
Het is een bekend gegeven dat de economie van de Verenigde Staten de afgelopen drie decennia aanzienlijk is gegroeid, terwijl dat niet geldt voor het gemiddelde gezinsinkomen. 
De bovenste 1% (feitelijk de bovenste .01%) heeft het grootste deel van de winsten naar zich toegetrokken, iets wat samenlevingen waarschijnlijk niet lang meer zullen tolereren. 
Velen zijn bang dat dit een mondiaal fenomeen is met soortgelijke oorzaken overal ter wereld, een belangrijke bewering uit het alom bejubelde boek van Thomas Piketty, Capital in the Twenty-First Century (Kapitaal in de 21e eeuw). 
Maar deze voorstelling van zaken kan gevaarlijk misleidend zijn. 
Het is van cruciaal belang om onderscheid te maken tussen de ongelijkheid qua productiviteit tussen bedrijven en de ongelijke verdeling van inkomen binnen bedrijven. 
De traditionele strijd tussen arbeid en kapitaal ging over het laatste, waarbij werknemers en eigenaren vochten om hun deel van de koek. 
Maar er is sprake van een verrassend diepe ongelijkheid als het gaat om de productiviteit van bedrijven, wat betekent dat de omvang van de koek zelf enorm verschilt. 
Dit is vooral waar in de ontwikkelingslanden, waar het heel gewoon is om productiviteitsverschillen van een factor tien aan te treffen op het niveau van de provincie of de staat, en nog veel grotere op het niveau van de gemeente. 
Deze twee zeer verschillende bronnen van ongelijkheid worden vaak door elkaar gehaald, wat ervoor zorgt dat je over geen van beiden helder kunt nadenken. 
Ze zijn allebei verwant aan een soortgelijk kenmerk van de moderne productie: het feit dat er veel complementaire 'inputs' nodig zijn. 
Dit gaat niet alleen over grondstoffen en machines, die je heen en weer kunt verslepen, maar ook over gespecialiseerde vaardigheden, infrastructuur en regels, die zich niet zo makkelijk heen en weer laten bewegen en daarom in ruimtelijke zin bij elkaar moeten worden gezet. 
Een tekort aan ieder van deze 'inputs' kan desastreuze gevolgen hebben voor de productiviteit. 
Deze 'complementariteit' maakt veel delen van de ontwikkelde wereld ongeschikt voor moderne productiedoeleinden, omdat belangrijke 'inputs' ontbreken. 
Zelfs binnen steden zijn arme gebieden zo 'ontkoppeld' en ontoereikend begiftigd met vaardigheden dat de productiviteit er beroerd is. 
Als gevolg daarvan zijn er grote verschillen tussen firma's in termen van efficiency – en daardoor ook in termen van de inkomsten die zij kunnen verdelen. 
Als er sprake is van productiviteitsbeperkingen heeft herverdeling een louter palliatieve functie en geen geneeskracht. 
Voor het aanpakken van dit probleem moet er worden geïnvesteerd in inclusie, in het geven van vaardigheden aan mensen en in het verbinden van hen met de 'inputs' en netwerken die hen productief kunnen maken. 
Het dilemma is dat arme landen de middelen missen om alle plekken met alle 'inputs' te verbinden. 
Ze worden geconfronteerd met de keuze tussen het verbinden van weinig plekken met een groot aantal 'inputs', om daar een hoge productiviteit te bewerkstelligen, of het verspreiden van een deel van die 'inputs' over alle mogelijke plekken, met als gevolg dat de productiviteitsgroei overal zeer laag is. 
Dat is de reden dat ontwikkeling de neiging heeft ongelijk te zijn. 
Het andere probleem van de moderne productie is hoe je de inkomsten moet verdelen die door alle complementaire eenheden worden gegenereerd. 
Vandaag de dag wordt productie niet alleen door individuen, of door teams van mensen binnen firma's, maar ook door teams van firma's of door hele waardeketens tegelijk verwezenlijkt. 
Kijk maar naar de lijst met credits aan het einde van iedere hedendaagse film. 
De 'complementariteit' schept dus een attributieprobleem. 
Hoe moeten de credits voor het eindproduct worden verdeeld, en aan wie? 
Economen geloven van oudsher dat alle teamleden hun opportuniteitskosten betaald krijgen, ofwel het hoogste inkomen dat zij zouden kunnen ontvangen als zij uit het team zouden worden gegooid. 
In deze context is er niets meer te verdelen als de markten worden gekarakteriseerd door wat economen 'perfecte concurrentie' noemen, wanneer de opportuniteitskosten van alle 'inputs' zijn betaald. 
Maar in het echte leven is het team meer waard – en vaak zelfs veel meer – dan de opportuniteitskosten van zijn leden. 
Wie mag dit “teamsurplus” in zijn zak steken? 
Van oudsher wordt verondersteld dat het aan de aandeelhouders ten goede komt. 
Maar de opkomst van buitensporige salarissen voor CEO's in de VS, gedocumenteerd door Piketty en anderen, kan het vermogen van de CEO's weerspiegelen om het team te ontwrichten als zij geen deel van het surplus krijgen. 
De CEO's ondergaan immers enorme inkomstendervingen als ze eruit worden gegooid, wat erop wijst dat ze veel meer betaald hebben gekregen dan hun opportuniteitskosten. 
In het geval van succesvolle startups komt het geld dat wordt betaald als zij worden overgenomen of naar de beurs gaan ten goede aan degenen die het team hebben samengesteld. 
In het geval van conventionelere waardeketens gaat het surplus meestal naar de 'inputs' met de grootste marktmacht. 
Business schools leren hun studenten het maximale surplus in de waardeketen te 'pakken' door zich te richten op 'inputs' die niet zo makkelijk door anderen geboden kunnen worden, terwijl ze ervoor zorgen dat andere 'inputs' 'gecommoditiseerd' worden, zodat ze niet meer dan hun opportuniteitskosten kunnen innen. 
De winsten komen niet altijd ten goede aan degenen die er het meest recht op hebben. 
De opkomst van het “kapitaal,” dat Piketty in Frankrijk en andere landen heeft gedocumenteerd, wordt grotendeels veroorzaakt door de waardestijging van vastgoed, simpelweg omdat goede locaties in een netwerkeconomie steeds waardevoller worden. 
Net als grondbezit kan het regime van de intellectuele eigendomsrechten, door te veel bescherming te bieden aan oude ideeën, marktkracht genereren die niet alleen de inkomensongelijkheid aanscherpt maar ook de innovatie schaadt. 
Dit betekent dat beleid, gericht op het verzekeren van een billijke uitkomst, moet uitgaan van het bezitten of belasten van de 'inputs' die het “teamsurplus” omvatten. 
Eén van de redenen dat Singapore ondanks zijn lage belastingen een goed-gefinancierde overheid heeft, is dat het succesvolle beleid ertoe heeft geleid dat de grond en het vastgoed dat de stadsstaat bezat in waarde is geëxplodeerd, waardoor een grote inkomstenstroom op gang is gebracht. 
Ook de Colombiaanse stad Medellín financiert zichzelf uit de winsten van zijn succesvolle nutsbedrijf, dat nu een multinationale speler is geworden. 
De econoom Dani Rodrik heeft onlangs gesuggereerd dat overheden zichzelf moeten financieren uit de dividenden die worden verdiend door te beleggen in publieke 'venture funds', zodat de winsten uit de innovatie kunnen worden gesocialiseerd. 
Het innen van dit surplus kan uiteraard inkomensherverdeling mogelijk maken, zoals velen opperen; maar een veel grotere en duurzamere stap kan worden gemaakt als de opbrengsten in plaats daarvan naar de financiering van de inclusie gaan. 
Uiteindelijk kan inclusieve groei een voorspoediger en egalitairder samenleving opleveren, terwijl herverdeling ervoor kan zorgen dat noch inclusie noch groei wordt verwezenlijkt. 

Het verwezenlijken van de Indiase droom 
NEW DELHI – Het gebeurt niet vaak dat ik twee petten tegelijk mag dragen. 
Maar dat is precies wat me eerder deze maand overkwam, toen ik een paar dagen in New Delhi verbleef. 
Ik was in de eerste plaats in India in mijn huidige rol als president van een commisie die in opdracht van de Britse premier onderzoek doet naar anti-microbiële resistentie (AMR). 
Maar mijn bezoek viel samen met de presentatie van de Indiase begroting voor 2015-'16, de eerste van de regering van premier Narendra Modi. 
Gezien een paar van mijn andere interesses en ervaringen vond ik wat werd gepresenteerd zeer interessant. 
Na de recente herziening van de bbp-cijfers blijkt dat de Indiase economie de laatste tijd – in reële termen – iets sneller is gegroeid dan die van China. 
Een belangrijk element uit mijn onderzoek naar de BRIC-economieën (Brazilië, Rusland, India en China) van ruim tien jaar geleden was dat India dit decennium op een gegeven moment sneller zou gaan groeien dan China, en dat tientallen jaren zou blijven doen. 
De redenering is eenvoudig genoeg. 
De demografie van India is aanzienlijk beter dan die van China, en de omvang en het groeitempo van de beroepsbevolking van een land vormen een van de twee sleutelfactoren die de economische prestaties op de langere termijn bepalen; de andere is de productiviteit. 
Tussen nu en 2030 zal het groeitempo van de Indiase beroepsbevolking net zoveel bijdragen aan het bestaande arbeidspotentieel als de vier grootste continentale Europese economieën samen. 
India is minder verstedelijkt dan China, en bevindt zich nog in de beginfase waarin kan worden geprofiteerd van de weldadige krachten waarmee de verstedelijking doorgaans gepaard gaat. 
Maar er is een probleem. 
Op het gebied van de productiviteit is India een achterblijver. 
Als het land geen manier vindt om dit te verbeteren, kan het demografische profiel een last in plaats van een voordeel worden. 
In dit opzicht bood de eerste volledige begroting van Modi niets dramatisch. 
Maar als een aantal initiatieven met succes ten uitvoer wordt gelegd, moet de economie een echte stimulans kunnen ondergaan. 
Het voornaamste kenmerk van de begroting is de nadruk die ligt op investeringen in de infrastructuur van de publieke sector, ook al gaat dat volgend jaar ten koste van een stijging van het begrotingstekort van 3,6% naar 3,9% van het bbp. 
Ik betoog al jaren dat India de nadruk moet leggen op investeringsuitgaven, dus ik verwelkom deze bijstelling. 
De begroting omvat ook een aantal andere behulpzame maatregelen, zoals de vermindering van de ondernemersbelasting en pogingen om het ondernemingsklimaat te verbeteren. 
Mijn bezoeken als president van de AMR-commissie stelden mij ook in staat getuige te zijn van een paar bemoedigende signalen. 
In mijn boek The Growth Map beschrijf ik mijn onvergetelijke eerste bezoek aan Gurgaon, een gemeente in de buurt van Delhi die fungeert als een regionaal knooppunt voor de financiële en industriële sector. 
Gurgaon huisvest veel geavanceerde technologiebedrijven, en tijdens deze reis bezocht ik een van de toonaangevende diagnostische firma's van India, SRL Diagnostic, dat instrumenten ontwikkelt die het gebruik van antibiotica kunnen verbeteren. 
De laatste keer dat ik van het Oberoi Hotel in New Delhi naar Gurgaon reed deed ik ruim 2,5 uur over de tussenliggende 30 kilometer. 
Hoewel er een nieuwe snelweg werd aangelegd, stond de bouwplaats vol met auto's en dieren. 
Als gevolg daarvan was het verkeer één grote chaos en was het onmogelijk om enig werk aan de weg te verrichten. 
Ik heb me toen voorgenomen om de volgende keer exact dezelfde route af te leggen. 
Het doet me plezier om te zeggen dat de rit nu nog geen uur duurde en dat de ervaring veel minder dramatisch was. 
Bovendien was de auto die het hotel ter beschikking had gesteld uitgerust met gratis WiFi – de eerste keer dat ik dat waar ook ter wereld ben tegengekomen. 
Het is waarschijnlijk te vroeg om met zekerheid te zeggen dat India spoedig de plek zal innemen van de derde economie ter wereld, na China en de Verenigde Staten. 
Maar omdat het investeringsklimaat in India lijkt te verbeteren zou dat moment wel eens niet meer zo ver weg kunnen liggen. 
In 2017 zou India Italië en Brazilië kunnen passeren om 's werelds zevende economie te worden; in 2020 is er een redelijke kans dat Frankrijk en Engeland worden ingehaald en dat India de vijfde economie wordt. 
Voor het inhalen van Duitsland en Japan zijn echter grotere stappen nodig, vooral op het gebied van het onderwijs, de gezondheidszorg en het economisch beleid. 
India zal zijn onderwijssysteem dramatisch moeten verbeteren, zowel op secundair als op tertiair niveau, en soortgelijke vooruitgang moeten boeken op het terrein van de fundamentele sanitaire voorzieningen (om maar te zwijgen van het ten uitvoer leggen van de aanbevelingen van mijn commissie voor het bestrijden van de anti-microbiële resistentie). 
Deze ontwikkelingen, in samenhang met een stabieler raamwerk voor het monetair en begrotingsbeleid, kunnen leiden tot het soort dubbelcijferige groei dat China de afgelopen drie decennia heeft genoten. 
Het is aan de Indiase beleidsmakers om deze ambitie te verwezenlijken. 

Hoe moet India zijn technologiekloof dichten? 
MUMBAI – Het is een opmerkelijke ironie dat India, dat oplossingen biedt voor veel van de meest ingewikkelde informatietechnologieproblemen waar ‘s werelds grootste bedrijven mee te maken hebben, zelf weinig heeft geprofiteerd van de technologische vooruitgang. 
Gelukkig voor de inwoners van India wil premier Narendra Modi dat veranderen. 
De kloof tussen India en zijn opkomende Aziatische tegenvoeter China is aanzienlijk. 
Waar China ’s werelds grootste online bazaar heeft gecreëerd en een mondiale leider op het gebied van hernieuwbare energie is geworden, is India pas net begonnen het potentieel van e-commerce te exploreren; IT blijft buiten bereik van miljoenen kleine en middelgrote ondernemingen en de meeste burgers hebben nog steeds geen toegang tot de digitale economie. 
Om India in de vaart der volkeren op te stoten kondigde de regering van Modi in augustus een nationaal digitaal initiatief aan: 1,13 biljoen roepies (19 miljard dollar) aan investeringen om breedbandcommunicatie naar 250,000 dorpen te brengen, het hele land mobiele toegang te bieden, online overheidsservices uit te breiden en om allerlei basale services online aan te bieden. 
Het spreekt vanzelf dat dit veel invloed zal hebben op het vervullen de Indiase ambities van een e-overheid. 
De technologietrends zijn in het voordeel van Modi. 
De snelle afname van de kosten en steeds betere prestaties van een hele reeks digitale technologieën (waaronder mobiel internet, de cloud, en expertsystemen) maken adaptie op grote schaal de komende tien jaar een uitgesproken mogelijkheid, zelfs in het relatief arme India. 
Deze digitale technologieën – samen met vooruitgang in de genetica (wat de landbouw en medische innovatie steunt) en niet conventionele energie (uit wind, water, schalieolie en -gas) – zullen financiële inclusie mogelijk maken voor honderden miljoenen Indiërs en mogelijk herdefiniëren hoe services als onderwijs, voedseldistributie, en gezondheidszorg worden aangeboden. 
Onderzoek door het McKinley Global Institute wijst uit dat deze factoren tegen 2025 waarschijnlijk minstens 550 miljard dollar (en tot 1 biljoen dollar) aan het Indiase jaarlijkse inkomen zullen bijdragen. 
Deze winsten zouden verdeeld worden onder verschillende sectoren, zelfs een aantal die nu nog weinig aan technologie zijn aangepast. 
Bestaande toepassingen in de landbouw, gezondheidszorg, onderwijs en infrastructuur kunnen samen 160-280 miljard dollar bijdragen aan het jaarlijkse bbp, en nog belangrijker, gewone Indiërs in staat stellen hun leven in eigen hand te nemen. 
Innovaties in het onderwijs, zoals adaptief leren en onderwijs op afstand, zouden ongeveer 24 miljoen arbeiders de mogelijkheid kunnen bieden om meer jaren onderwijs te genieten en beter betaald werk te vinden. 
Mobiele financiële services zullen 300 miljoen Indiërs toegang geven tot het financiële systeem en er voor zorgen dat ze krediet kunnen opbouwen. 
En nauwkeurige landbouw, met gebruik van geografische informatiesystemen en data om het zaaien, bewateren en andere activiteiten te begeleiden, kan 90 miljoen boeren helpen om hun productie te vergroten en de verliezen na de oogst te beperken, met toegang tot tijdige marktinformatie die hun inkomens vergroot. 
Bovendien kunnen zo’n 400 miljoen Indiërs in arme plattelandsgebieden betere toegang tot gezondheidszorg krijgen in veldhospitalen, waar zorgwerkers bepaalde kwalen kunnen diagnosticeren en behandelen met gebruik van goedkope diagnostische hulpmiddelen, gespecialiseerde software en onlineverbindingen met artsen. 
Tenslotte zou India door het digitaliseren van overheidsservices, zoals voedseldistributieprogramma’s voor de armen, de verspilling kunnen stoppen waardoor volgens onze schattingen de helft van het voedsel niet bij de bedoelde ontvangers terechtkomt. 
India zal om het volle potentieel van deze technologieën te benutten adaptieve barrières moeten slechten. 
De McKinsey’s Internet Barriers Index van 25 landen categoriseert India als deel van een cluster (samen met Egypte, Indonesië, Thailand en de Filipijnen) dat gekenmerkt wordt door middelhoge tot hoge barrières op vier cruciale gebieden: infrastructuur, betaalbaarheid, stimuli en kunde. 
Zelfs met lage prijzen voor apparaten en dataplannen in vergelijking tot de rest van de wereld blijft internettoegang in India buiten bereik van een miljard mensen. 
Bovendien zijn de netwerkdekking en de daar aan verwante infrastructuur vooral op het platteland nog steeds niet toereikend. 
En alhoewel 48% procent van de stadsbewoners met computers kan omgaan, kan slechts 14% van de plattelandsbewoners een computer efficiënt gebruiken. 
Indiase beleidsmakers moeten samen gaan werken met de Indiase tech-industrie en andere spelers uit de private sector om maatregelen door te voeren die de adaptie van technologie mogelijk maken. 
Hieronder vallen zekerstellen van voortdurende investeringen in breedbandnetwerken, het instellen van interoperabele standaarden en het opzetten van een ondersteunende infrastructuur voor goedkope apparaten. 
Om de groei van het aanbod van online services aan te jagen moet de overheid ook de bredere uitdagingen van het ondernemerschap meenemen, zoals de omslachtige procedures in India om een bedrijf op te starten. 
Bovendien vereist het opschalen naar een enorme invloed, zoals het voorbeeld van de Indiase mobiele telefoniesector duidelijk laat zien, meer dan innovaties van start-ups; het vereist ook een sfeer van regelgeving die wordt gekenmerkt door een liberale benadering van prijzen, productie en distributie. 
Het in stand houden van de voordelen van technologische adaptie en innovatie zal, om te compenseren voor zijn verstorende effecten, een voortdurende investering en aanpassing behoeven. 
De automatisering van kenniswerk bijvoorbeeld (de software en de systemen die steeds beter menselijke taken waarvoor beslissingen nodig zijn kunnen uitvoeren) zouden 19 tot 29 miljoen banen kunnen treffen tegen 2025. 
Technologie kan helpen nieuwe – wellicht betere – banen te creëren om te compenseren voor de banen die verloren zijn gegaan, maar alleen als het onderwijs en de training in India werknemers daar afdoende op voorbereiden. 
Met een doordachte planning, een productieve samenwerking tussen openbare en particuliere instituties en een capabele uitvoering kan de regering van India de weg bereiden voor technologische vooruitgang. 
De sociale en economische voordelen van een succesvolle strategie vallen niet te onderschatten. 

Het laatste bastion van een winstgevende pers 
NEW DELHI – Over de hele wereld lijken dagbladen geconfronteerd te worden met een dreigende ondergang, nu een enorme uittocht naar het internet ervoor zorgt dat hun oplages dalen en hun advertentie-inkomsten instorten. 
Maar niet in India. 
In het Westen hebben jongeren grotendeels afscheid genomen van de fysieke ochtendkrant. In plaats daarvan volgen ze het nieuws wanneer ze dat maar willen, met behulp van tablets, laptops en mobiele telefoons. 
Omdat de advertentie-inkomsten zijn opgezogen door de internetgiganten Facebook en Google, zijn de dagbladwinsten gekelderd. 
De sector heeft de afgelopen jaren vele faillissementen meegemaakt, en de kranten die nog wel in bedrijf zijn, hebben vaak grote aantallen personeelsleden ontslagen, vooral onder hun correspondenten. 
In de Verenigde Staten is het aantal full-time journalisten sinds 2001 met 20 procent gedaald. 
Zelfs enkele grote titels hebben de deuren moeten sluiten of komen alleen nog online uit, want cyberspace is waar alle ogen op gericht zijn. 
Maar hoewel een paar bekende kranten – zoals de New York Times, de Washington Post, en de Britse Guardian – zelf een robuuste internet-aanwezigheid hebben opgebouwd, is dat niet genoeg. 
In het geval van de Guardian heeft de site dagelijks het indrukwekkende aantal van 38 miljoen unieke bezoekers, vergeleken met een print-oplage van slechts 200.000 exemplaren. 
Maar die online-bezoekers lezen gratis, waardoor de Guardian verliezen blijft maken. 
Het helpt niet dat de inkomsten uit online-advertenties – die, voor de meeste kranten, slechts 10-15 procent van de totale inkomsten voor hun rekening nemen – niet kunnen concurreren met de advertentie-inkomsten uit het verleden. 
Dit alles heeft tot een onmiskenbaar gevoel van onzekerheid geleid op de academies voor journalistiek. 
Vorig jaar heeft de CareerCast survey “dagbladverslaggever” voor het derde jaar op rij de slechtste carrière genoemd die een jongere in de VS kan nastreven. 
(Een persoonlijke en enigszins treurige noot: een van mijn zonen is journalist bij de Washington Post.) 
Maar in India blijft het gedrukte woord op tot pulp vermalen bomen een verbazingwekkend gezonde bedrijfstak. 
India heeft nu 's werelds grootste aantal betaalde dagbladen, en dat aantal blijft stijgen, van 5767 in 2013 naar 7871 in 2015. 
In dezelfde periode moesten vijftig kranten hun activiteiten beëindigen in de VS, waar het aantal kranten slechts een vierde van dat in India bedraagt. 
Bovendien blijkt uit cijfers over het aantal krantenlezers, die deze maand zijn vrijgegeven door het Audit Bureau of Circulation (ABC), dat de oplage van kranten in India de afgelopen tien jaar aanzienlijk is gestegen, van 39,1 miljoen exemplaren in 2006 naar 62,8 miljoen in 2016 – een stijging van 60 procent, die in de hele wereld haar gelijke niet kent. 
Uit vergelijkbare data voor het meest recente jaar dat beschikbaar is, 2015, blijkt dat terwijl de krantenoplage in India met 12 procent is gestegen, die op vrijwel iedere andere grote mediamarkt is gedaald: met 12 procent in Groot-Brittanië, met 7 procent in de VS, en met 3 procent in Duitsland en Frankrijk. 
De robuustheid van India's dagbladsector kan niet worden toegeschreven aan een gebrek aan groei van de internettoegang: het afgelopen decennium is het aandeel van de bevolking met internettoegang gestegen van nog geen 10 procent naar zo'n 30 procent. 
Wat verklaart dus de bloei van de Indiase krantenmarkt? 
Eén fundamentele factor is de stijgende geletterdheid in India, die naar 79 procent is gestegen, grotendeels dankzij de verbeteringen in de “koeiengordel” van de noordelijke deelstaten – het Hindi-sprekende hartland. 
In de jaren zestig, toen Hindi-sprekenden veel minder vaak konden lezen en schrijven dan degenen die Engels, Malayalam en Bengali spraken, hadden Hindi-dagbladen lage oplages. 
Vandaag staan ze echter bovenaan: voor het tweede decennium op rij hebben Hindi-dagbladen de snelste groei ervaren, waarbij de gemiddelde oplage sinds 2006 jaarlijks met 8,78 procent is gestegen. 
Ook de economische ontwikkeling heeft de Indiase dagbladsector geholpen. 
Veel rijke Indiërs krijgen hun nationale en internationale nieuws via de televisie aangereikt. 
Maar de gebeurtenissen vlakbij huis worden het best verslagen door de lokale dagbladen. 
Inderdaad blijven kranten de beste manier om dit segment van de Indiase samenleving te bereiken. 
De waarheid gebiedt te zeggen dat de meeste toonaangevende nieuwsmedia in India nu digitale aanbiedingen hebben ontwikkeld. 
Zij hebben mobiele apps gecreëerd om het nieuws van hun sites te downloaden, en ze trakteren hun lezers steeds vaker op korte stukjes snel verteerbaar nieuws, op maat gesneden voor de kleine schermen van hun smartphones. 
Maar voor serieuze lezers zijn zulke opties geen vervanging voor de “look-and-feel” van een gedrukt krantenartikel. 
Gedrukte dagbladen bieden het extra voordeel van betrouwbaarheid, in een land waar internettoegang niet de hele tijd kan worden gegarandeerd, als gevolg van de nog steeds gebrekkige elektriciteitsinfrastructuur, die zelfs in de hoofdstad tot frequente blackouts leidt. 
Nieuwsjunkies hebben nog steeds een tastbare krant nodig die in de zon kan worden gelezen, zonder een volledig opgeladen batterij. 
Tegen de achtergrond van dit alles is het misschien niet zo verrassend dat adverteerders in India de voorkeur blijven geven aan de aantrekkingskracht van kranteninkt boven de flikkerende cursor. 
In scherpe tegenspraak met de westerse ervaringen blijven advertenties de voornaamste bron van inkomsten voor de Indiase dagbladsector. 
Uiteraard zal deze trend wellicht niet eeuwig aanhouden. 
Maar op dit moment dreigen de Indiase kranten niet financieel onlevensvatbaar te worden. 
Hoewel de uitgaven aan digitale advertenties snel stijgen, in een jaarlijks tempo van bijna 30 procent, omvatten deze nog steeds slechts 8 procent van de totale advertentie-uitgaven in India. 
Intussen groeien de inkomsten uit televisiereclame en krantenadvertenties ook, met respectievelijk 8 en 4,5 procent. 
ABC voorspelt dat het verschil tegen 2021 zal zijn verdwenen, zodat de advertentie-inkomsten uit gedrukte en digitale media voortaan gelijk zullen opgaan. 
Maar zelfs dan zullen de Indiase gedrukte media een gezonde stroom advertentie-inkomsten genieten, waarvan hun westerse tegenhangers alleen maar kunnen dromen. 
Het verhaal van India's gedrukte media blijft dus een gelukkig verhaal. 
En een robuust groeiend India zal nog wel even een paradijs voor krantenliefhebbers blijven. 
Er zijn nog steeds 280 miljoen mensen die nog niet kunnen lezen. 
Als zij dat eenmaal wél kunnen, zullen zij ook hun eigen kranten willen. 

De dodelijke steden van India 
SINGAPORE – China en India zijn de motoren achter de Aziatische trends op het gebied van bevolking en verstedelijking. 
Volgens een studie van McKinsey uit 2010 wordt verwacht dat de landen van 2005 tot 2025 samen verantwoordelijk zullen zijn voor 62% van de groei van de stedelijke bevolking van het continent en voor een ongelooflijke 40% van deze groei wereldwijd. 
Statistieken als deze onderstrepen de urgentie van stadsplanning en groeimanagement. 
Maar het onderkennen van de cruciale verschillen tussen de twee landen is van even groot belang. 
Variaties in hun stedelijke groeitrajecten, zowel als verschillen in hun benadering van milieubeleid maken het aannemelijk dat de Indiase bevolkingsuitdagingen veel lastiger tegemoet te treden zullen zijn. 
China is dan wel thuisland van 20% van de mensheid, maar meer dan twintig jaar lang is het geboortecijfer lager geweest dan het ‘vervangings-’ niveau (het cijfer benodigd om de huidige populatie in stand te houden), en de verwachting is dat de bevolkingsgroei binnen de komende twintig jaar negatief zal worden. 
Als resultaat hiervan is India, waar de bevolkingsgroei de afzienbare toekomst voorspeld wordt positief te blijven, het gedoodverfde meest bevolkte land van de wereld. 
De meeste projecties voorspellen dat de Indiase bevolkingscijfers die van China tegen 2022 zullen voorbijstreven. 
Van India wordt dan ook verwacht dat het er de komende 35 jaar meer dan 400 miljoen stadsinwoners (meer dan de hele bevolking van de Verenigde Staten) bij zal krijgen, tegen slechts 292 miljoen voor China. 
Voor het eerst in de geschiedenis zal de meerderheid van de Indiërs in steden wonen – een significante verandering voor een land waarvan de plattelandsbevolking momenteel nog twee derde van het totaal uitmaakt. 
De twee grootste stedelijke centra van India – Delhi en Mumbai – worden vaak beschreven als opkomende mega-wereldsteden. 
Delhi is al de op een na grootste stad ter wereld en wordt verwacht de kloof met Tokio, ’s werelds grootste stad, tegen 2030 bijna geheel gedicht te hebben. 
Bevolkingsgroei op deze schaal gecombineerd met een snelle verstedelijking brengt door de bijkomende milieu- en sociale impact enorme politieke uitdagingen met zich mee. 
In 2014 stelde de Wereldgezondheidsorganisatie (WHO) vast dat Delhi over de slechtste luchtkwaliteit ter wereld beschikt (gebaseerd op de concentratie fijne stofdeeltjes), en dat Indiase steden de bovenste vier plekken innemen en 13 in de top 18. 
China is regelmatig – en vaak terecht – bekritiseerd om zijn zwakke milieubeleid. 
Maar volgens McKinsey is China vooruitziender geweest dan India bij de planning voor snelle verstedelijking, waarmee het gedemonstreerd heeft dat het over de capaciteiten en middelen beschikt om uitdagingen op het gebied van milieu het hoofd te bieden. 
In nieuwe steden door het hele land neemt de stadsplanning zulke overwegingen al mee, met groenstroken aan rivieroevers en stedelijke natuurgebieden die een infrastructuur complementeren die omgevingswinst oplevert (zoals bijvoorbeeld extensieve netwerken voor massatransport). 
In contrast hiermee zijn de Indiase steden lukraak gegroeid, met weinig inachtneming van het functioneren van stedelijke systemen als geheel. 
De stedelijke gebieden ontberen bijvoorbeeld vaak adequate regionale transportverbindingen. 
In vacante districten in binnensteden en buitenwijken in de periferie zijn grote lappen informele nederzettingen ontstaan, die het milieu, de volksgezondheid en de persoonlijke veiligheid compromitteren. 
In het patroon van landgebruik zijn industriële- en woongebieden met elkaar verweven, en stellen de kwetsbare (en groeiende) bevolking bloot aan een hele reeks negatieve overloopeffecten. 
De verschillen tussen de stedelijke ontwikkeling van China en India zijn duidelijk niet alleen het resultaat van beleid, maar ook van de bestuursstijlen van de twee landen. 
De Chinese leiders leggen zware nadruk op de beheersing van vervuiling. 
In de aanloop naar de Olympische Winterspelen van 2022 in Peking proberen de autoriteiten een regionaal geïntegreerd plan te bevorderen om de economische groei te balanceren met het milieubeleid, inclusief het groener maken van productieprocessen en de eliminatie van ‘overcapaciteit’ in de energieproductie. 
Zo een multi-jurisdictionele aanpak vereist een krachtige coördinatie en stabiele visie, waar het hiërarchische Chinese systeem van bestuur in voorziet. 
In India daarentegen heeft de centrale overheid geen eigen rol in het beheersen van de luchtvervuiling, wat een verantwoordelijkheid op federaal niveau is. 
Wat de regering van premier Narendra Modi ook besluit, federale overheden die onder controle staan van andere partijen zullen haar beleid waarschijnlijk opponeren, of er niet in slagen er afdoende aandacht en middelen aan te besteden. 
Volgens de WHO komen van de jaarlijkse 4,3 miljoen doden door ‘luchtvervuiling binnenshuis’ (door het verbranden van vaste brandstoffen), er bijna een derde (1,3 miljoen) uit India. 
Een recent rapport betoogt dat strengere milieuregels 3,2 jaar aan de Indiase levensverwachting kunnen toevoegen. 
Deze tastbare welvaartswinst zou ook economische voordelen meebrengen. 
De hieruit resulterende meer dan 2 miljard extra ‘levensjaren’ representeren een aanzienlijke hoeveelheid menselijke productiviteit, creativiteit en bijdragen aan huishoudens en de maatschappij die niet gecompenseerd hoeven te worden. 
Door te falen de impact van een snelle verstedelijking adequaat aan te pakken laat India deze voordelen liggen. 
Een oprechte officiële verklaring voor het grote publiek zou een signaal zijn voor de bewoners van India en de wereld dat het land de intentie heeft om zijn groeiende bevolking te redden van de levensverkortende effecten van de degradatie van het milieu in de stedelijke omgeving. 
Het zou ook een routekaart kunnen bieden voor het verbeteren van de kwaliteit van leven in de Indiase steden, wat de plaatselijke inwoners zowel direct als indirect (door het aantrekken van buitenlandse investeringen) voordeel zou opleveren. 
De concurrentievoordelen van India in de nieuwe geglobaliseerde economie zijn welbekend. 
Maar transformationele sociale vooruitgang is alleen mogelijk wanneer het land een allesomvattende campagne begint om ziekten die lang zijn weggewuifd als onvermijdelijke nevenschade van economische groei bij de wortel aan te pakken. 

India’s oorlog tegen antimicrobiële resistentie 
CHENNAI – Afgelopen jaar kwam een dertigjarige lerares met een ernstige bloedvergiftiging mijn eerste hulp binnen voor behandeling. 
De vrouw was lokale klinieken in en uit geweest met een hardnekkige borstinfectie en koorts, en tegen de tijd dat ik haar onderzocht kreeg ze chemotherapie tegen bloedkanker. 
Instinctief behandelde ik haar infectie met een antibioticum uit een groep middelen die bekend staat als ‘carbapenems,’ krachtige medicijnen die normaal gezien worden voorgeschreven aan mensen die in het ziekenhuis liggen. 
Maar na verdere onderzoeken ontdekte ik dat ze een type bacteriën bij zich droeg dat resistent is tegen de meeste antibiotica in ons therapeutische arsenaal. 
Er was geen andere optie dan haar te behandelen met medicijnen waarvan ik wist dat ze grotendeels ineffectief zouden zijn; ze had geluk dat ze herstelde. 
Helaas hebben veel patiënten niet zo veel geluk. 
Over de hele wereld worden mensen in ziekenhuizen opgenomen met infecties die niet meer reageren op antibiotica, en relatief goedaardige ziektekiemen – zoals Klebsiella en E. Coli – zijn potente moordenaars geworden en halen hun schouders op voor medicijnen die ze in het verleden met gemak wisten te bedwingen. 
Antibiotica verschillen op een belangrijk en gevaarlijk punt van bijna elke andere klasse medicijnen: hoe meer ze gebruikt worden hoe minder effectief ze worden. 
Wanneer microben herhaaldelijk worden blootgesteld aan antibiotica winnen de bacteriën uiteindelijk. 
Elk jaar sterven er een geschatte 750.000 mensen aan anti-microbieel-resistente (AMR) infecties, en dit dodental zal blijven stijgen tenzij de mondiale gezondheidszorg afdoende optreedt. 
In absentie van gedetailleerde en betrouwbare rapportage uit ieder land vroeg de Britse regering een serie rapporten aan over AMR die schatten dat er tegen 2050 zoveel als tien miljoen mensen kunnen sterven door AMR-complicaties. 
Bovendien zou de economische impact van uitbraken van zogeheten ‘superbugs’ tot 100 biljoen dollar kunnen oplopen; lagelonenlanden zouden hieronder disproportioneel lijden. 
Een onevenwichtig en ongereguleerd gebruik van antibiotica zijn de belangrijkste oorzaken van de AMR-crisis. 
In ontwikkelde landen schrijven doktoren antibiotica voor zelfs de meest basale ziekten zoals een gewone verkoudheid voor. 
Strengere regulering van het voorschrijven van antibiotica in deze landen, zoals die geïmplementeerd in Finland enige decennia geleden, zouden resistentie helpen te verzachten. 
Toch zullen zulke regels alleen niet voldoende zijn omdat antibiotica in grote delen van de ontwikkelingswereld verkregen kunnen worden zonder recept. 
Ongelijkheid in de toegang tot medicijnen, overmatig gebruik, en slechte voorzieningen qua sanitatie compliceren het probleem nog verder. 
En wanneer boeren antibiotica gebruiken om de groei van kippen en ander vee te bespoedigen vinden medicijnresistente bacteriën nieuwe wegen om in het milieu terecht te komen. 
In 2017 classificeerde de Wereldgezondheidsorganisatie in een poging om deze nieuwe uitdagingen het hoofd te bieden antibiotica in drie groepen, en gaf voorschriften uit hoe elke klasse medicijnen gebruikt moet worden om 21 van de meest algemene infecties te behandelen. 
De eerste groep bestaat bijvoorbeeld uit medicijnen die altijd beschikbaar moeten zijn voor patiënten, bij voorkeur op recept. 
Amoxicilline, het voorkeursmedicijn voor luchtweginfecties bij kinderen, zit bijvoorbeeld in deze groep. 
De tweede klasse omvat carbapenems die zoals mijn patiënt afgelopen jaar ondervond steeds minder effectief worden. 
En de derde groep, inclusief Colistine en andere ‘laatste toevlucht’ antibiotica, bestaat uit medicijnen die spaarzaam gebruikt moeten worden en alleen in medische noodgevallen. 
Het is helder dat richtlijnen een belangrijke eerste stap zijn in het aanpakken van de mondiale AMR-uitdaging. 
Maar regeringen, medische associaties, en ziekenhuizen moeten zich er ook op toeleggen de antibioticacrisis samen op te lossen. 
Dat is precies wat de gezondheidszorg in India nu doet. 
In 2012 namen medische genootschappen in India de Verklaring van Madras aan, een serie nationale aanbevelingen om antibiotisch rentmeesterschap te bevorderen. 
Afgelopen jaar gebruikte premier Narendra Modi zijn maandelijkse radiotoespraak om dokters er toe te bewegen om aan deze inspanningen deel te nemen. 
Maar nog steeds blijft de AMR-dreiging maar al te reëel; deze indammen zal een georkestreerde inspanning vergen. 
In India bijvoorbeeld moeten we de reguleringen geformuleerd door het Indiase ministerie van Gezondheid die de verkoop van antibiotica zonder recept onder controle moeten brengen implementeren. 
Het advies van de Wereldgezondheidsorganisatie moet de steun voor deze zet bekrachtigen. 
De Indiase Rode Lijn Campagne – die eist dat antibiotica op recept met een rode lijn gemarkeerd worden om de verkoop van antibiotica zonder recept te ontmoedigen – is al een stap in de goede richting. 
Ondertussen moet de gezondheidszorg in geavanceerde economieën de politieke wil vinden om het onnodige gebruik van antibiotica in de landbouw te verminderen. 
‘Laatste toevlucht’ antibiotica mogen nooit gebruikt worden als groeibevorderaars in de veeteelt, maar dit te bewerkstelligen zal aanzienlijke aanpassingen aan de heersende praktijk vereisen. 
Superbugs zouden artsen en patiënten overal ter wereld angst in moeten boezemen, maar deze angst mag niet tot verlamming leiden. 
De volgende keer dat er een patiënt op mijn afdeling verschijnt met een behandelbare infectie moet ik er zeker van kunnen zijn dat het medicijn dat ik voorschrijf effectief is. 
Geluk mag nimmer een rol spelen in het herstel van een patiënt. 

Waar heeft India last van? 
CAMBRIDGE – De recente ontwikkeling waarbij India macro-economisch uit de gunst is geraakt, is een betreurenswaardige gang van zaken. 
Nadat de Indiase economie vele jaren uitzonderlijk goed had gepresteerd, is de groei van het bruto binnenlands product (bbp) scherp gedaald. 
De productie zal dit jaar naar alle waarschijnlijkheid met minder dan 5% stijgen, tegen 6,8% in 2011 en 10,1% in 2010. 
De hervormingen zijn tot stilstand gekomen, nu er sprake is van een diepgaande politieke verlamming. 
Alle belangrijke opkomende economieën worden geconfronteerd met een teruglopende externe vraag, maar de groeivertraging van India is verscherpt door een daling van de beleggingen die de weerspiegeling vormt van een vergaand gebrek aan richting in het beleid en een verlies aan ondernemersvertrouwen. 
Zelfs de voorspelling van het Internationale Monetaire Fonds (IMF) van een bescheiden verbetering in 2013 gaat ervan uit dat de overheid in staat zal zijn een reeks economische hervormingen nieuw leven in te blazen. 
De recente apathie van India gaat gepaard met een opmerkelijke verschuiving in de mondiale opinie. 
Nog maar een paar jaar geleden was India bezig een reputatie te verwerven als een goede plek voor beleggingen. 
Staatshoofden vielen over elkaar heen om in Mumbai leiders uit het bedrijfsleven te kunnen ontmoeten, in de hoop de weg te plaveien voor een belangrijke uitbreiding van de handel en investeringen. 
Nu is hun belangstelling tanende, net als de macro-economische cijfers. 
En toch zouden veranderingen die momenteel in de maak zijn het land weer op het goede spoor kunnen zetten. 
De bejaarde premier van India, Manmohan Singh, is zich onlangs bewust geworden van de wanhopige behoefte aan hernieuwd momentum. 
Economen in de hele wereld hebben enthousiast kennis genomen van de komst van Raghuram Rajan naar het ministerie van Financiën, als hoofdeconoom. 
Rajan is een geweldig wetenschappelijk onderzoeker, een briljant schrijver over de politieke economie en een vroegere hoofdeconoom van het IMF. 
Maar het is verre van duidelijk of Sonia Gandhi, voorzitter van de Congrespartij en de machtigste politicus van het land, de hervormingsagenda van Singh deelt. 
Er vindt een herschikking van het kabinet plaats om jongere ministers een stapje hoger op de ladder te laten komen. 
Maar het hele proces duidt op de voortzetting van een traditie, waarbij de meeste ministers worden benoemd op grond van hun loyaliteit aan de familie-Gandhi en niet zozeer op basis van hun verdiensten. 
Helaas – voor een land dat zo arm is als India – kan louter aanhoudend snelle groei leiden tot duurzame ontwikkelingswinst. 
Het armoedepercentage van India (een cijfer dat zowel in theorie als in de praktijk moeilijk meetbaar is) is tussen 1981 en 2010 met de helft gedaald, naar krap 30% – een opmerkelijke prestatie. 
Maar het sneller groeiende Oost-Azië heeft aanzienlijk meer vooruitgang ervaren, waarbij het armoedecijfer in dezelfde periode van 77% naar 14% is gedaald. 
Hoe is de vaart uit de Indiase groei geraakt? 
India heeft jarenlang geprofiteerd van de langetermijngevolgen van de economische liberalisering van begin jaren negentig. 
Destijds speelde Singh daar als minister van Financiën een centrale rol in. 
Hij kon rekenen op het IMF, dat echte invloed had op het beleid, dankzij de behoefte van India in 1991 aan een steunprogramma. Het IMF zorgde voor externe steun ter bestrijding van de grote binnenlandse obstakels voor hervormingen. 
Vandaag de dag is er echter geen extern tegengewicht tegen de binnenlandse politieke druk die tot het stilleggen van verdere liberaliseringen heeft geleid. 
De Indiase regering moet nu de toenemende dreiging van een afwaardering van de hoge kredietstatus van het land onder ogen zien. 
De grote kredietbeoordelaars klagen steeds meer over het gebrek aan een goede groeistrategie en de uit de kluiten gewassen begrotingstekorten. 
Maar de gevolgen zijn beperkt gebleven door het vermogen van de autoriteiten om plaatselijke banken, verzekeringsmaatschappijen en pensioenfondsen met de schuldenlast op te zadelen. 
Deze 'financiële repressie'-belasting voor binnenlandse spaarders blijft een grote, ondoorzichtige financieringsbron voor de met schulden overladen regering van India. 
Zij zorgt er tevens voor dat geld niet naar beleggingsprojecten van de particuliere sector wordt gesluisd, waar de rendementen veel hoger zijn dan wat de regering kan bieden. 
Het goede nieuws is dat er vanuit economisch perspectief nog steeds genoeg mogelijkheden zijn om de groei weer aan te jagen. 
Hoewel India gelijk heeft als het land weigert de liberalisering van zijn financiële sector net zo ver door te voeren als de Verenigde Staten in de decennia vóór de recente crisis deden, kan het veel doen zonder buitensporige risico's te lopen, zoals blijkt uit het rapport van een commissie onder leiding van Rajan dat een paar jaar geleden verscheen. 
De detailhandelssector is een grote bron van inefficiëntie, die in feite een grote belasting vormt voor de Indiase armen, door de prijzen op te drijven. 
In plaats van buitenlandse detailhandelsconcerns zoals Wal-Mart voor de rechter te dagen zou India manieren moeten vinden om hun hyper-efficiënte bedrijfsmodel te kopiëren en daarvan te profiteren. 
De infrastructuur verbetert langzaam, maar wegen, havens, en de drinkwater- en elektriciteitsvoorziening zijn in grote delen van het land nog steeds erbarmelijk. 
De democratische regering van India kan uiteraard niet eenvoudigweg dwars door mensen en de al dan niet bebouwde omgeving bulldozeren om infrastructuur aan te leggen. 
Maar tot de obstakels behoren ook de advocaten van corrupte bureaucraten en politici – een enorm netwerk van verzet tegen hervormingen. 
Sommigen betogen dat verlamming van de centrale overheid onvermijdelijk is in een democratie van 1,2 miljard mensen, en dat India alleen van nieuwe energie kan worden voorzien als er een lossere confederatie komt van de samenstellende (deel-)staten. 
Deze 'devolutie' zou de economisch succesvollere staten van hun knellende banden bevrijden. En door bestrijding van de cultuur van de afhankelijkheid in de economisch zwakkere staten, zouden de armere gebieden op den duur ook kunnen profiteren. 
Hoe disfunctioneel een gedecentraliseerd Europa dezer dagen ook lijkt te zijn, India zou er baat bij kunnen hebben een paar stappen in deze richting te zetten, ook al probeert Europa zelf juist méér te centraliseren. 
'Devolutie' klinkt misschien onrealistisch, maar dat gold ooit ook voor de Europese Unie. 
Als de nieuwe hervormingsagenda van Singh opnieuw wordt geblokkeerd, is het misschien tijd voor een radicale aanpak. 

India heeft een riksja-revolutie nodig 
BENGALURU – Als er sprake is van beperkte hulpbronnen, is het het menselijk kapitaal dat de duurzame ontwikkeling van een gemeenschap definieert, vooral in het geval van kostbare misallocatie en onderbenutting, zoals die vaak voorkomen in ontwikkelingslanden. 
Nergens is dit méér waar dan in India, waar de waarde van het huidige demografische dividend afhangt van een enorm onderbenutte hulpbron – de vrouwelijke beroepsbevolking. 
Ondanks een stijgend onderwijspeil en een alfabetiseringspercentage onder vrouwen van 65%, maakt slechts een kwart van de Indiase vrouwen daadwerkelijk deel uit van de beroepsbevolking. 
Het verhogen van de deelname van vrouwen aan de beroepsbevolking met slechts tien procentpunten zou tegen 2025 $700 mrd kunnen toevoegen aan het Indiase bbp. 
En daarvoor is het nodig dat een van de voornaamste obstakels voor het bereiken van deze doelstelling wordt weggenomen: een disfunctioneel vervoerssysteem. 
Astha (haar werkelijke naam luidt anders), een 35-jarige onderwijzeres uit de districtshoofdstad Jhunjhunu in de staat Rajasthan, is een van de jongste onderwijzeressen die ooit is voorgedragen voor een promotie tot schoolleidster. 
Maar het aanvaarden van de promotie betekende dat de afstand tussen huis en werk voor haar groter werd. 
Ze aanvaardde de nieuwe positie, maar merkte dat het forenzen zwaar en onveilig was, omdat ze vroeg in de ochtend moest vertrekken en iedere dag 1,5 tot 2 kilometer moest lopen. 
Twee maanden nadat ze haar nieuwe baan had aanvaard, moest ze die weer opgeven en terugkeren naar een lagere positie op een nabijgelegen school, omdat ze er niet afhankelijk van kon zijn dat gezinsleden haar dagelijks naar de dichtstbijzijnde bushalte moesten begeleiden. 
Een gebrek aan betrouwbaar vervoer zorgde ervoor dat ze deze kans op lotsverbetering moest opgeven. 
Volgens het National Sample Survey Office is voor ruim 60% van de landelijke en stedelijke huishoudens de bus het voornaamste openbaar vervoermiddel, gevolgd door autoriksja's, taxi's, spoorwegen en fietsriksja's. 
Hoewel we qua bereik en dekking een heel eind zijn gekomen als het gaat om bus- en spoorwegnetwerken, is het Indiase vervoersnetwerk van deur tot deur nog steeds grofmazig en onbetrouwbaar. 
Helaas worden werkende vrouwen het zwaarst getroffen door deze ontoereikende dienstverlening. 
Als er geen veilig en efficiënt openbaar vervoer aanwezig is, nemen vrouwen vaak genoegen met minder goed betaald werk dichter bij huis. 
Dit wordt weerspiegeld in de afstand die vrouwen naar hun werk in stedelijke gebieden afleggen. 
In Bengaluru is de gemiddelde dagelijkse afstand voor vrouwen bijvoorbeeld net iets meer dan anderhalve kilometer, terwijl mannen twee maal zo ver reizen naar hun werk. 
In Delhi werkt 75% van de vrouwen binnen een straal van vijf kilometer van hun huis, terwijl dat bij 75% van de mannen een straal van ruim twaalf kilometer is. 
Het grootste vervoersobstakel voor vrouwen in India is gelegen in wat planners het probleem van de eerste en de laatste kilometer noemen – de afstand naar en van de dichtstbijzijnde bus- of treinhalte, een probleem dat Astha goed kent. 
Hoewel dit probleem een kenmerk is van ieder vervoersnetwerk, leidt het in ontwikkelingslanden tot aanzienlijk meer tijd, kosten en veiligheidsbeperkingen per reis. 
In Delhi maken de eerste en de laatste kilometer bijvoorbeeld 41% van de totale tijd en 47% van de totale kosten van de reis uit. 
De gevolgen van dit probleem van de eerste en de laatste kilometer zijn enorm – en niet alleen voor vrouwen, maar voor de hele Indiase economie. 
Hoe kunnen planners het vervoer dan verbeteren, zodat meer vrouwen kunnen gaan werken? 
Er is slechts één overtuigend antwoord: betere autoriksja's. 
India heeft meer driewielige voertuigen dan welk ander land ook, en iedere dag worden er miljoenen mensen in deze makkelijk wendbare karretjes door de nauwe straatjes en verkeersopstoppingen geloodst. 
Toch hebben de Indiase riksja's zich de afgelopen vijftig jaar niet ontwikkeld om in de behoeften van passagiers of chauffeurs te voorzien. 
Ze zijn niet doelmatig over de stad verspreid, onveilig en niet klaar voor de toekomst. 
Om de stedelijke mobiliteit van met name vrouwen te verbeteren, hebben we een compleet gemoderniseerd voertuig nodig dat elektrisch, gedeeld, veilig en “slim” is. 
Het vervoer van Indiase vrouwen wordt gekenmerkt door “trip chaining.” 
Ze reizen korter en frequenter dan mannen, en ze stoppen vaak onderweg om klusjes op te knappen, boodschappen te doen, kinderen van school op te pikken, enzovoort. 
Hierdoor wordt hun afhankelijkheid van adequaat vervoer voor de eerste en de laatste kilometer groter. 
Maar de meeste riksja's die vandaag de dag in India actief zijn, zijn ongeorganiseerd en bedienen alleen de drukste, meest lucratieve routes. 
Met de juiste innovaties op het gebied van technologie en beleid kunnen we orde aanbrengen in de ongeregelde bende van de Indiase riksja-vloot en de kloof tussen vraag en aanbod overbruggen. 
Apps om ritjes mee te bestellen en bookingplatforms kunnen de vraag naar ritjes op efficiënte wijze koppelen aan het aanbod van riksja's, evenals een goed georkestreerde dienstregeling voor de aansluiting op het bus- en spoorwegnetwerk. 
Beleid dat het delen van ritten bevordert kan de capaciteit van de vloot vergroten. 
In termen van veiligheid is het noodzakelijk zowel naar ongelukken als naar misdaad en mishandeling te kijken. 
Om te beginnen leidt bijna 40% van alle ongelukken waarbij deze voertuigen betrokken zijn ertoe dat ze omvallen. 
En uit een onderzoek in Delhi bleek dat 51% van de vrouwen op een of andere manier was lastiggevallen terwijl ze gebruik maakten van het openbaar vervoer, en 42% tijdens het wachten erop. 
We hebben innovaties nodig van ongeluk-preventiesystemen en andere technologieën, waardoor dergelijke technologieën deel zouden kunnen gaan uitmaken van goedkope driewielers. 
Technologie kan ook helpen vervoersknooppunten en voertuigen te koppelen aan politie- en ambulancesystemen, waardoor de reactietijd in noodgevallen aanzienlijk wordt bekort. 
Voor de bescherming tegen misdaad en mishandeling is een goed gekoppeld, slim ecosysteem nodig, waarvan autoriksja's de kern vormen. 
Riksja's uitgerust met GPS-systemen zouden passagiers in staat kunnen stellen real-time locatiegegevens te delen met familie en vrienden. 
Een verplicht SOS-systeem zou passagiers en chauffeurs een middel in handen geven om hulp in te roepen, ongeacht de vraag of zij een mobiele telefoon bij zich hebben. 
Op grond van overheidseisen zijn paniekknoppen in taxi's, bussen en andere openbaar vervoermiddelen al verplicht; het is slechts een voor de hand liggende volgende stap om ze ook verplicht te stellen voor riksja's. 
En in de laatste maar niet minst belangrijkste plaats moeten deze gemoderniseerde voertuigen helemaal klaar zijn voor de toekomst. 
Luchtvervuiling is een tikkende tijdbom: veertien van de vijftien steden in de wereld met de hoogste concentratie fijnstof bevinden zich in India, waardoor de urgentie van het overstappen op koolstofarme, door elektriciteit aangedreven voertuigen steeds groter wordt. 
Als vrouwen zonder problemen naar hun werk kunnen reizen en zonder vrees voor aanranding of mishandeling goedkoop vervoer kunnen kiezen, zal India zijn waar het wil zijn. 
Getalenteerde vrouwen als Astha zullen dan nooit meer hoeven kiezen tussen een baan waar zij van houden en een route van huis naar werk die zij haten. 
Indiase vrouwen hebben betaalbare, veilige en betrouwbare opties nodig om hen te helpen het probleem van de eerste en de laatste kilometer te overwinnen. 
Een gemoderniseerde riksja zou zo'n optie kunnen zijn. 

Het urbane ontwaken van India 
WASHINGTON, DC – Toen het Verenigd Koninkrijk het eerste land ter wereld werd dat een grootschalige urbanisatie onderging in de negentiende en begin twintigste eeuw transformeerde dit proces zijn economie en maatschappij. 
Vandaag de dag staat India een overeenkomstige transformatie te wachten, alleen in een honderd maal zo rap tempo. 
Tegen 2030 zal de stedelijke bevolking van India de 600 miljoen bereiken, twee maal die in Noord- en Zuid-Amerika samen. 
Voor India is een snelle urbanisatie vooral cruciaal om het land te volle te laten profiteren van het demografische dividend van zijn jonge bevolking. 
Met 12 miljoen mensen die jaarlijks de beroepsbevolking van het land betreden is het potentieel van dat dividend enorm. 
Terwijl het urbanisatieproces doorzet zullen connectiviteit, nabijheid, en diversiteit de verspreiding van kennis versnellen, verdere innovatie aanjagen, en de productiviteits- en werkgelegenheidsgroei vergroten. 
Ondanks alle voordelen echter biedt een snelle verstedelijking ook gigantische uitdagingen, van het beheersen van dichtslibbing en vervuiling tot het garanderen dat de groei inclusief en billijk is. 
Als laatkomer qua urbanisatie zal India profiteren van technologische innovatie – waaronder digitale technologie, schonere energie, innovatieve bouwmaterialen, en nieuwe manieren van transport – die het in staat zullen stellen om haasje over te spelen met sommige van zijn meer ontwikkelde tegenhangers. 
Maar profijt trekken uit deze technologieën zal effectief beleid vergen, inclusief slimme investeringen in infrastructuur en maatregelen om steden concurrerender te maken, vooral qua moderne industrieën. 
Zijn steden concurrerender maken zal van India eisen om te beslissen of het de nadruk zal leggen op specialisatie (met industrieën die worden geconcentreerd is bepaalde steden) of op diversificatie (waarbij elke stad thuis is van een hele reeks industrieën, min of meer in lijn met het nationale gemiddelde). 
Dit is geen gemakkelijke keuze: het debat over welke benadering beter is woedt al bijna een eeuw. 
In 1991, rond de tijd dat de economische liberalisering van India begon, neigden de steden in het land naar specialisatie. 
Maar in recente jaren heeft zich een opmerkelijke verschuiving richting diversificatie voorgedaan, waarbij enkele grote stedelijke centra, zoals Mumbai en Bangalore, de grootste en snelste verschuivingen weg van specialisatie doormaken. 
De specialisatie neigt veel groter te zijn in traditionele industrieën dan in moderne. 
Alhoewel sommige moderne industrieën – zoals kantoorboekhouding- en gegevensverwerking-apparatuur, en apparatuur voor radio, televisie, en communicatie – gelokaliseerd neigen te zijn in meer gespecialiseerde districten, leunt ruwweg driekwart van de Indiase districten met hogere niveaus van specialisatie op traditionele industrieën. 
Van de 600 districten in India zijn degenen die het meest gespecialiseerd blijven Kavaratti (zeetransport), Darjeeling (papier), Panchkula (kantoorboekhouding- en gegevensverwerking-apparatuur), en Wokha (houtverwerking). 
Alhoewel de Indiase specialisatieniveaus veel hoger lagen dan die in de Verenigde Staten in de vroege jaren ‘90 zijn de twee landen naar verloop van tijd geconvergeerd. 
Dit alles suggereert dat terwijl de technologie vooruit blijft gaan de diversificatie dit ook zal doen – een trend die de toekomstige urbanisatiepatronen in India vorm zal geven. 
Dit is goed nieuws voor de werkgelegenheid, omdat meer gediversifieerde steden en districten meestal een grotere banengroei kennen. 
Initiële clusters van moderne diensten hebben sinds 2000 ook een abnormaal hoge werkgelegenheidsgroei ervaren. 
En er is nog meer goed nieuws: de sterkte vooruitgang qua banen door diversificatie komt voor in plattelandsgebieden en kleine ondernemingen, wat suggereert dat de verstedelijking van India een inclusieve groei en welvaart kan voortbrengen. 
Er is ook bewijs dat laat zien dat hoge groeiratio’s, die de reductie van armoede ondersteunen, zijn geconcentreerd in de landelijke gebieden van bepaalde districten. 
Om deze positieve trends volledig te benutten zal echter van India vergen om de investeringen in infrastructuur op te drijven. 
Ondanks een vertraging in de groei van de productiesector – een trend weerspiegeld in het grootse deel van de rest van de wereld – is de urbanisatie in India blijven accelereren, vooral in districten met toegang tot betere infrastructuur. 
In de ontwikkelingswereld heeft een miljard mensen geen toegang tot elektriciteit en wegen, en meer dan een half miljard geen toegang tot veilig drinkwater. 
Het aanpakken van deze gebreken is cruciaal voor ontwikkeling – en India is hierin geen uitzondering. 
Een toegang tot betere infrastructuur zal nog eens miljoenen ondernemers, vooral vrouwen, in staat stellen om te profiteren van ’s lands urbane ontwaken. 
De sleutel tot succes zal zijn om de efficiency van publieke uitgaven te verbeteren, terwijl ondertussen meer private investeringen worden aangetrokken. 
Er bestaat zeker een economische stimulans voor private actoren om hun geld richting infrastructuur in ontwikkelingslanden te kanaliseren. 
Tenslotte hebben hogelonenlanden, waar de bevolking snel vergrijst, vaak een overdaad aan spaargelden klaar staan om in investeringen met hoge rendementen te stoppen. 
Lagelonenlanden, met hun jongere bevolkingen en grote behoeften aan infrastructuur, bieden precies dat soort mogelijkheden. 
Zoals het er nu voor staat echter wordt minder dan 1% van de 68 biljoen dollar die wordt beheerd door pensioenfondsen, aanbieders van levensverzekeringen, en anderen gekanaliseerd richting infrastructuurprojecten. 
En gegeven de weinige trek in risico bij investeerders, de kleine omvang van projecten op stadniveau nog geheel daargelaten, zullen gemeentelijke overheden worstelen om dat aandeel te vergroten. 
Maar het is niet onmogelijk. 
Waar nu behoefte aan is is visionair leiderschap op lokaal niveau, waarbij gemeentelijke overheden infrastructuurprojecten identificeren die het ondernemerschap bevorderen, de concurrentiepositie van hun stad vergroten, en de regionale ontwikkeling aanjagen door het versterken van de connectiviteit tussen stad en platteland. 
Deze overheden zouden verder: hun eigen activa in stelling moeten brengen, inclusief het bezit van land; hun gebruiksopbrengsten moeten mobiliseren; en de financiële reguleringen en stimuli om de trek in risico van investeerders te vergroten moeten modificeren. 
Tel hier een grotere technische en financiële capaciteit bij op en het zou veel makkelijker worden om de benodigde private fondsen aan te trekken en partnerschappen op te bouwen die de urbane transformatie van India baten. 
India beschikt over alle benodigde middelen om zijn urbanisatieproces aan te jagen op een manier die een inclusieve en duurzame groei bevordert. 
Laat het deze wijs inzetten. 

De plantaardige oplossing van het hongerprobleem 
BERLIJN – De manier waarop we eten in de geïndustrialiseerde wereld is ongezond, onrechtvaardig en niet duurzaam. 
Veel te veel van het vlees dat we consumeren wordt geproduceerd onder twijfelachtige ecologische, ethische en sociale omstandigheden. 
En nu wordt ons industriële model voor vleesproductie geëxporteerd naar het mondiale zuiden, vooral naar India en China, waar de vleesconsumptie onder de opkomende middenklassen toeneemt. 
Wereldwijd wordt er ieder jaar 300 miljoen ton vlees geproduceerd, en de Voedsel- en Landbouworganisatie (FAO) van de Verenigde Naties schat dat de jaarlijkse hoeveelheid in 2050 455 miljoen ton zal bedragen als de vraag in het huidige tempo blijft toenemen. 
Zulke grote hoeveelheden vlees kunnen louter op industriële schaal worden geproduceerd, en tegen hoge sociale, politieke en ecologische kosten. 
De productie van vlees betekent een enorm inefficiënt gebruik van landbouwgrond, omdat er aanzienlijk méér plantaardig voedsel nodig is als veevoer dan wat we nodig zouden hebben om onszelf rechtstreeks te voeden door middel van een plantaardig dieet. 
Voor de productie van één kilo kippenvlees, varkensvlees of rundvlees is bijvoorbeeld respectievelijk 1,6, drie en acht kilo diervoeding vereist. 
Hierdoor komen boeren en veevoerproducenten tegenover elkaar te staan in een felle concurrentiestrijd om grond. 
Intussen is de productie van soja – 's werelds belangrijkste diervoedingsgraan – gestegen van 130 miljoen ton in 1996 naar 270 miljoen ton in 2015, waarbij 80% van de oogst naar de vleesproductie ging, vooral in China (70 miljoen ton) en Europa (31 miljoen ton). 
Deze uitbreiding van de teelt van soja, als gevolg van de toenemende vraag naar vlees, stuwt de grondprijs omhoog. 
Daardoor worden in het mondiale zuiden gemeenschappelijke gronden geprivatiseerd en regenwouden vernietigd om plaats te maken voor landbouw, en onteigenen internationale landbouwbedrijven de grond waar één derde van de wereldbevolking nog steeds van afhankelijk is voor zijn levensonderhoud. 
De productie van veevoer, en de intensieve landbouw die daarvoor nodig is, zorgt niet alleen voor de verwoesting van ecosystemen en een vermindering van de biodiversiteit, maar bevordert ook de klimaatverandering. 
Wereldwijd produceert onze industriële landbouw naar schatting 14% van de mondiale broeikasuitstoot; als we daar de emissies bij optellen die indirect verbonden zijn met ontbossing en met de productie van kunstmest, stijgt dat aandeel naar 24%. 
Bovendien verontreinigt het grootschalig gebruik van meststoffen en pesticiden – 99% van de soja in de wereld is genetisch gemodificeerd en wordt routinematig behandeld met pesticiden – ook de grondwaterbronnen, vernietigt het de biodiversiteit en erodeert het de bodem. 
We kunnen de externe kosten van dit systeem niet langer negeren. 
Als we ernst willen maken met het aanpakken van de klimaatverandering en het recht van ieder mens op goede voeding en voedselzekerheid, moeten we de veronderstelling ter discussie stellen dat een industrieel landbouwmodel, laat staan vleesconsumptie, nodig is om de wereld te voeden. 
Die veronderstelling is feitelijk op niets gebaseerd. 
Het Milieuprogramma van de VN schat dat in 2050 een gebied dat qua omvang het midden houdt tussen Brazilië en India voor de landbouw zal moeten worden ingezet als de huidige trends in de voedselconsumptie zich voortzetten. 
Maar als de 9,6 miljard mensen die tegen die tijd op aarde wonen een plantaardig dieet zouden hebben, zou de industriële vleesproductie achterwege kunnen blijven en zouden zij allemaal gevoed kunnen worden zonder de noodzaak van extra landbouwgrond. 
Voor veel mensen is de strijd om grond een strijd om overleving. 
De toegang tot landbouwgrond, die nog onevenrediger is verdeeld dan de inkomens, is een bepalende factor als het gaat om de vraag of iemand lijdt onder ondervoeding: 20% van de huishoudens waar honger wordt geleden heeft geen eigen landbouwgrond, en 50% van de mensen die honger lijden bestaat uit kleine boeren. 
De productieketens van de industriële landbouw moeten worden vervangen door plaatselijke, gedecentraliseerde en duurzame productieketens. 
Overheden moeten het recht op gezonde voeding van mensen voorrang geven op particuliere economische belangen. 
Mensen mogen hun levensonderhoud en voedselveiligheid niet verliezen omwille van de winsten van de agro-industrie. 
Om stappen te maken in de richting van een ecologisch duurzaam en sociaal rechtvaardig landbouwmodel kunnen we bestaande politieke raamwerken zoals het Gemeenschappelijk Landbouwbeleid van de Europese Unie inzetten. 
Zoals het er nu voorstaat, profiteren industriële vleesproducenten enorm van de Europese subsidies; maar deze subsidies kunnen ook worden gebruikt ter bevordering van gedecentraliseerde vlees- en graanproductieketens die een duurzamer model ondersteunen. 
Daarvoor is wel nodig dat wordt erkend dat er realistische alternatieven voor de industriële landbouw bestaan. 
“Agro-ecologie” – een systeem, gebaseerd op traditionele, inheemse kennis, die generaties lang is doorgegeven – is bijvoorbeeld makkelijk aan te passen aan alle geografische omstandigheden. 
In 2006 heeft Jules Pretty van de Universiteit van Essex ontdekt dat de oogsten dankzij deze productiemethode met 79% kunnen worden verbeterd. 
Maar om deze verandering door te kunnen voeren moeten regeringen ervoor zorgen dat alle mensen gegarandeerde toegang hebben tot grond en schoon drinkwater, en moeten ze politieke raamwerken creëren om ecologisch en sociaal rechtvaardige landbouwmodellen te bevorderen – die per definitie de industriële landbouw uitsluiten. 
De uitdaging van het voeden van ieder mens moet niet worden gezien als iets wat in tegenspraak is met kwesties van sociale gerechtigheid en de toekomst van de planeet. 
Armoede, ondervoeding en honger zijn een gevolg van beleidskeuzes, niet van schaarste. 

De mondiale veiligheidsdreiging van antimicrobiële resistentie 
SEATTLE – We worden momenteel geconfronteerd met de harde realiteit dat er sinds de eerste successen van vaccins en antimicrobiële therapieën geen enorme stappen meer gemaakt zijn in de behandeling of het voorkomen van infectieziekten. 
In zekere zin gaat de wereld zelfs achteruit, omdat microben die eens behandelbaar waren resistent worden tegen bestaande medicijnen, en er nieuwe infecties blijven opkomen waar nog geen effectieve interventies tegen bestaan. 
Deze situatie betekent voor de hele wereld een serieuze en onmiddellijke dreiging. 
Kijk maar naar de mondiale impact van de ebolacrisis van 2014 in West-Afrika of de uitbraak van SARS in 2003, die zelfs rijke economieën als Singapore en Canada in gevaar bracht. 
Een zeer dodelijke en zich snel verspreidende infectie door resistente microben zou leiden tot ontelbare doden en onvoorstelbare misère. 
De consequenties zouden qua omvang vergelijkbaar kunnen zijn met een zeer grootschalige terroristische aanslag. 
Gemeenschappen zouden afgegrendeld kunnen worden, de nationale grenzen gesloten, en vrij reizen zou beperkt of zelfs opgeschort kunnen worden. 
Zorgsystemen zouden kunnen desintegreren of in elkaar storten, evenals economieën. 
De mogelijkheid van zo een apocalyptisch scenario suggereert dat de dreiging van infectieziekten - ofwel door microben die resistentie ontwikkelen tegen bestaande medicijnen ofwel door nieuwe microben - een van de grootste uitdagingen is waar de mensheid mee te maken heeft. 
En deze is niet alleen een gevaar voor de volksgezondheid; het is een bedreiging voor de nationale en mondiale veiligheid. 
Zodoende moet deze ook met een complete en effectieve oplossing beantwoord worden. 
Het onderzoek en de ontwikkeling vereist om nieuwe medicijnen of vaccins te produceren is tijdsintensief en duurt vaak meer dan tien jaar. 
Ook is het zeer kostbaar; de kosten voor elk nieuw product bedragen honderden miljoenen dollars. 
Bovendien is er geen garantie voor succes; voor elk succesvol product zijn er zelfs negen veelbelovende kandidaten die het niet halen. 
Gegeven de impliciete risico’s is het niet verrassend dat farmaceutische bedrijven zeer voorzichtig zijn in hun keuze voor investeringen in nieuwe medicijn- of vaccinprogramma’s, waarbij ze alleen die selecteren die een financiële winst beloven die voldoende is om de kosten van zowel successen als mislukkingen te dekken en om een redelijk rendement op de benodigde investeringen te behalen. 
Er zijn al veel ideeën opgeworpen om dit investeringsprobleem het hoofd te bieden, zoals het instellen van prijzen voor succesvolle producenten, het creëren van nieuwe stimuli voor industriële investeringen, en het opzetten van nieuwe financieringsmechanismes om onderzoek te ondersteunen om opkomende infectiedreigingen te bestrijden. 
Deze hebben allemaal een zekere waarde en impact, maar ze zouden op zijn best leiden tot stapsgewijze verbeteringen. 
We hebben meer ambitieuze oplossingen nodig. 
Bijna elk land is bereid om een groot percentage van zijn bbp richting investeringen in nationale verdediging of veiligheid te dirigeren. 
De mondiale dreiging van opkomende of resistente infecties moet in deze context als van de grootste importantie beschouwd worden, waarbij alle landen zich moeten committeren aan het verstrekken van financiering, intellectueel kapitaal, en beschikbare hulpbronnen om de ontdekking, ontwikkeling, productie, opbouw van voorraden, en gelijkmatige distributie van nieuwe antimicrobiële middelen en vaccins te ondersteunen. 
Tenzij landen de risico’s waar ze mee te maken gaan inzien, is het onwaarschijnlijk zijn dat ze zo een engagement zullen doen. 
Het helpt misschien ze te informeren dat de geschatte kosten van opkomende mondiale besmettelijke dreigingen 60 miljard dollar per jaar bedragen; als er in een vroeg stadium investeringen gedaan worden zouden de totale kosten echter veel lager kunnen uitvallen. 
De investeringen van alle landen zouden in één pot gedaan moeten worden om een substantiële aanvoerlijn van producten om infectiedreigingen te bestrijden te creëren. 
Er zijn veel manieren waarop dit gedaan kan worden. 
De makkelijkste zou zijn om het geld te verdelen onder academische wetenschappers, partnerschappen voor productontwikkeling, biotech-firma’s, en grotere farmaceutische bedrijven, op het moment dat de kans zich voordoet. 
Dit zou bestaande processen in staat kunnen stellen om met nieuw momentum stappen te ondernemen gebaseerd op de beschikbaarheid van nieuwe fondsen. 
Helaas suggereert de geschiedenis dat dit niet tot veel vooruitgang zou leiden in vergelijking tot de staat van de huidige aanvoerlijnen. 
Een alternatief zou zijn om een volwaardig, wereldomspannend, farmaceutisch bedrijf zonder winstoogmerk te creëren met een onderzoeksbudget gelijk aan dat van de vijf grootse commerciële bedrijven ter wereld samen, met als enig doel een aanvoerlijn van producten op te zetten om de uitdaging van besmettelijke ziekten tegemoet te treden. 
Net zoals als bij zijn commerciële tegenstrevers zou het management en wetenschappelijke talent om deze inspanning te volbrengen het beste moeten zijn dat er is, en dit aan te trekken zou een concurrerende compensatie vereisen. 
Het managementteam zou voor zijn prestaties verantwoordelijk gehouden worden door een raad van investeerders, bestaande uit vertegenwoordigers van de landen die de financiering verstrekken en wetenschappers die het intellectueel kapitaal meebrengen. 
In navolging van de geldende praktijken in de industrie zouden de aanvoerlijnen opgezet moeten worden door een combinatie van intern onderzoek en het gebruik van gelicenseerde of aangekochte externe innovatie. 
Er zou een adequate infrastructuur voor klinische testen opgebouwd moeten worden om onderzoek te ondersteunen, niet alleen in ontwikkelde landen maar ook in afgelegen regio’s waar sommige van de infectiedreigingen waar de wereld mee te maken krijgt waarschijnlijk zullen ontstaan. 
Het werk van deze nieuwe organisatie zou ondersteund worden door eerdere overeenkomsten onder regelgevende organen over de vereisten voor de registratie van nieuwe producten, onder houders van intellectueel eigendom over het afzien van rechten op royalty’s, en onder overheden wat betreft de aansprakelijkheidsverzekering van het bedrijf en de compensatie van slachtoffers van onverwachte nadelige gevolgen van nieuwe producten. 
De internationale gemeenschap zou de beschikbare productiecapaciteit moeten vergroten, nieuwe distributiekanalen moeten creëren, en opslagcapaciteit moeten reserveren voor het aanleggen van voorraden van producten die geen onmiddellijke toepassing hebben. 
Het spreekt vanzelf dat dit een ingewikkelde opgave zal worden, waar veel details nog van uitgewerkt moeten worden. 
Maar we moeten het heersende ongeloof op een of andere manier weten uit te schakelen en nu actie ondernemen, tenzij we door een nakende mondiale dreiging verrast willen worden. 
Dit is een strijd die we ons niet kunnen veroorloven te verliezen. 

Nieuwe slagvelden in de ontwikkelingsfinanciering 
PRETORIA – De populariteit van publiek-private partnerschappen (PPPs) ter bevordering van de ontwikkeling van de infrastructuur in opkomende landen neemt wereldwijd toe. 
De G-20 steunt PPPs om de mondiale groei aan te jagen en banen te scheppen. 
De BRICS-economieën (Brazilië, Rusland, India, China en Zuid-Afrika) zien ze als een manier om snel en goedkoop essentiële infrastructuur te bouwen. 
De Verenigde Naties hopen dat infrastructuur-PPPs de middelen zullen bieden ter verwezenlijking van de ontwikkelingsagenda van na 2015. 
De nieuwe aantrekkingskracht van PPPs zou niet alleen de ontwikkelingseconomieën kunnen herdefiniëren, maar ook de totale betrekkingen tussen rijke en arme landen – hoewel niet per se altijd ten goede. 
De PPP-structuur bestaat uit drie essentiële componenten: een explosie van infrastructuurfinanciering (gesteund door pensioenfondsen en andere grote fondsen); de creatie van 'pijpleidingen' van lucratieve mega-PPP-projecten om de grondstoffen van landen te exploiteren; en de eliminatie van ecologische en sociale waarborgen. 
Ieder daarvan moet zorgvuldig in de gaten worden gehouden als het gebruik van PPPs toeneemt. 
De Wereldbank probeert al haar kredietverlening binnen tien jaar te verdubbelen door haar infrastructuurprojecten uit te breiden. 
Haar nieuwe Global Infrastructure Facility (GIF) zal de mondiale pensioen- en staatsfondsen mobiliseren om in infrastructuur te beleggen als een specifieke vermogensklasse. 
De ontwikkelingslanden zijn ook actief geweest. 
De BRICS hebben onlangs plannen bekendgemaakt voor een New Development Bank (Nieuwe Ontwikkelingsbank, NDB) voor infrastructuur en duurzame ontwikkeling. 
Het eerste Regionale Centrum voor Afrika van deze bank zal in Zuid-Afrika worden ingericht. 
China zal een nieuwe Aziatische Infrastructuur Investeringsbank opzetten. 
Beide banken willen een alternatief zijn voor respectievelijk de door de VS geleide Wereldbank en de door Japan geleide Aziatische Ontwikkelingsbank. 
Deze nieuwe instellingen voor ontwikkelingsfinanciering worden beschouwd als een reactie op de instellingen van Bretton Woods (de Wereldbank en het IMF). Het neoliberale bezuinigingsbeleid van deze instellingen en hun onvermogen om hun bestuursstructuren te hervormen teneinde de macht te kunnen delen met de opkomende economieën zouden verantwoordelijk zijn voor het afknijpen van publieke investeringen, de deïndustrialisering en de ontmanteling van nationale ontwikkelingsbanken. 
Veel opkomende landen hebben ook een hekel aan de ecologische en sociale waarborgen van de Wereldbank. Zij vinden dat die inbreuk maken op hun nationale soevereiniteit. 
In reactie op deze kritiek herziet de bank nu haar waarborgen en afdwingingsmechanismen. 
Maar een minder scherp toezicht door de Wereldbank zou betekenen dat de ontvangers van kredieten zelf de milieu-eisen en sociale normen in de gaten moeten houden – ongeacht de middelen of de politieke wil om dat te doen –, waardoor de pogingen in gevaar worden gebracht om de rechten van inheemse volkeren te verdedigen, ontheemde volkeren terug te brengen naar hun oorspronkelijke woongebieden, de milieuschade te beperken of de bossen en biodiversiteit te beschermen. 
De afzwakking van de waarborgen van de Wereldbank kan ook zorgen voor een 'race naar de bodem,' waarbij particuliere of publieke investeerders, nieuwe financieringsinstellingen en een gedereguleerde Wereldbank tegenover elkaar komen te staan en er tegelijkertijd een reactie onder het volk wordt losgemaakt. 
Daarom is het belangrijk dat er burgergroeperingen zijn die tussenbeide kunnen komen om te garanderen dat de investeringen eerlijk hun weg zullen vinden. 
Hoewel deze groeperingen zich lange tijd op de 'aanbodkant' hebben gericht – die van de projectfinanciering – negeren ze vaak de 'vraagzijde': de waarde en de impact van de geïmplementeerde projecten. 
Dit is in het bijzonder het geval bij infrastructurele investeringen in energie, water, transport en informatie- en communicatietechnologie (ICT). 
Het Programma voor Infrastructuurontwikkeling in Afrika (PIDA) heeft bijvoorbeeld vóór 2040 voor $360 mrd aan “bankable mega-projects” in deze sectoren gepland. 
PIDA geeft prioriteit aan energie- (vooral waterkracht-)projecten ter ondersteuning van mijnbouwoperaties en olie- en gaspijpleidingen, terwijl duurzame energietechnologieën als zonne-, wind- en geothermische energie er bekaaid afkomen. 
Soortgelijke zorgen omringen de project-'pijpleidingen' van het Initiative for the Integration of Regional Infrastructure in South America en het ASEAN Infrastructure Fund in Azië. 
Hoewel sommige PPP-projecten hoge rendementen bieden, vragen ze ook stevige bijkomende garanties van overheidszijde ter compensatie van de risico's die de particuliere sector loopt. 
Op deze manier worden fundamentele spanningen geschapen, zowel wat betreft de manier waarop deze deals tot stand komen als wanneer het gaat om de totale aanpak van de Noord-Zuid en Zuid-Zuid integratie. 
Sterke groeperingen en transnationale bedrijven (zoals het World Economic Forum, General Electric en Rio Tinto) winnen bijvoorbeeld aan invloed binnen de G-20, de G-7 en de BRICS. De lidstaten daarvan concurreren onderling om toegang tot middelen en markten. 
Die concurrentie omvat nu ook nieuwe Infrastructure Project Preparation Facilities (IPPFs) om de grote PPPs te vervangen die op verontrustende wijze afhankelijk zijn van grote dammen en van een infrastructuur die op fossiele brandstoffen leunt, zoals de gaspijpleiding van Nigeria naar de Europese Unie – een topprioriteit van PIDA die trage vooruitgang impliceert op weg naar een koolstofarme toekomst. 
De strijd om duurzaamheid ontwikkelt zich vooral in Afrika tot een nieuw slagveld, waarop de BRICS, de G-20, de Asia-Pacific Economic Cooperation (APEC), Mercosur en andere internationale groeperingen en plaatselijke gevestigde belangen zich doen gelden. 
Om te kunnen doorgronden hoe dit uitpakt is een rigoreus nieuw ontwikkelingsmodel nodig. 
Dat is een moeilijke opgave, omdat de maatschappelijke organisaties die het meest geïnteresseerd zijn om te leren hoe ze moeten omgaan met de nieuwe uitdagingen de neiging hebben zich te specialiseren in specifieke ontwikkelingsgebieden, zoals de Millennium Development Goals, of in sectorale kwesties, en zij er over het algemeen geen bredere visie op nahouden over hoe ontwikkelingsfinancieringsinstellingen en hun grote aandeelhouders opereren. 
Een opnieuw tot leven gewekt World Social Forum zou deze taak op zich kunnen nemen, door terug te keren naar de oorspronkelijke missie als tegenwicht voor het World Economic Forum. 
In Afrika moeten pan-Afrikaanse lichamen, belast met coördinerend toezicht en agenda-bepalend gezag, worden beoordeeld aan de hand van de vraag of mega-PPPs op infrastructureel gebied een 'koloniale' exploitatie- en consumptie-economie versterken, of juist leiden tot een gezonde en duurzame economie voor toekomstige generaties. 

Eerst checks en balances, dan pas wegen en bruggen 
WASHINGTON, DC – Tijdens de campagne voor de Amerikaanse presidentsverkiezingen van 2016 waren Hillary Clinton en Donald Trump het erover eens dat de Amerikaanse economie te maken heeft met een gebrekkige infrastructuur. Beide kandidaten riepen vervolgens op tot ruimere investeringen om het publieke kapitaal van het land te renoveren en te verbeteren. 
Nu de regering-Trump haar eerste begrotingsschets aan het voorbereiden is, zullen initiatieven op dit terrein een centraal aandachtspunt zijn. 
De Verenigde Staten zijn niet het enige land dat hiermee kampt. 
Infrastructuurgaten zijn zelfs een nog dringender probleem in de rest van de wereld. 
Andere geavanceerde economieën moeten eveneens de kwakkelende investeringen nieuw leven inblazen, en opkomende economieën moeten zich voorbereiden op bevolkingsgroei, toegenomen consumptie en een hogere vraag naar vervoersmogelijkheden. 
Initiatieven die in de nasleep van de mondiale financiële crisis van 2008 zijn genomen, beginnen nu vruchten af te werpen. 
In de Europese Unie heeft het Juncker Plan – dat gebruik maakt van EU-fondsen om te helpen riskantere en vernieuwender projecten te financieren – ten doel om tussen 2016 en 2018 ruim $300 mrd aan infrastructuurinvesteringen te genereren. 
En er is zelfs sprake van een nog omvangrijker beweging in de richting van infrastructuurinvesteringen in de opkomende economieën – met name in China, dat zowel in eigen land als in het buitenland allerlei projecten opzet. 
De afgelopen jaren heeft China de aanzet gegeven tot met binnenlands geld gefinancierde instellingen als het Silk Road Fund en tot de oprichting van nieuwe internationale financiële instellingen als de Asian Infrastructure Investment Bank. 
Als het goed gebeurt, kunnen investeringen in infrastructuur nieuw leven inblazen in kwakkelende economieën en zichzelf terugverdienen, door de bedrijvigheid in de particuliere sector een impuls te geven en de economische groei te bevorderen. 
Maar als het slecht wordt aangepakt, kunnen de uitgaven aan publieke infrastructuur tot corruptie en verspilling leiden, waarbij de belastingbetalers moeten opdraaien voor de rekening van “bruggen die nergens heen gaan.” 
Adequaat uitgevoerde infrastructuurinvesteringen omvatten méér dan louter financiering; alle duizenden details van de selectie, het ontwerp en de implementatie van een project moeten eveneens nauwkeurig worden beheerd. 
En op dit vlak zijn de sleutels tot succes niet louter professionele vaardigheid en technocratische expertise, maar ook transparantie en een vrije pers. 
Burgers moeten worden voorzien van de juiste gegevens over een project, zodat ze de voortgang ervan in de gaten kunnen houden en de beleidsmakers kunnen dwingen het openbaar belang te ontzien. 
In een nieuw boek voorspellen Tomas Hellebrandt en ik dat de consumentenuitgaven in het ten zuiden van de Sahara gelegen deel van Afrika, India, China en andere opkomende Aziatische landen in 2035 zullen zijn verviervoudigd. 
Mensen die $200 per jaar verdienen, geven slechts 1% van hun inkomen aan vervoer uit, tegen 18% bij mensen die $20.000 per jaar verdienen. 
De komende twintig jaar zal het aantal mensen dat $6.000 tot $20.000 verdient met ruim een miljard toenemen, en velen van hen zullen hun eerste auto kopen. 
Intussen zal het aantal mensen met een jaarinkomen van boven de $20.000 met bijna 800 miljoen individuen toenemen, waarvan er vele voor hun plezier zullen gaan vliegen. 
De transportnetwerken in de opkomende economieën zullen snel moeten groeien om deze toenemende vraag te kunnen bijbenen. 
En hoewel geavanceerde economieën al een uitgebreide transportinfrastructuur en een stabiele populatie hebben, moeten hun netwerken dringend worden gerenoveerd en gerepareerd. 
Opkomende landen kunnen alleen maar voldoende financiering voor infrastructuur bewerkstelligen als ze de rol van de particuliere sector uitbreiden; vooral pensioenfondsen en levensverzekeringsmaatschappijen beschikken over ruime middelen. 
Maar om deze kans te kunnen benutten, moeten de vereisten voor dit soort beleggers worden versoepeld, zodat ze er gediversifieerde portefeuilles met infrastructuurprojecten op kunnen nahouden. 
Er moeten ook co-investeringsplatforms met multilaterale en regionale ontwikkelingsbanken worden opgericht, om de geloofwaardigheid van deze investeringen te bevorderen. 
Om particuliere beleggers aan te trekken zullen overheden een stabiele toezichthoudende omgeving moeten creëren, die vrij is van willekeurige verstoringen. 
Tegelijkertijd zullen ze de belastingtechnische verplichtingen die aan projecten met particuliere participatie verbonden zijn moeten openbaren en monitoren, wat Chili nu al routinematig doet. 
Dit zal helpen voorkomen dat overheidsgaranties voor publiek-private partnerschappen begrotingskosten met zich meebrengen ter hoogte van één of meer procent van het bbp, zoals dat in Colombia, Indonesië en Portugal is gebeurd. 
Overheden moeten een cultuur van transparantie bevorderen om ervoor te zorgen dat financiering productief wordt ingezet, en niet illegaal wordt weggesluisd of om politieke redenen naar projecten met weinig toegevoegde waarde wordt geleid. 
Tenders en belangrijke onderdelen van contracten moeten met de regelmaat van de klok worden gepubliceerd, en tijdens het hele aanbestedingsproces en de looptijd van contracten moeten de boeken goed worden bijgehouden en aan alle kwaliteitscontroles worden voldaan. 
Om fraude af te schrikken moeten overheden klokkenluiders belonen en tegen vergelding beschermen. 
Veel opkomende landen waar investeringen het hardst nodig zijn, moeten dringend het institutionele raamwerk hervormen voor de selectie en tenuitvoerlegging van infrastructuurprojecten. 
Maar corruptie raakt in zekere mate alle landen, dus geavanceerde landen moeten infrastructuurprojecten ook beschermen tegen onnodige particuliere inmenging en willekeurige bemoeienis van de overheid. 
Het is in ieders belang de infrastructuurinvesteringen in opkomende economieën met succes te bevorderen. 
En omdat de opkomende economieën aan het front staan van de strijd tegen de klimaatverandering, zal de wereld zelfs nog meer profiteren als de investeringen in deze landen worden gericht op de zogenoemde groene infrastructuur. 
Het aanleggen van nieuwe metronetwerken in plaats van wegen draagt ertoe bij de kooldioxide-emissies de komende decennia omlaag te brengen. 
Geavanceerde landen kunnen bij deze inspanningen helpen door onderzoek en ontwikkeling van groene technologie te ondersteunen, en door financiële prikkels te geven voor klimaatvriendelijke infrastructuurinvesteringen, via exportkredietagentschappen en multilaterale en regionale ontwikkelingsbanken. 
Met een open en transparant internationaal aanbestedingssysteem zouden de meest efficiënte technologieën dan vanzelf boven komen drijven. 
Infrastructuurinvesteringen beloven veel goeds, maar om van de voordelen te kunnen profiteren, moeten beleidsmakers in de opkomende economieën hun institutionele raamwerken voor de aanbesteding versterken. 
En de beleidsmakers in de geavanceerde economieën moeten bekende checks en balances in stand houden en toepassen, om de projectselectie een gelijk speelveld te bieden en de implementatie van begin tot eind te kunnen monitoren. 
De hierboven weergegeven meningen zijn die van de auteur en vertegenwoordigen niet noodzakelijkerwijs de opinie van het IMF of zijn Executive Board, dan wel die van IMF Management. 

De Afrikaanse consumentenrevolutie van binnenuit 
JOHANNESBURG – Tegenwoordig wordt het economisch potentieel van Afrika – en de zakelijke mogelijkheden die daarmee gepaard gaan – alom onderkend. 
Armoede en werkloosheid zijn wijdverbreider dan op andere opkomende markten, maar de steeds snellere groei sinds 2000 heeft van Afrika 's werelds op één na snelste groeiregio gemaakt (na het opkomende Azië en gelijkwaardig aan het Midden-Oosten). 
Met de snelle economische groei zijn welvarender consumenten gekomen – en vice versa: 45% van de totale bbp-groei van Afrika in de eerste tien jaar van deze eeuw (althans vóórdat de financiële crisis in 2008 uitbrak) kwam van consumenten-gerelateerde sectoren van de economie. 
Naar verwachting zal tegen 2020 meer dan de helft van de Afrikaanse huishoudens – bijna 130 miljoen – een inkomen hebben om te besteden (of te sparen), tegen 85 miljoen nu. 
Bovendien heeft Afrika 's werelds snelst groeiende bevolking – en de jongste, nu ruim de helft nog geen twintig jaar oud is, tegen 28% in China. 
De Verenigde Naties schatten dat het continent tot 2030 meer dan 40% van de mondiale bevolkingsgroei voor zijn rekening zal nemen, terwijl de beroepsbevolking in 2040 naar verwachting groter zal zijn dan die van China. 
Gezien deze trends wordt verwacht dat de consumentensectoren van het continent in 2020 nog eens met 410 miljard dollar zullen zijn gegroeid – meer dan de helft van de totale inkomstengroei die alle bedrijven in Afrika naar verwachting tot het einde van dit decennium zullen boeken. 
Maar voor veel bedrijven die Afrika binnenkomen of proberen daar te expanderen vanuit een lokale basis, zal de uitdaging zijn een beter begrip te verkrijgen van de markt en zijn consumenten. 
In één van de eerste onderzoeken van zijn soort, heeft het McKinsey Africa Consumer Insights Center in 2011 en 2012 13.000 individuen geïnterviewd in vijftien steden in tien van de 54 landen van het continent. 
De tien landen – Algerije, Angola, Egypte, Ghana, Kenia, Marokko, Nigeria, Zuid-Afrika, Soedan en Tunesië – namen in 2011 81% van de particuliere consumptie in Afrika voor hun rekening. 
Maar over het hele continent zijn de kansen van op de consument gerichte bedrijven meer in steden dan in specifieke landen geconcentreerd. 
Nu 40% van zijn bevolking in steden woont, is Afrika meer geürbaniseerd dan India (30%), en bijna net zo geürbaniseerd als China (45%). 
In 2016 zullen ruim vijfhonderd miljoen Afrikanen in stedelijke centra wonen, en het aantal steden met meer dan een miljoen inwoners zal naar verwachting de 65 bereiken, tegen 52 in 2011 (evenveel als in Europa en meer dan in India en Noord-Amerika). 
Deze ontwikkeling is van cruciaal belang voor consumentenbedrijven. 
De huishoudelijke uitgaven nemen in de Afrikaanse steden twee maal zo snel toe als op het platteland, terwijl de inkomens per hoofd van de bevolking in de steden gemiddeld 80% hoger liggen dan die van landen als geheel. 
Passend bij de sterke macro-economische trends van het continent heeft het onderzoek een hoge mate van optimisme geconstateerd onder de stedelijke Afrikaanse consumenten: 84% van de respondenten verwacht dat hun huishoudens over twee jaar beter af zullen zijn. 
De Afrikanen uit de landen ten zuiden van de Sahara zijn het meest optimistisch – 97% van de Ghanezen verwacht bijvoorbeeld in twee jaar beter af te zijn. 
(Voor Noord-Afrikanen daalt dat percentage echter naar slechts 10 tot 15%, wat niet verrassend is gezien de onzekerheid die de recente politieke onrust in die regio teweeg heeft gebracht.) 
Overal verhogen consumenten hun uitgaven in de meeste detailhandelscategorieën. 
Tot wel 30% van de optimistischer consumenten in sommige landen zegt frequenter te winkelen, en nieuwe en duurdere producten te kopen. 
En de helft van alle respondenten beweert dagelijks offers te brengen om te sparen voor grotere uitgaven. 
Dit duidt erop dat het onwaarschijnlijk is dat bedrijven die goedkope, merkloze producten van lage kwaliteit aanbieden op de langere termijn succes zullen boeken. 
Voor kledingconsumenten komt kwaliteit na prijs op de tweede plaats bij het kiezen van een winkel, en op de tweede plaats na mode bij het kiezen van een specifiek kledingstuk. 
En in zowel Noord-Afrika als de Afrikaanse landen ten zuiden van de Sahara is de merktrouw sterk: gemiddeld 58%. 
Maar kwaliteit en merk moeten wel tegen de juiste prijs worden geleverd. 
Ook al waarderen Afrikanen merken en kwaliteit, het blijft van cruciaal belang of ze zich iets kunnen veroorloven. 
Om te slagen moeten bedrijven eraan werken om aan de prijsverwachtingen van consumenten te voldoen door een combinatie van het opnieuw vormgeven van producten (zoals het wegwerken van onderdelen met een lage toegevoegde waarde), het kleiner maken van verpakkingen en het hanteren van goedkope operationele modellen. 
Bovendien is de timing van cruciaal belang bij de keuze welke producten waar aan te bieden. 
De vraag naar consumentenproducten volgt doorgaans een S-bocht. 
Naarmate de inkomens stijgen, bereiken de categorieën een punt waarop de vraag met drie tot vijf maal versnelt. 
Op hogere inkomensniveaus raken de markten verzadigd en vertraagt de groei. 
Verschillende producten en categorieën treden de 'hete zone' op verschillende momenten binnen: die met lage prijzen, zoals snacks en drankjes, raken doorgaans al betrekkelijk vroeg in trek; schoonheidsproducten iets later; en luxegoederen, zoals merkmode, nóg later. 
Het zal niet verrassend zijn dat op de meeste Afrikaanse markten weinig categorieën nu al de 'chill-out'-zone van tragere groei zijn binnengetreden. 
Dit is de reden waarom het begrijpen van kansen op het niveau van de steden van vitaal belang is. 
Het plannen en toewijzen van de beschikbare middelen op landenniveau is nog steeds de regel voor de meeste bedrijven die in Afrika werkzaam zijn, wat resulteert in het inefficiënt benutten van menselijke hulpbronnen en kapitaal. 
Door gedetailleerde profielen te creëren van de kansen in de meest veelbelovende steden kunnen bedrijven hun investeringen effectiever richten. 
Het identificeren van 'hot spots' voor de groei is slechts het begin. 
De aanzienlijke verschillen tussen en binnen de Afrikaanse landen impliceren de noodzaak van een veel dieper en fijner afgestemd begrip van de consumentenvoorkeuren en van de prijsprofielen per productcategorie. 
Veel markten bevinden zich nog in de eerste stadia van hun ontwikkeling, en moeten worden opgebouwd door georkestreerde consumenteneducatie en experimenten. 
Op dit punt verdient de Afrikaanse jeugd extra aandacht: uit het onderzoek blijkt dat de groep van 16 tot 34 jaar al 53% van de inkomens in de stedelijke centra voor zijn rekening neemt. 
De consumptiegewoonten van jongeren zijn heel anders dan die van hun ouders. 
Het is meer dan twee maal zo waarschijnlijk dat ze informatie online zullen zoeken en op jacht zullen gaan naar producten en winkels met het 'juiste imago.' 
Ze zijn ook beter opgeleid: 40% van de 16 tot 24-jarigen heeft de middelbare school afgemaakt, tegen slechts 27% van de groep van 45 jaar en ouder. 
Deze karakteristieken duiden op een belangrijke verandering in de Afrikaanse consumptiegewoonten als deze groep ouder wordt, zijn inkomens stijgen, en zijn gedragspatronen en besluitvormingscriteria de maatschappelijke norm worden. 
Veel bedrijven – vooral multinationals die gewend zijn aan de oude en vergrijzende bevolking in de ontwikkelde landen – zullen zich dienovereenkomstig moeten aanpassen. 

David Camerons pan met spaghetti 
WASHINGTON, DC – De “Europa”-toespraak van de Britse premier David Cameron, uitgesproken op 23 januari, was krachtig, gepolijst, behelsde een duidelijke visie en bood goede argumenten. 
In het bijzonder sloeg hij drie keer de spijker op z'n kop. 
Maar het vertalen van deze argumenten in de institutionele werkelijkheid zal een vrijwel onmogelijke uitdaging blijken. 
In de eerste plaats heeft Cameron gelijk als hij de urgente noodzaak benadrukt van hernieuwde steun onder de bevolking voor de Europese Unie. 
Het percentage Europeanen dat de EU als 'iets goeds' beschouwt, daalt gestaag. 
Democratieën varen wel bij echte debatten. 
Maar te veel besluiten over de toekomst van Europa en de eurozone worden genomen in zeer technocratische omstandigheden, waarbij de meeste burgers niet echt begrijpen wat er gaande is, laat staan het gevoel hebben dat het de beleidsmakers iets kan schelen. 
Je kunt erover redetwisten of een referendum de beste manier is om hen om hun mening te vragen, maar je móet er wel naar vragen. 
Of zoals Cameron het verwoordde: “Er is een kloof tussen de Europese Unie en haar burgers, die die afgelopen jaren dramatisch is gegroeid en een gebrek aan democratisch verantwoordelijkheidsbesef en consensus vertegenwoordigt die vooral in Groot-Brittannië heel sterk wordt gevoeld.” 
Rechtstreeks ingaan op deze politieke uitdaging is veel beter dan pogingen het debat te ontwijken. 
In de tweede plaats had Cameron gelijk toen hij zei dat “de Europese Unie die uit de crisis van de eurozone tevoorschijn komt … onherkenbaar zal zijn veranderd door de maatregelen die nodig zijn om de eurozone te redden.” 
Hij was het er niet mee oneens dat de eurozone meer integratie behoeft, maar merkte terecht op dat de vereiste mate van politieke integratie verder gaat dan wat de Britse burgers en anderen in de EU nog prettig vinden. 
Tenslotte betoogt Cameron dat de EU geen doel op zichzelf is. 
Zij moet betere economische prestaties leveren voor haar burgers door de nadruk te leggen op de uitdagingingen op het terrein van de concurrentiekracht, vooral met betrekking tot de opkomende landen. 
Zijn toespraak onderstreepte de economische zwakte van veel lidstaten van de EU (hoewel sommige landen – zoals Duitsland en de Scandinavische landen – het in feite redelijk goed doen op de wereldmarkt.) 
Als conservatief wijt Cameron de economische zwakte aan de omvang van de staat en een hoge mate van regulering van de markt, hoewel een paar Scandinavische landen met grote overheidsuitgaven en strenge regels op het gebied van de financiële markten en het milieu er beter aan toe zijn dan Engeland. 
Maar hij heeft gelijk als hij zegt dat er een debat nodig is over de economische prestaties, en dat het van cruciaal belang zal zijn om Europa op zo'n manier te hervormen dat de vooruitzichten voor het continent in de mondiale concurrentiestrijd zo goed mogelijk zijn. 
Het is normaal dat conservatieven voor minder overheid pleiten en een groter vertrouwen hebben in de vrije markt, en dat sociaal-democraten en groenen pleiten voor een beleid dat leidt tot minder inkomensongelijkheid, meer publieke goederen (zoals een schoon milieu en openbaar vervoer), en meer regelgeving om de markten te helpen stabieler te functioneren en de voordelen evenwichtiger te verdelen. 
Het debat over de concurrentiekracht moet deel uitmaken van het debat over de vernieuwing van Europa. 
Maar Camerons visie op de institutionele toekomst van Europa is moeilijk te vertalen in een werkbare vorm. 
Hij pleit voor een 'Europa à la carte,' althans voor de landen die niet tot de eurozone behoren. 
Hij wil zien te bereiken dat Engeland en andere lidstaten van de EU die buiten de eurozone zijn gebleven ieder een specifieke en speciale 'overeenkomst' met de EU kunnen sluiten, door uit de verschillende mogelijkheden degene te kiezen die hen het best uitkomt en het minst kost. 
Nadenkend over de gevolgen die zo'n Europa zou hebben voor de instellingen van de EU moet je je afvragen hoe de Europese Commissie, het Europese Parlement en de Raad van Ministers zouden moeten functioneren. 
Zou er een reeks sub-instellingen moeten komen voor ieder land dat een speciale afspraak met de Unie heeft gemaakt – bijvoorbeeld een Commissie voor de eurozone en Zweden, en nog één voor de eurozone en Engeland? 
En zou het Europese Parlement op dezelfde manier versplinterd raken? 
Zou de Europese Raad een reeks uiteenlopende soorten lidmaatschap moeten kennen? 
Hoeveel tijdelijke of permanente uitzonderingen kunnen er zijn? 
Hoe zouden de Europese burgers, die al meer dan genoeg moeite hebben de complexiteit van het Europees bestuur te doorgronden, zo'n 'spaghetti'-structuur moeten bevatten? 
En toch heeft Cameron gelijk als hij gelooft dat niet alle lidstaten van de EU deel zullen willen of kunnen uitmaken van een meer geïntegreerde eurozone. 
Er zal enige flexibiliteit moeten zijn als de EU niet wil krimpen om uiteindelijk een kleinere eurozone te worden. 
Het Britse lidmaatschap is voor velen in Europa belangrijk. 
Eén manier om dit dilemma te overwinnen zou het formuleren van een institutionele toekomst kunnen zijn, waarbij sprake is van slechts twee soorten landen binnen de EU en de gemeenschappelijke markt: de landen die deel uitmaken van de eurozone en de landen met een eigen munt. 
Dan zouden er twee soorten Europese instellingen moeten zijn, één voor de eurozone en één voor niet tot de eurozone behorende landen, ook al zouden ze overlappen. 
Dit is op sommige gebieden al het geval: neem de Ecofin, die de hele Europese Unie omvat, en de eurogroep van ministers van Financiën, die alleen de eurozone bestrijkt. 
Iets dergelijks zou bedacht kunnen worden voor het Europese Parlement, enzovoorts. 
Het zou ingewikkeld zijn, maar beheersbaar gehouden kunnen worden; we moeten het er alleen over hebben op welke manier dit moet gebeuren. 
Een nieuw Europees verdrag zou geen ruimte moeten bieden voor 'elk wat wils,' maar iedere lidstaat de kans moeten geven zich aan te sluiten bij de politiek meer geïntegreerde eurozone of bij de minder geïntegreerde groep landen. 
Er zouden duidelijke regels en besluitvormingsmechanismen moeten zijn voor beide groepen landen, die onderworpen moeten zijn aan democratische meerderheidsbesluiten van een uit twee geledingen bestaand Europees Parlement. 
Veel details zouden nog moeten worden uitgewerkt. 
Maar dit zou een visie kunnen zijn die Europa de kans biedt groot en inclusief te blijven, en tegelijkertijd de politiek geïntegreerde kern te behouden die de eurozone nodig heeft. 

Stop het verzekeren van klimaatverandering 
RIPTON, VERMONT – Afgelopen maand genoot het Verenigd Koninkrijk zijn eerste hele dag zonder de noodzaak tot energie uit kolen sinds het begin van de Industriële Revolutie. 
Dit is opmerkelijk nieuws – en het biedt een glimp van de toekomst die ons te wachten staat nu het land dat de eeuwenlange romance van de mensheid met zwarte brandende stenen ooit begon een volgende stap maakt. 
Net zoals de fax plaatsmaakte voor de email en walvistraan voor kerosine maken kolen nu plaats voor schonere vormen van energie. 
En deze overdracht zal sneller plaatsvinden – wellicht nog snel genoeg om ons ten minste het tempo van de klimaatverandering te doen vertragen – wanneer de gigantische en machtige verzekeringsindustrie ook zijn deel zal doen. 
Door garant te staan voor de ontwikkeling van onze industriële maatschappij en de kolen die deze van energie hebben voorzien is de verzekeringssector één van de cruciale maar vaak vergeten vormgevers van de Industriële Revolutie. ‘Dit is alleen maar mogelijk gemaakt door verzekeraars,’ zo zei Henry Ford toen hij naar de skyline van New York keek; ‘zonder verzekeringen zouden wolkenkrabbers niet bestaan. 
Geen enkele investeerder zou gebouwen financieren die een sigarettenpeuk tot de grond toe kan doen afbranden.’ 
Dankzij hun vermogen om risico’s over grote portfolio’s te spreiden hebben verzekeraars eeuwenlang activiteiten met een hoog risico mogelijk gemaakt. 
En dat geldt ook voor activiteiten die bijdragen aan het grootste risico in de geschiedenis van de mensheid: de opwarming van de aarde. 
Alhoewel vertegenwoordigers van de verzekeringsindustrie kond doen van hun intentie en passie om klimaatverandering te beperken en een leefbare planeet te verzekeren bedrijven hun agenten in achterkamertjes nog steeds ijverig hun financiële toverij om garant te staan voor nieuwe kolencentrales, boorplatforms, teerzandafgravingen, gaspijpleidingen, en andere vervuilende projecten. 
Veel van deze projecten zouden niet levensvatbaar zijn zonder de diensten geboden door verzekeringsmaatschappijen van over de hele wereld. 
Verzekeraars behoren daarnaast tot ‘s werelds grootste eigenaars van goederen. 
Met een geschatte 31,1 biljoen dollar aan fondsen onder hun hoede in 2014 vertegenwoordigen verzekeringsmaatschappijen bijna een derde van alle institutionele activa in de wereldeconomie. 
Hoeveel geld deze bedrijven precies in fossiele brandstoffen hebben gestopt is onbekend. 
Maar één ding is helder: om te voorkomen dat de temperatuur van de planeet met meer dan 2 graden Celsius boven pre-industriële niveaus stijgt, om zo een op hol geslagen opwarming van de aarde te vermijden, moeten we het merendeel van onze voorraden kolen, olie, en gas onontwikkeld laten. 
Ironisch genoeg blijft de sector alhoewel de grote kennis van verzekeraars qua klimaatwetenschap ze tot de eerste actoren in het bedrijfsleven maakte om klimaatverandering publiek te erkennen en om om actie te roepen een grote facilitator van fossiele brandstoffen projecten. 
Verzekeraars hebben een perverse cirkel gecreëerd en in stand gehouden waarin ze projecten mogelijk maken die opwarming van de aarde veroorzaken terwijl ze ook verzekeren tegen de negatieve klimaatimpact van deze zelfde projecten. 
Grotendeels dankzij het vroege bewustzijn van de noodzaak om klimaatverandering aan te pakken is de faustiaanse uitruil van de verzekeringsindustrie vooralsnog ontsnapt aan kritiek van belangengroepen. 
Maar dit staat te veranderen. 
Eind afgelopen maand kondigde de Franse verzekeringsreus AXA aan niet langer zijn diensten aan te bieden aan bedrijven die meer van 50% van hun omzet uit kolen halen. 
Deze verandering borduurt voort op de eerdere beslissing van AXA om in dit soort bedrijven te de-investeren. 
Dit is een cruciale stap voor het onverzekerbaar maken van kolen. 
De feiten zijn meer dan duidelijk: fossiele brandstoffen drijven niet alleen een verwoestende klimaatverandering aan, maar ook zoveel andere dreigingen dat het verzekeren van nieuwe kolencentrales en mijnen ronduit ingaat tegen een aanvaardbaar financieel risicomanagement. 
Als één van de grootste moordenaars op de planeet, die miljoenen doden per jaar veroorzaakt door luchtvervuiling, stijging van de zeespiegel, en het vaker voorkomen van extreem weer, zou de verbranding van kolen niet bankabel moeten zijn. 
De beslissing van AXA is een rationele, gebaseerd op onweerlegbare feiten en een realistische blik op de toekomst. 
Verzekeren is tenslotte gebaseerd op het idee dat de toekomst enigszins op het verleden lijkt, en deze zo voorspelbaar maakt. 
Maar wanneer we de planeet blijven opwarmen is deze aanname niet meer geldig. 
Verzekeraars van onroerend goed aan de kust heffen hun handen al ten hemel over het probleem hoe te bepalen hoeveel de zeespiegel zal stijgen en hoe hard stormen zullen blazen. 
Op morele en economische gronden is de tijd ook voor anderen gekomen om het voorbeeld van AXA te volgen en te erkennen dat fossiele brandstoffen onverzekerbaar zijn. 
Voor deze bedrijven – en ieder ander – is de beste verzekering om fossiele brandstoffen daar te laten waar ze horen: in de grond. 

Intellectuele eigendom in de economie van de 21e eeuw 
NEW YORK – Toen de Zuid-Afrikaanse regering in 1997 haar wetten probeerde aan te passen om zichzelf toegang te verschaffen tot betaalbare medicijnen voor de behandeling van hiv/aids stortte de volledige juridische macht van de mondiale farmaceutische industrie zich op het land, en vertraagde zo de implementatie en eiste een hoge humanitaire tol. 
Zuid-Afrika won de zaak uiteindelijk, maar de regering had haar lesje geleerd; ze probeerde niet nog eens de gezondheid en het welzijn van haar burgers in eigen hand te nemen door het conventionele mondiale regime voor intellectuele eigendom (IE) uit te dagen. 
Tot nu toe tenminste. 
De Zuid-Afrikaanse regering bereidt zich voor om een IE-beleid te voltooien dat belooft de toegang tot medicijnen aanzienlijk uit te breiden. 
Zuid-Afrika zal nu ongetwijfeld te maken krijgen met allerhande bilaterale en multilaterale druk van rijke landen, maar de regering heeft het gelijk aan haar kant en andere ontwikkelings- en opkomende economieën zouden in haar voetstappen moeten treden . 
De afgelopen twintig jaar is er in de ontwikkelingswereld serieuze weerstand tegen het huidige IE-regime ontstaan. 
Dit komt grotendeels doordat rijke landen hebben nagestreefd een one size fits all-model aan de hele wereld op te leggen door het reguleringsproces bij de Wereldhandelsorganisatie (WHO) te beïnvloeden en hun wil via handelsovereenkomsten door te drukken. 
De IE-normen die de voorkeur van de geavanceerde landen hebben zijn meestal niet ontworpen om innovatie en wetenschappelijke vooruitgang te bevorderen, maar om de winsten van grote farmaceutische bedrijven en anderen die handelsovereenkomsten naar hun hand kunnen zetten te maximaliseren. 
Het mag dan ook geen verrassing heten dat grote ontwikkelingslanden met een substantiële industriële basis zoals Zuid-Afrika, India, en Brazilië de tegenaanval hebben ingezet. 
Deze landen richten zich vooral op de meest zichtbare manifestatie van IE-onrecht: de toegang tot essentiële medicijnen. 
In India creëerde een amendement uit 2005 een uniek mechanisme om de balans en rechtvaardigheid in patent-standaarden te herstellen, en daarmee deze toegang veilig te stellen. 
Door verschillende uitdagingen op gebied van binnenlandse en internationale processen het hoofd te bieden is de wet goedgekeurd als in overeenstemming met WHO-normen. 
In Brazilië heeft snelle actie van de overheid om mensen met hiv/aids te behandelen geresulteerd in meerdere succesvolle onderhandelingen waarbij de prijzen van medicijnen aanzienlijk verlaagd werden. 
Deze landen staan volledig in hun recht om zich tegen een IE-regime teweer te stellen dat noch billijk noch efficiënt is. 
In een nieuw artikel bekijken wij alle redeneringen over de rol van intellectuele eigendom binnen het ontwikkelingsproces. 
We laten zien dat het overgrote deel van het theoretische en empirische bewijs aangeeft dat de economische instituties en wetten die in de huidige geavanceerde economieën kennis beschermen steeds inadequater zijn bij het overzien van mondiale economische activiteiten, en ongeschikt om aan de behoeften van ontwikkelingslanden en opkomende markten te voldoen. 
In het voorzien van menselijke basisbehoeften zoals een adequate gezondheidszorg werken ze zelfs contraproductief. . 
Het kernprobleem is dat kennis een (mondiaal) publiek goed is, zowel in de technische zin dat de marginale kosten van iemand die deze gebruikt nul zijn, en in meer algemene zin dat een vergroting van de kennis het welzijn wereldwijd kan verbeteren. 
Om deze reden bestaan al lange tijd zorgen dat de markt te weinig kennis aanlevert en onderzoek niet adequaat gestimuleerd wordt. 
Aan het einde van de 20e eeuw was de gangbare opvatting dat dit falen van de markt het best kon worden gerectificeerd door nog een markt te introduceren: private monopolies gecreëerd door stringent nageleefde patenten. 
Maar particuliere IE-bescherming is slechts één van de mogelijke wegen naar oplossing van het probleem van het aanmoedigen en financieren van onderzoek, en is zelfs voor geavanceerde landen problematischer gebleken dan geanticipeerd. 
Een steeds dichter ‘woud van patenten’ heeft in een wereld van producten die duizenden patenten vereisen op momenten de innovatie verstikt, waarbij in sommige gevallen meer aan advocaten dan aan onderzoek wordt uitgegeven. 
En onderzoek wordt vaak niet aan het produceren van nieuwe producten gewijd maar aan het verlengen, verbreden, en invloedrijker maken van de door patenten verleende monopolyposities. 
De uitspraak van het Amerikaanse hooggerechtshof uit 2013 dat in de natuur voorkomende genen niet gepatenteerd kunnen worden heeft ons een lakmoesproef geboden of patenten zoals voorstanders betogen onderzoek en innovatie stimuleren of dit juist belemmeren door het beperken van de toegang tot kennis. 
De uitkomsten zijn ondubbelzinnig: de innovatie is geaccelereerd en heeft tot betere diagnostische tests (voor bijvoorbeeld de aanwezigheid van de BRCA-genen gerelateerd aan borstkanker) geleid, en tegen veel lagere kosten. 
Er bestaan op zijn minst drie alternatieven voor het financieren en stimuleren van onderzoek. 
Eén is om te vertrouwen op gecentraliseerde mechanismes voor directe ondersteuning van onderzoek, zoals in de Verenigde Staten door de National Institutes of Health en de National Science Foundation. 
Een tweede manier is om directe financiering te decentraliseren door middel van, bijvoorbeeld, belastingvoordelen, of door overheidsorganen, private stichtingen, of onderzoeksinstituten die prijzen toekennen voor succesvolle innovatie (of andere creatieve activiteiten). 
Het patentensysteem kan ook bekeken worden alsof het prijzen toekent. 
Maar deze prijzen belemmeren de stroom van kennis, reduceren de voordelen die hier aan ontleend worden, en verstoren de economie. 
Het derde alternatief voor dit systeem daarentegen maximaliseert de stroom van kennis door creatieve publieke goederen in stand te houden, met als beste voorbeeld opensourcesoftware. 
Ontwikkelende economieën zouden van al deze benaderingen gebruik moeten maken om leren en innovatie te bevorderen. 
Tenslotte erkennen economen al decennialang dat de belangrijkste factor van groei – en daarmee van vooruitgang in menselijke ontwikkeling en welzijn – technologische verandering en de kennis die deze belichaamt is. 
Wat ontwikkelende economieën doet verschillen van ontwikkelde landen is evenzeer een kenniskloof als een middelenkloof. 
Om het mondiale sociale welzijn te maximaliseren zouden beleidsmakers de diffusie van kennis van ontwikkelde naar ontwikkelingslanden krachtig moeten aanmoedigen. 
Maar alhoewel de theoretische argumenten voor een opener systeem robuust zijn heeft de wereld zich juist in tegenovergestelde richting bewogen. 
De afgelopen dertig jaar heeft het heersende IE-regime meer barrières voor het gebruik van kennis opgeworpen, wat dikwijls tot gevolg heeft gehad dat de kloof tussen de sociale winst van innovatie en private winst groter is geworden. 
De krachtige lobby’s uit de geavanceerde economieën die het systeem hebben vormgegeven hebben dit laatste op de eerste plaats gesteld, wat wordt gereflecteerd in hun oppositie tegen voorzieningen die intellectuele eigendom rechten geassocieerd met traditionele kennis of biodiversiteit erkennen. 
De wijdverspreide toepassing van de huidige stringente IE-protectie is ook historisch gezien ongekend. 
Zelfs in vroeg geïndustrialiseerde landen kwam IE-bescherming erg laat op en werd deze vaak expres geschuwd om een snellere industrialisering en groei mogelijk te maken. 
Het huidige IE-regime is niet houdbaar. 
De wereldeconomie van de 21e eeuw zal op twee cruciale punten verschillen van die van de 20e eeuw. 
Ten eerste zal het economische gewicht van economieën zoals Zuid-Afrika, India en Brazilië substantieel groter zijn. 
Ten tweede zal de ‘gewichtloze economie’ – de economie van ideeën, kennis, en informatie – een steeds groter deel van de productie voor haar rekening nemen, zowel in ontwikkelde als ontwikkelende economieën. 
De regels gerelateerd aan het ‘beheer’ van de mondiale kennis moeten om deze nieuwe realiteiten te weerspiegelen veranderen. 
Een IE-regime dat meer dan 25 jaar geleden werd gedicteerd door de geavanceerde landen in respons op politieke druk uit een aantal van hun sectoren is in wereld van nu weinig zinvol. 
Het maximaliseren van de winst voor weinigen in plaats van de mondiale ontwikkeling en de welvaart van velen was ook toen al niet logisch – behalve in termen van de toenmalige machtsdynamiek. 
Deze dynamiek is aan het veranderen, en opkomende economieën zouden de leiding moeten nemen in het creëren van een gebalanceerd IE-systeem dat het belang van kennis voor ontwikkeling, groei, en welzijn erkent. 
Niet alleen de productie van kennis doet er toe, maar ook dat deze wordt gebruikt op manieren die de gezondheid en welvaart van mensen boven bedrijfswinsten stellen. 
De potentiele beslissing van Zuid-Afrika om toegang tot medicijnen mogelijk te maken zal een belangrijke stap op weg naar dit doel zijn. 

Maak de Afrikaanse hulpverlening zelfstandig 
NAIROBI – De omvang van het menselijk lijden dat momenteel het door droogte getroffen Somalië verzwelgt is vrijwel onbeschrijflijk. 
De verwoesting en ellende die het land, dat momenteel een voortdurende recorddroogte meemaakt, in zijn greep houden zijn nauwelijks in woorden te vatten. 
Ik heb uitgemergelde kuddes vee gezien, levenloos liggend in het stof, en was ter plekke terwijl de toekomst van de bevolking voor onze ogen verdampte. 
Maar waar woorden geen recht kunnen doen aan de omvang van deze crisis kunnen ze wel de respons van de wereld leiden. 
En in dat opzicht zal ik ondubbelzinnig zijn: tenzij de internationale gemeenschap zijn benadering van het aanbieden van hulp in Afrika herziet zal deze cyclus van lijden in stand blijven. 
De huidige catastrofe in Somalië is niet uniek. 
Miljoenen Afrikanen in meer dan een dozijn landen hebben te maken met overeenkomstige uitdagingen, terwijl mislukte oogsten en hardnekkige conflicten ernstig voedselgebrek aandrijven. 
Volgens sommige schattingen hebben Oost-Afrikaanse boeren de eerste helft van 2017 tot 60% van hun vee verloren – hun belangrijkste bron van inkomen. 
Geconfronteerd met zulke overweldigende ontberingen ben ik meer boos dan verdrietig. 
En de rest van de wereld zou ook boos moeten zijn. 
Zoveel trotse en waardige mensen is hun levensonderhoud ontnomen en worden gedwongen te teren op één kleine maaltijd per dag, of op helemaal niets. 
Nog erger is dat deze tragedies te voorkomen waren; we wisten dat deze crises er aan zaten te komen. 
Droogte en honger zijn rampen in slow motion die met een adequate planning en afdoende middelen te voorkomen zijn. 
Maar de noodhulp in Afrika steeds opnieuw in gebreke gebleven, zoals in Somalië in 2011 en 2012, in Niger in 2005, en in Ethiopië in de jaren ‘80. 
Toen werd de voedselschaarste net als nu voorspeld lang voordat de eerste honger gevoeld werd. 
Maar deze waarschuwingen bewerkstelligden geen effectieve wereldwijde respons. 
Als arts ben ik me er zeer bewust van in welke mate de Afrikanen, en dan vooral jonge kinderen en zogende en zwangere moeders, door honger, ondervoeding, cholera, en andere droogte-gerelateerde aandoeningen getroffen worden. 
De effecten van honger op de fysieke en geestelijke gezondheid kan onomkeerbaar zijn, en houden mensen vaak gevangen in een leven van armoede. 
We moeten dit traject voordat de volgende crisis toeslaat verleggen door woede in actie om te zetten. 
Om te beginnen moet de donorgemeenschap slimmer worden in het verkrijgen en toewijzen van hulpbronnen zoals voedsel en fondsen. 
Hulporganisaties zoals de mijne hebben altijd geopereerd met beperkte menselijke en financiële middelen, en er wordt van ze verwacht dat ze steeds meer doen met minder. 
Maar is het geen tijd om juist meer te gaan doen met meer? 
De Verenigde Naties schatten dat Somalië, Nigeria, Jemen, en Zuid-Soedan dit jaar samen 6,3 miljard dollar nodig hebben om een grote hongersnood te voorkomen. 
Tot nu toe is er met een half jaar achter de rug nog maar een derde van dit bedrag opgehaald. 
Bovendien, en wellicht het belangrijkste, moeten internationale hulporganisaties heroverwegen hoe en met wie ze werken. 
Er moet meer nadruk gelegd worden op het creëren van blijvende oplossingen, en dat betekent dat er nauwer met partners in het veld samengewerkt moet worden. 
Dit idee is niet nieuw, maar het is een oplossing die nog niet beklijft. 
Lokale actoren zijn het beste gepositioneerd om de meest kwetsbare en gemarginaliseerde leden van iedere gemeenschap te bereiken. 
Sterke lokale actoren zijn cruciaal voor het in stand houden van diensten lang nadat multinationale hulporganisaties hun aandacht naar elders verlegd hebben. 
Wat lokale afdelingen nodig hebben zijn de middelen en capaciteit om zelf de leiding te nemen. 
Helaas gaat momenteel slechts een fractie van de internationale noodhulp direct naar lokale partners. 
Erger is dat er maar weinig geëngageerde ondersteuning beschikbaar wordt gesteld om lokale organisaties te helpen groeien en volwassen te worden. 
Vanwege deze tekortkomingen vinden multinationale organisaties het vaak moeilijk om de verantwoordelijkheden over te dragen wanneer de meest de urgente nood eenmaal is gelenigd. 
Wanneer lokale hulpverleners in hun leiderschapsrol ondersteund worden zijn de resultaten exceptioneel. 
In Somalië bijvoorbeeld heeft de Somalische Rode Halvemaan tientallen mobiele zorgklinieken gerealiseerd die in staat zijn een deel van de meest kwetsbare groepen van het land te bedienen. 
De Rode Halvemaan, die opereert in instabiele en gewelddadige gebieden die vaak buiten het bereik van de officiële zorg vallen, heeft de ernst van ondervoedings- en choleracrises weten te verzachten. 
Het mooiste van dit alles is dat wanneer zulke noodgevallen afzwakken de lokale bekwaamheid blijft bestaan. 
Dankzij financiering en training aangeboden door mijn organisatie en anderen zal de Somalische Rode Halvemaan op continue basis steun aan moeders en kinderen, vaccinatieprogramma’s, poliklinieken, en andere vormen van gezondheidszorg binnen de gemeenschap blijven aanbieden. 
Dit is nog maar één voorbeeld van de positieve rol die lokale humanitaire actoren kunnen spelen wanneer ze zelfstandig kunnen opereren. 
Het veranderen van het mondiale humanitaire paradigma zal niet makkelijk zijn; dat is een verandering op deze schaal nooit. 
Maar het alternatief – een eindeloze cyclus van honger, ziekte, en nodeloos sterven – is onacceptabel. Het Afrikaanse lijden laat velen sprakeloos. 
Daarom moeten we nu luider met onze acties spreken dan met onze woorden. 

Waarom we een Internationaal Milieu Strafhof nodig hebben 
NAIROBI – De aankondiging van de winnaars van de Goldman Environmental Prize van dit jaar is een mooie kans om activistische leiders de aandacht te geven die ze verdienen. 
Maar het is ook een moment om er bij stil te staan hoeveel moed hun inspanningen (en die van vele anderen) vergen. 
Toen mijn dierbare vriendin Berta Cáceres en ik de prijs in 2015 wonnen zei Berta in haar toespraak: ‘ik heb mijn leven in dienst van moeder aarde gesteld.’ 
Haar verhaal is tragisch, maar niet uniek. 
Enige maanden later werd Isidro Baldenegro López, een andere ontvanger van de Gold Environmental Prize, doodgeschoten. 
Het is nog nooit zo gevaarlijk geweest om milieuactivist te zijn. 
Neem het geweld dat losbrak tegen de milieuactivisten die tegen de Dakota Acces pijpleiding in de VS protesteerden. 
De politie werd beschuldigd van het gebruik van excessief geweld om de leden van de Standing Rock Sioux en hun supporters uiteen te drijven, die betoogden dat het project hun water zou besmetten en heilige begraafplaatsen zou beschadigen. 
Gelukkig werd er bij deze protesten niemand gedood. 
Maar elders, in meer fragiele democratieën, betalen milieuactivisten die opstaan tegen vervuilers met hun leven. 
Een Global Witness rapport documenteert alleen al in 2015 185 moorden in 16 landen. 
Dat is bijna het dubbele van het aantal gedode journalisten dat jaar. 
Mijn eigen ervaringen onderstrepen de gevaren waar kruisvaarders voor de natuur mee te maken krijgen. 
Acht jaar lang is mijn gemeenschap Owino Uhuru op het Keniaanse platteland blootgesteld aan loodvergiftiging veroorzaakt door de activiteiten van een door de staat gelicenseerde smelter. 
Het criterium van de Wereldgezondheidsorganisatie voor loodvergiftiging is 5 microgram per deciliter. 
Het hoogste niveau gemeten in Owino Uhuru was 420 microgram per deciliter. 
Bij de met veel publiciteit omgeven besmetting in Flint, Michigan werd 35 microgram per deciliter gemeten. 
Toen mijn gemeenschap ontdekte dat ze vergiftigd werd vocht ze terug. 
We schreven brieven naar de regering en organiseerden vreedzame protesten. 
Met de steun van mijn gemeenschap stichtte ik het Center for Justice, Governance, and Environmental Action (CJGEA) om de staat en bedrijven ter verantwoording te roepen voor het garanderen van een schoon en gezond milieu. 
In februari 2016 daagde het CJGEA zes overheidsinstanties en twee commerciële entiteiten voor de rechtbank. 
Er gebeurde niets. 
Een jaar later toen we advertenties in lokale kranten plaatsten met onze intentie om de twee bedrijven aan te klagen brak de hel los. 
Ondanks de moorden op Berta, Isidro en zoveel anderen zag ik nog niet geheel in hoe gevaarlijk het was om een machtige door de regering gesteunde organisatie uit te dagen. 
Al snel ontving ik een huiveringwekkend telefoontje waarin ik gewaarschuwd werd mijn zoon goed in de gaten te houden. 
Milieuactivisten binnen de gemeenschap werden aangevallen, hun huizen omsingeld door bandieten met machetes. 
De zoon van een nauwe bondgenoot werd door onbekenden ontvoerd – en later gelukkig vrijgelaten. 
Je zou verwachten dat de staat zijn burgers tegen dit soort tactieken zou beschermen, en überhaupt tegen vergiftiging. 
We hebben geen wetten overtreden; in tegendeel, we houden de grondwet van Kenia juist hoog, die burgers het recht op een veilige en gezonde omgeving garandeert. 
Maar wellicht moeten we niet opkijken van het gedrag van de staat. 
In 2015 stemde de Keniaanse regering in de Algemene Vergadering van de VN samen met slechts dertien andere landen tegen een VN-resolutie die riep om de bescherming van voorvechters van de mensenrechten. 
De natuur heeft genoeg te bieden om aan ieders behoeften te voldoen, maar niet aan ieders hebzucht. 
Nu natuurlijke hulpbronnen steeds schaarser worden worden de overvloedig mineraalrijke landen van Afrika steeds lucratiever voor investeerders die hun winsten willen maximaliseren. 
Maar alhoewel regeringen kansen voor economische groei en het scheppen van werkgelegenheid moeten verwelkomen, moeten ze bedrijven niet toestaan om de natuur te beschadigen en de gezondheid en levensonderhoud van inwoners op het spel te zetten. 
Zoals de verhalen van Berta, Isidro en mijzelf demonstreren kunnen we niet langer vertrouwen op overheidsorganen zoals het nationale rechtssysteem om deze uitkomst te garanderen, en nog veel minder dat ze misdaden tegen de planeet en zij die er voor vechten zullen onderzoeken en gerechtelijk vervolgen. 
Daarom heeft de wereld een onafhankelijk internationaal erkend wettelijk orgaan nodig waar gemeenschappen en activisten zich toe kunnen wenden om milieumisdaden aanhangig te maken. 
De benoeming in maart 2012 van de eerste speciale VN-rapporteur voor mensenrechten en het milieu ooit was een stap in de goede richting. 
Maar we hebben een systeem met tanden nodig. 
Twintig jaar geleden werd het Internationale Strafhof opgericht om oorlogsmisdaden en misdaden tegen de mensheid te vervolgen. 
Een overeenkomstig hof zou het zelfde moeten doen voor misdaden tegen het milieu en zijn voorvechters. 
Het smoren van de stemmen die vechten om milieuwetgeving en regels na te leven is contraproductief. 
De planeet en zijn bewoners zijn stervende. 
Zij die vechten om deze sterfgevallen te voorkomen verdienen bescherming, en niet om de volgende slachtoffers te worden. 

Internationale gedragsregels voor cyberspace 
CAMBRIDGE – De afgelopen maand is Nederland gastheer geweest van de Global Conference on Cyberspace 2015, die bijna tweeduizend overheidsfunctionarissen, academici, vertegenwoordigers van het bedrijfsleven en anderen bijeen heeft gebracht. 
Ik was voorzitter van een panel over vrede en veiligheid in cyberspace, waaraan een vice-president van Microsoft en twee buitenlandse ministers deelnamen. 
Deze conferentie van 'meerdere belanghebbenden' was de jongste in een reeks pogingen om gedragsregels af te spreken teneinde een conflict in cyberspace te vermijden. 
Het vermogen om het internet te gebruiken om schade toe te brengen is nu ruimschoots bewezen. 
Veel waarnemers geloven dat de Amerikaanse en Israëlische overheid achter een aanval zaten die een paar jaar geleden ultracentrifuges verwoestte in een Iraanse kerncentrale. 
Sommigen beweren dat een Iraanse aanval verantwoordelijk was voor de vernietiging van duizenden Saoedische Aramco-computers. 
Rusland heeft de schuld gekregen van zogenoemde 'denial-of-service'-aanvallen op Estland en Georgië. 
En in december vorig jaar heeft de Amerikaanse president Barack Obama een aanval op Sony Pictures toegeschreven aan de regering van Noord-Korea. 
Tot voor kort was de veiligheid in cyberspace grotendeels het domein van een kleine gemeenschap van computerexperts. 
Toen het internet begin jaren zeventig werd uitgevonden, vormden de leden ervan een virtueel dorp; iedereen kende elkaar en samen ontwierpen zij een open systeem, waarbij weinig aandacht aan de veiligheid werd besteed. 
Vervolgens ontstond begin jaren negentig het World Wide Web, dat uitgroeide van een paar miljoen gebruikers naar ruim drie miljard vandaag de dag. 
In weinig meer dan een generatie is het internet het substratum van de wereldwijde economie en het mondiaal bestuur geworden. 
Daar zullen het komende decennium waarschijnlijk nog miljarden menselijke gebruikers bijkomen, evenals tientallen miljarden apparaten, uiteenlopend van thermostaten tot industriële controlesystemen (het “Internet der Dingen”). 
Al deze opbloeiende onderlinge afhankelijkheid impliceert kwetsbaarheden waarvan overheden en niet-gouvernementele actoren misbruik kunnen maken. 
Tegelijkertijd beginnen we nu pas na te denken over de gevolgen van dit alles voor de veiligheid. 
Strategische studies over het cyberspace-domein lijken op de nucleaire strategieën van de jaren vijftig: analisten weten nog steeds niet goed wat ze aan moeten met begrippen als offensief, defensief, afschrikking, escalatie, normen en wapencontrole. 
De term 'cyberoorlog' wordt heel losjes gebruikt voor een brede reeks gedragingen, uiteenlopend van eenvoudige speldenprikken, het onklaar maken van websites en 'denial of service'-aanvallen tot spionage en verwoesting. 
Hierin weerspiegelen zich woordenboekdefinities van het begrip 'oorlog', die iedere georganiseerde poging omvatten om “iets tegen te houden of te verslaan dat als gevaarlijk of slecht wordt beschouwd” (bijvoorbeeld de “oorlog tegen de drugs”). 
Een bruikbaarder definitie van cyberoorlog is 'een vijandige actie in cyberspace die qua gevolgen overeenkomt met aanzienlijke fysieke schade, of deze verergert'. 
De vaststelling of een bepaalde actie aan dit criterium voldoet is een besluit dat alleen de politieke leiders van een land kunnen nemen. 
Er zijn vier belangrijke categorieën van cyber-dreigingen voor de nationale veiligheid, ieder met een andere tijdshorizon en (in beginsel) andere oplossingen: cyberoorlog en economische spionage, die grotendeels in verband worden gebracht met staten, en cyber-misdaad en cyber-terrorisme, die doorgaans in verband worden gebracht met niet-gouvernementele actoren. 
De hoogste kosten vloeien momenteel voort uit spionage en misdaad, maar de andere twee categorieën kunnen het komende decennium groter worden dan ze vandaag de dag zijn. 
Bovendien kunnen de categorieën, naarmate bondgenootschappen en tactieken zich verder ontwikkelen, elkaar steeds meer gaan overlappen. 
Tijdens de Koude Oorlog legde de ideologische concurrentie de samenwerking tussen de VS en de Sovjet-Unie aan banden, maar het besef van de nucleaire verwoestingskracht aan beide zijden heeft hen ertoe gebracht een ruwe gedragscode te ontwikkelen ter vermijding van militaire confrontaties. 
Tot de fundamentele behoedzaamheidsregels behoorden: geen rechtstreekse gevechten, geen eerste gebruik van kernwapens en de inrichting van een crisiscommunicatiesysteem, zoals de hotline tussen Moskou en Washington, en de overeenkomsten Accidents Measures en Incidents at Sea. 
De eerste formele wapencontrole-overeenkomst was het Limited Test Ban Treaty (verdrag over een beperkt verbod op kernproeven) uit 1963, dat grotendeels als een milieuverdrag kan worden aangemerkt. 
De tweede grote overeenkomst was het Nuclear Non-Proliferation Treaty (non-proliferatieverdrag) uit 1968, dat gericht was op de beperking van de verspreiding van kernwapens. 
De VS en de Sovjet-Unie zagen beide overeenkomsten als 'positive-sum games', omdat de natuur of derden erbij betrokken waren. 
Op dezelfde manier worden de meest veelbelovende gebieden voor vroegtijdige internationale samenwerking over de beveiliging van cyberspace gevormd door problemen waarvoor wij worden gesteld door derde partijen als criminelen en terroristen. 
Rusland en China hebben gepleit voor een verdrag dat voorziet in VN-toezicht op het internet. 
Hoewel hun visie op 'informatieveiligheid' de censuur van autoritaire regeringen kan legitimeren, en derhalve onaanvaardbaar is voor democratische overheden, kan het mogelijk zijn gedrag te identificeren en aan te pakken dat overal illegaal is. 
Het aan banden leggen van alle mogelijke inbreuken zou onmogelijk zijn, maar je zou kunnen beginnen met cyber-misdaad en cyber-terrorisme. 
Grote staten zouden er belang bij hebben de schade te beperken door overeen te komen te gaan samenwerken op het gebied van de forensische wetenschap en de controles. 
Uiteraard zijn historische analogieën verre van perfect. 
Het is duidelijk dat de cyber-technologie heel anders is dan de nucleaire technologie, vooral omdat niet-gouvernementele actoren er makkelijker misbruik van kunnen maken. 
Niettemin zijn er al formele en informele instellingen die het fundamenteel functioneren van het internet regeren. 
De VS zijn verstandig genoeg van plan de niet-gouvernementele Internet Corporation for Assigned Names and Numbers (ICANN) te versterken door dit orgaan toezicht te laten houden op het 'adresboek' van internet. Er is ook de Convention on Cybercrime (Conventie over cyber-misdaad) van de Raad van Europa uit 2001, waarin Interpol en Europol de samenwerking tussen nationale politiemachten faciliteren. 
En een VN-groep van deskundigen analyseert al hoe het internationaal recht zich tot de cyber-veiligheid verhoudt. 
Het zal waarschijnlijk langer duren voordat er overeenkomsten worden gesloten over controversiële kwesties als cyber-inbraken met als doel spionage of het in gereedheid brengen van het strijdtoneel. 
Niettemin mag het onvermogen om nu al tot een alomvattende overeenkomst over cyber-oorlogsvoering te komen de vooruitgang op bepaalde terreinen niet tegenhouden. 
Internationale gedragsregels zijn er nu eenmaal niet snel. 
In het geval van de nucleaire technologie heeft dit twintig jaar geduurd. 
De belangrijkste boodschap van de recente Nederlandse conferentie is dat de massale kwetsbaarheid van cyberspace dit punt nu begint te naderen. 

Normaliseer abortus 
NEW YORK – Afgelopen maand stierf Elizabeth een 34-jarige moeder van twee kinderen in Buenos Aires na peterselie in haar baarmoeder te hebben ingebracht in een wanhopige poging om een abortus op te wekken. 
Een paar dagen eerder had de Argentijnse Senaat ternauwernood wetgeving tegengehouden die abortus in de eerste veertien weken van de zwangerschap gelegaliseerd had. 
Wanneer dit wetsvoorstel het had gehaald had Elizabeth wellicht nog geleefd. 
In plaats daarvan is ze nu niet meer dan een grimmige statistiek als een van de meer dan veertig Argentijnse vrouwen die dit jaar zullen sterven aan een mislukte abortus. 
Op 28 september hebben activisten over de hele wereld stilgestaan bij de International Safe Abortion Day, een gelegenheid om te rouwen om zij die zijn gestorven vanwege verstikkende anti-abortus wetgeving. 
Maar deze dag draait ook om het uitdragen van een boodschap namens Elizabeth en andere vrouwen zoals zij: abortus is ondanks dat het in veel landen een politieke splijtzwam een normaal onderdeel van het leven. 
Elk jaar wordt 25% van alle zwangerschappen – dit zijn er ongeveer 56 miljoen – beëindigd. 
Abortussen komen in elk land voor en binnen elke socio-economische klasse. 
In de Verenigde Staten is 61% van de abortus-patiënten in de twintig, is 59% al moeder, en identificeert bijna twee derde zich met een georganiseerde religie. 
Maar abortus komt het meeste voor in ontwikkelingslanden, waar de toegang tot diensten voor gezinsplanning vaak beperkt is. 
Het is zelfs zo dat een overweldigende 88% van alle abortussen ter wereld wordt uitgevoerd in het mondiale zuiden. 
Abortus is een veilige procedure die gevaarlijk wordt waar deze aan beperkingen onderhevig is. 
Maar ongeveer 55% van alle abortussen die elk jaar worden uitgevoerd is veilig, en complicaties door riskante procedures – vaak de enige opties die beschikbaar zijn voor vrouwen die leven op plekken waar effectieve methoden worden gecriminaliseerd –leiden jaarlijks tot ongeveer 7 miljoen ziekenhuisopnamen en 47.000 dode vrouwen. 
De strijd voor veilige abortus is eeuwenoud. 
Alhoewel de methoden varieerden was abortus een normale – en vaak geaccepteerde – praktijk in het oude China, Egypte, Griekenland, en Rome. 
Het was pas in de negentiende eeuw dat katholieken en koloniale elites anti-abortuswetgeving propageerden om de seksualiteit, het lichaam, en het leven van vrouwen te controleren. 
Maar in tegenstelling tot de publieke opinie reduceert criminalisering het aantal abortussen niet: het maakt het ondergaan ervan slechts gevaarlijker. 
In Latijns-Amerika en de Cariben, waar de procedure verboden of ingeperkt is het aantal abortussen – en de hieruit resulterende complicaties – onder de hoogste ter wereld. 
In tegenstelling hiertoe zijn de abortuscijfers in Noord-Amerika en West-Europa waar abortus legaal is en breed beschikbaar relatief laag en is de veiligheid groot. 
Bovendien dalen de sterftecijfers en verdwijnt het aantal gewonde moeders vrijwel onmiddellijk wanneer abortus wordt gedecriminaliseerd. 
Zo daalde het aantal gestorven moeders een jaar nadat Roemenië abortus in 1990 decriminaliseerde bijvoorbeeld met de helft, terwijl het aantal doden in Zuid-Afrika in de eerste vier jaar na het aannemen van de Wet op Keuze voor de beëindiging van Zwangerschap uit 1996 met 91% omlaag schoot. 
Simpel gezegd bestaat er geen medische reden waarom welke vrouw dan ook haar leven zou moeten wagen om een ongewenste zwangerschap te beëindigen. 
Gesterkt door deze statistieken roepen abortusrechtenactivisten over de hele wereld om veranderingen aan nationale abortuswetgevingen, en sinds 2000 hebben meer dan dertig landen hun aanpak geliberaliseerd. 
In mei trokken kiezers in Ierland het abortusverbod van het land in, een aanzienlijke overwinning in een maatschappij die zo diep beïnvloed is door het katholieke geloof. 
Zelfs Argentinië blijft hoopvol. 
Opiniepeilingen laten een grote steun voor abortusrechten zien, en het wetsvoorstel dat het leven van Elizabeth had kunnen redden kreeg maar zeven stemmen te weinig. 
Maar nog steeds is de strijd verre van gestreden. 
Wereldwijd gezien is het aantal internetzoekopdrachten naar misoprostol, een medicijn dat vrouwen gebruiken om veilig een abortus op te wekken, naar boven geschoten. 
In Zuid-Afrika biedt maar zo’n 5% van de openbare klinieken en ziekenhuizen abortus aan, en weet een derde van de vrouwen nog steeds niet eens dat abortus legaal is. 
In Marokko ondertussen worden vrouwen die campagne voeren voor abortusrechten gearresteerd en lastig gevallen. 
En in de VS bereiden activisten het terugdraaien van reproductieve vrijheden voor in het geval dat genomineerde voor het hooggerechtshof Brett Kavanaugh aangenomen wordt. 
De felste oppositie tegen abortuswetgeving komt van de katholieke kerk en andere conservatieve krachten, en heeft directe consequenties voor zowel vrouwen als de zorgsystemen van hun land. 
Recent onderzoek uitgevoerd door mijn organisatie de International Women’s Health Coalition vond dat er in meer dan 70 jurisdicties wereldwijd – inclusief in 45 staten van de VS – zorgaanbieders abortusdiensten kunnen weigeren aan patiënten slechts gebaseerd op de persoonlijke denkbeelden van een arts. 
Deze restricties zijn onvergeeflijk Abortus is onderdeel van het leven van vrouwen. 
Het is tijd voor regeringen om te gaan luisteren naar de miljoenen vrouwen die reproductieve rechtvaardigheid en lichamelijke autonomie eisen. 
Wetten moeten het recht van de vrouw op seksuele en reproductieve zorg erkennen en garanderen. 
Diensten moeten financieel en medisch toegankelijk gemaakt worden. 
En vrouwen waar dan ook moeten los van leeftijd, ras, etniciteit, seksuele oriëntatie, of religieuze affiliatie toegang krijgen tot veilige abortusdiensten. 
Elizabeth had deze mogelijkheden niet, en miljoenen vrouwen over de hele wereld verkeren in dezelfde situatie. 
Tenzij en tot dit verandert vormt ieder van hen een potentiele tragedie. 

Internet of splinternet? 
CAMBRIDGE – Van wie is het internet? 
Het antwoord luidt: van niemand en van iedereen. 
Het internet is een netwerk van netwerken. 
Ieder van de afzonderlijke netwerken komt toe aan andere bedrijven en organisaties, en is afhankelijk van fysieke servers in verschillende landen met uiteenlopende wetten en regels. 
Maar zonder een paar gemeenschappelijke regels en normen kunnen deze netwerken niet effectief op elkaar worden aangesloten. 
Fragmentatie – wat het einde van het internet zou betekenen – is een reële dreiging. 
Volgens sommige schattingen bedraagt de economische bijdrage van het internet aan het mondiale bbp in 2016 maar liefst $4,2 bln. 
Een gefragmenteerd “splinternet” zou de wereld duur komen te staan, maar het is een van de mogelijke toekomsten die vorige maand werden geschetst in het rapport van de Global Commission on Internet Governance, onder voorzitterschap van de voormalige Zweedse premier Carl Bildt. 
Het internet verbindt nu bijna de helft van de wereldbevolking, en nog eens een miljard mensen – evenals zo'n 20 miljard apparaten – zullen naar verwachting de komende vijf jaar worden aangesloten. 
Maar verdere groei staat niet vast. 
In het worst-case-scenario van de Commissie brengen de kosten die voortvloeien uit de kwalijke acties van criminelen en de politieke controles van overheden mensen ertoe hun vertrouwen in het internet te verliezen en hun gebruik ervan te beperken. 
De kosten van de internetmisdaad worden voor 2016 op maar liefst $445 mrd geschat, en zouden snel kunnen stijgen. 
Naarmate meer apparaten, uiteenlopend van auto's tot pacemakers, online komen, kunnen kwaadwillende hackers het “Internet of Things” (IOT) veranderen in een systeem om “van alles een wapen te maken.” 
Enorme privacy-schendingen door bedrijven en overheden, en cyberaanvallen op civiele infrastructuur als elektriciteitsnetwerken (zoals onlangs gebeurde in Oekraïne), kunnen onzekerheid teweegbrengen, waardoor het potentieel van het internet wordt ondermijnd. 
Een tweede scenario is wat de Commissie “halfbakken groei” noemt. 
Sommige gebruikers halen onevenredig grote winsten binnen, terwijl anderen er niet in slagen van het internet te profiteren. 
Drie of vier miljard mensen zijn nog steeds offline, en voor de velen die wél zijn aangesloten wordt de economische waarde van het internet gehinderd door handelsbelemmeringen, censuur, wetten die de lokale opslag van data vergen, en andere regels die het vrije verkeer van goederen, diensten en ideeën beperken. 
De ontwikkeling in de richting van staatscontrole op het internet neemt toe, en een zekere mate van fragmentatie bestaat nu al. 
China heeft het grootste aantal internetgebruikers, maar zijn “Great Firewall” heeft obstakels opgeworpen voor de verbinding met delen van de buitenwereld. 
Veel overheden censureren diensten waarvan zij menen dat die hun politieke controle bedreigen. 
Als deze trend aanhoudt, kan dat ruim 1% van het jaarlijkse bbp kosten, en negatieve invloed uitoefenen op de privacy, vrijheid van meningsuiting en toegang tot kennis. 
Hoewel de wereld op dit pad zou kunnen doormodderen, zou een groot deel van het potentieel verloren gaan en zouden velen met niets in handen achterblijven. 
In het derde scenario van de Commissie biedt een gezond internet ongekende mogelijkheden voor innovatie en economische groei. 
De internetrevolutie van de afgelopen twee decennia heeft ongeveer 8% bijgedragen aan het mondiale bbp en drie miljard gebruikers online gebracht, waardoor digitale, fysieke, economische en onderwijskundige kloven zijn overbrugd. 
Het rapport van de Commissie stelt dat het IOT kan resulteren in maar liefst $11 bln aan extra bbp in 2025. 
De Commissie concludeerde dat het voor het in stand houden van ongehinderde innovatie nodig zal zijn dat de internetstandaarden in alle openheid worden ontwikkeld en ter beschikking worden gesteld; dat alle gebruikers een betere digitale “hygiène” ontwikkelen om hackers te ontmoedigen; dat veiligheid en veerkracht de kern vormen van het systeemontwerp (en niet pas op het laatst om de hoek komen kijken, zoals nu het geval is); dat overheden niet eisen dat derde partijen concessies doen aan de encryptie; dat landen overeenkomen de basisinfrastructuur van het internet intact te laten; en dat overheden aansprakelijkheid verplicht stellen en bedrijven dwingen een transparant overzicht te geven van technologische problemen om een markt-gebaseerde verzekeringssector in het leven te roepen die de veiligheid van het IOT kan waarborgen. 
Tot voor kort kende het debat over de meest geëigende aanpak van het internet-bestuur drie kampen. 
Het eerste, dat een aanpak van meerdere stakeholders bepleitte, was op organische wijze voortgekomen uit de gemeenschap die het internet heeft ontwikkeld, hetgeen technische deskundigheid garandeerde, maar geen internationale legitimiteit, omdat dit kamp zwaar werd gedomineerd door Amerikaanse technocraten. 
Een tweede kamp was voorstander van sterkere controle door de International Telecommunications Union, een gespecialiseerd agentschap van de Verenigde Naties, hetgeen de legitimiteit verzekerde, maar ten koste ging van de efficiency. 
En autoritaire landen als Rusland en China stonden internationale verdragen voor die moesten garanderen dat er geen inmenging zou plaatsvinden op het gebied van de controle die staten uitoefenen over hun deel van het internet. 
De Commissie betoogt dat zich recenter een vierde model heeft ontwikkeld, waarin een bredere gemeenschap van meerdere stakeholders zorgt voor een bewustere planning voor de deelname van iedere belanghebbende (de technische gemeenschap, particuliere organisaties, bedrijven, regeringen) aan internationale conferenties. 
Een belangrijke stap in deze richting was het besluit van het Amerikaanse ministerie van Handel van vorige maand om het toezicht op de zogenoemde IANA-functies – het “adresboek” van het internet – over te dragen aan de Internet Corporation for Assigned Names and Numbers. 
ICANN, met een Government Advisory Committee van 162 leden en 35 waarnemers, is geen typische intergouvernementele organisatie; de regeringen hebben geen zeggenschap over de organisatie. 
Tegelijkertijd is de ICANN in overeenstemming met de aanpak van meerdere stakeholders, zoals die is geformuleerd en gelegitimeerd door het Internet Governance Forum, opgericht door de Algemene Vergadering van de VN. 
Sommige Amerikaanse senatoren klaagden dat toen het ministerie van Handel van president Barack Obama het toezicht op de IANA-functies aan de ICANN overdroeg, het “het internet weggaf.” 
Maar de VS kunnen het internet niet “weggeven,” omdat de Verenigde Staten er geen eigenaar van zijn. 
Hoewel het oorspronkelijke internet louter in de VS computers op elkaar aansloot, verbindt het hedendaagse internet wereldwijd miljarden mensen met elkaar. 
Bovendien is het adresboek van de IANA (waarvan vele kopieën bestaan) het internet niet. 
De Amerikaanse handelwijze van afgelopen maand was een stap naar een stabieler en opener internet met meerdere stakeholders, in de zin die de Global Commission toejuicht. 
Laten we hopen dat er meer stappen in deze richting zullen volgen. 

Sociale media junkies en dealers 
NEW YORK – We waren gewaarschuwd. 
Durfkapitalist en oprichter van Netscape Marc Andreessen schreef in 2011 een veelgelezen essay met de titel: ‘Why Software is Eating the World.’ 
Maar we namen Andreessen niet serieus; we dachten dat dit slechts een metafoor was. 
Inmiddels is onze uitdaging de wereld uit de klauwen van internetplatform monopolies te redden. 
Ik was altijd techno-optimist. 
Gedurende een carrière van 35 jaar in het investeren in de besten en meest getalenteerden van Silicon Valley, heb ik het geluk gehad om onderdeel te zijn van de opkomst van de personal computer, mobiele communicatie, internet, en sociale netwerken. 
Onder de hoogtepunten van mijn carrière zijn vroege investeringen in Google en Amazon, en mijn mentorschap van Mark Zuckerberg van 2006 tot 2010. 
Elke golf nieuwe technologie vergrootte de productiviteit en toegang tot kennis. 
Elk nieuw platform was nog gemakkelijker te gebruiken en nog handiger. 
De technologie dreef mondialisering en economische groei aan. 
Tientallen jaren lang maakte het de wereld een betere plek om te leven. 
En we namen aan dat dit altijd zo zou blijven. 
Toen werd het 2016, en gaf het internet twee van zijn duistere kanten bloot. 
Een daarvan is gerelateerd aan individuele gebruikers. 
Smartphones met LTE mobiele infrastructuur creëerden het eerste platform voor aanbod van content dat op ieder moment beschikbaar was, wat de technologische industrie en de levens van twee miljard gebruikers getransformeerd heeft. 
Met weinig tot geen regelgevende supervisie in het grootste deel van de wereld hebben bedrijven zoals Facebook, Google, Amazon, Alibaba en Tencent technieken gebruikt die normaal zijn in propaganda en in casino’s, zoals constante notificaties en variabele beloningen, om zo een psychologische verslaving te voeden. 
De andere duistere kant is een geopolitieke. 
In de Verenigde Staten, West-Europa, en Azië stellen internetplatforms, en vooral Facebook, de machtigen in staat om schade te berokkenen aan de machtelozen op gebied van politiek, buitenlands beleid, en commercie. 
Verkiezingen in Europa en de VS hebben al herhaaldelijk laten zien dat geautomatiseerde sociale netwerken geëxploiteerd kunnen worden om de democratie te ondermijnen. 
Het Brexit-referendum en de Amerikaanse presidentverkiezingen in 2016 hebben ook onthuld dat Facebook een significante relatieve voorrang geeft aan negatieve boodschappen boven positieve. 
Autoritaire regimes kunnen Facebook gebruiken om publieke steun voor repressief beleid te verwerven, zoals nu hoogstwaarschijnlijk gaande is in Myanmar, Cambodja, de Filipijnen, en elders. 
In sommige gevallen ondersteunt Facebook zulke regeringen zelfs feitelijk, zoals het al zijn grote klanten doet. 
In ben er van overtuigd dat de oprichters van Facebook, Google, en andere grote internetplatforms toen ze hun zakenmodellen kozen geen kwaad in de zin hadden. 
Ze waren jonge ondernemers, hongerend naar succes. 
Ze besteedden jaren aan het opbouwen van een groot publiek door de onlinewereld te reorganiseren rond een reeks applicaties die meer gepersonaliseerd, handiger, en makkelijker te gebruiken waren dan hun voorgangers. 
En ze deden geen enkele poging om hun inspanningen te gelde te maken tot lang nadat de gebruiker verslaafd was geworden. 
De adverteer-zakenmodellen die ze kozen hadden het voordeel van personalisatie, die adverteerders in staat stelde om hun boodschappen met een ongekende precisie aan te bieden. 
En toen kwam de smartphone, die alle media transformeerde en Facebook, Google, en een handvol anderen in essentie de controle gaf over de informatiestroom naar gebruikers. 
De filters die gebruikers geven ‘wat ze willen’ hadden tot gevolg dat de bevolking polariseerde en de legitimiteit van fundamentele democratische instituties (waaronder het meest opmerkelijk de vrije pers) ondermijnd werd. 
De automatisering die internetplatforms zo winstgevend maakte liet ze kwetsbaar voor kwaadwillende actoren waar ook ter wereld – en niet slechts autoritaire regimes die vijandig tegenover democratie staan. 
Zoals Andreessen waarschuwde eten deze bedrijven met hun mondiale ambitie en bereik de wereldeconomie op. 
In het proces nemen ze versies van Facebook’s bedrijfsfilosofie over – ‘ga hard en maak dingen kapot’ – zonder inachtneming van de impact op mensen, instituties, en democratie. 
Een substantiële minderheid van burgers in de ontwikkelde wereld bewoont filterbubbels gecreëerd door deze platforms – digitale valse realiteiten waarin bestaande overtuigingen steeds meer rigide en extreem worden. 
In de VS is een geschatte derde van de volwassen bevolking onvatbaar voor nieuwe ideeën geworden, inclusief aantoonbare feiten. 
Deze mensen zijn makkelijk te manipuleren, een concept dat voormalig Google design ethicus Tristan Harris ‘brain hacking’ noemt. 
Westerse democratieën zijn niet op deze dreiging voorbereid. 
De VS heeft geen effectief regelgevend kader voor internet platforms, en ontbeert de politieke wil er een te creëren. 
De Europese Unie beschikt zowel over een regelgevend kader en de benodigde politieke wil, maar geen van beide kan deze uitdaging aan. 
Het recente vonnis van de EU aan Google – een recordboete van 2,7 miljard dollar voor kartelvorming – was goed doordacht, maar ondermaats. 
Google ging in beroep, en zijn investeerders haalden hun schouders op. 
Het is wellicht een goede start, maar duidelijk ontoereikend. 
We staan op een kritiek kruispunt. 
Het bewustzijn van de gevaren van internetplatforms is uit het verdomhoekje aan het komen, maar het gemak van de producten en de psychologische verslaving eraan is van zo een omvang dat het wel een generatie kan duren om verandering aan de gebruikerskant door te voeren, net zoals bij antirookcampagnes. 
De erkenning van het corrosieve effect van platformmonopolies op het gebied van concurrentie en innovatie is in Europa groter dan in de VS, maar nog niemand heeft een effectieve strategie voor regelgeving weten te vinden. 
Het bewustzijn dat deze platforms kunnen worden gemanipuleerd om de democratie te ondermijnen is ook groeiende, maar Westerse regeringen moeten hier nog een verdediging tegen weten te ontwerpen. 
De uitdagingen van internetplatform monopolies vereisen nieuwe benaderingen die verder gaan dan alleen het uitvoeren van kartelwetgeving. 
We moeten deze uitdagingen erkennen en tegemoet treden als gevaar voor de volksgezondheid. 
Een mogelijkheid is om sociale media op een manier te behandelen gelijk aan die voor tabak en alcohol, waarbij educatie en regulering hand in hand gaan. 
Nu Wereld Economisch Forum in Davos gaande is, zou de dreiging van internetplatform monopolies bovenaan de agenda van de aanwezigen moeten staan. 
Om de balans in onze levens te herstellen en het geloof in de politiek terug te brengen is het de nu tijd om de verstoorders te gaan verstoren. 

Goud is een gok, net als alle andere beleggingen 
CAMBRIDGE – In principe is het bezit van goud een manier om je te verzekeren tegen de gevolgen van oorlogen, een financieel Armageddon of een grootschalige geldontwaarding. 
En vanaf het begin van de mondiale financiële crisis is de goudprijs dikwijls afgeschilderd als een barometer voor de mondiale economische onzekerheid. 
Kan de ineenstorting van de goudprijs – van een hoogtepunt van $1900 per ounce in augustus 2011 naar nog geen $1250 per ounce aan het begin van juli 2013 – dus worden gezien als een blijk van vertrouwen in de mondiale economie? 
Als je zegt dat de goudmarkt alle klassieke kenmerken tentoonspreidt van een zeepbel die is gebarsten, maak je je schuldig aan overmatige versimpeling. 
Er is geen twijfel aan dat de gestage stijging van de goudprijs, van ongeveer $350 per ounce in juli 2003 naar de recente piek, beleggers het water in de mond heeft doen lopen. 
De prijs bleef stijgen omdat iedereen ervan overtuigd was geraakt dat hij morgen nog verder zou stijgen. 
Artsen en tandartsen begonnen aandelen te verkopen en gouden munten in te kopen. 
In India en China rees de vraag naar gouden sieraden de pan uit. 
De centrale banken van de opkomende landen zetten een deel van hun reserves om van dollars in goud. 
Er waren diverse goede redenen om goud te kopen. 
Tien jaar geleden stond de goudprijs onder het voor de inflatie gecorrigeerde langetermijngemiddelde. De integratie van drie miljard burgers uit de opkomende landen in de wereldeconomie kon alleen maar betekenen dat zich een enorme langetermijnimpuls voor de vraag zou voordoen. 
Dit deel van het verhaal heeft – tussen twee haakjes – zijn geldigheid behouden. 
De mondiale financiële crisis heeft bijgedragen aan de aantrekkingskracht van goud, aanvankelijk dankzij de angst voor een tweede Grote Depressie. 
Later waren sommige beleggers bang dat regeringen de inflatie de vrije hand zouden geven om de lasten van de stijgende staatsschulden te drukken en de aanhoudend hoge werkloosheid aan te pakken. 
Toen de centrale banken de rente omlaag brachten naar nul, gaf niemand er iets om dat goud geen rente oplevert. 
Het is dus nonsens om te zeggen dat er bij de stijging van de goudprijs louter sprake was van een zeepbel. 
Maar het is ook waar dat naarmate de prijs steeg, steeds meer naïeve beleggers probeerden een graantje mee te pikken. 
De laatste tijd zijn de fundamentele economische waarden natuurlijk enigszins gekanteld, en daardoor is ook de speculatieve koorts geweken. 
De economie van China blijft afkoelen; het groeitempo van India is scherp gedaald in vergelijking met een paar jaar geleden. 
Daarentegen lijkt de Amerikaanse economie, ondanks de slecht getimede verkrapping van de begroting, geleidelijk aan te helen. 
De mondiale rente is met 100 basispunten gestegen sinds de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) er – naar mijn mening vrij voorbarig – op begon te zinspelen dat het beleid van kwantitatieve versoepeling zou worden losgelaten. 
Nu de Fed zijn sterke afkeer van inflatie nog maar eens heeft benadrukt, is het moeilijker geworden om te betogen dat beleggers goud nodig hebben als inflatiebescherming. 
En nu de artsen en tandartsen die twee jaar geleden gouden munten inkochten die weer zijn gaan afstoten, is het onduidelijk waar de neerwaartse prijsspiraal zal stoppen. 
Sommigen mikken op de psychologisch onweerstaanbare grens van $1000. 
In feite is de zaak vóór of tegen goud niet zo veel veranderd sinds 2010, toen ik er voor het laatst over heb geschreven. 
In de maand oktober van dat jaar zat de prijs van goud – het perfecte, louter op geloof gebaseerde speculatieve bezit – in de lift, en was hij zojuist de $1300 gepasseerd. 
Maar de werkelijke reden om goud te bezitten, was toen – net als nu – nooit van speculatieve aard. 
Goud is eerder een manier om je in te dekken. 
Als je een belegger bent die is geïnteresseerd in hoge nettowaarden, of een staatsfonds, is het heel verstandig om een klein percentage van je bezittingen in goud vast te houden, ter bescherming tegen extreme gebeurtenissen. 
Het bezitten van goud kan ook verstandig zijn voor arme huishoudens en huishoudens uit de middenklasse in landen die – zoals China en India – de toegang tot andere financiële instrumenten aanzienlijk beperken. 
Voor de meeste beleggers is goud echter gewoon een gok, net als alle andere beleggingen. 
En zoals alle gokken hoeft ook deze niet per se winnend te zijn. 
Tenzij regeringen de goudprijs vastleggen, zoals ze dat vóór de Eerste Wereldoorlog hebben gedaan, zal de goudmarkt onvermijdelijk riskant en volatiel zijn. 
In een in januari gepubliceerd onderzoek bekijken de economen Claude Erb en Campbell Harvey diverse mogelijke modellen van de fundamentele prijs van goud, en komen tot de conclusie dat de goudprijs op z'n best slechts losjes met een of meer daarvan is verbonden. 
In plaats daarvan lijkt de goudprijs dikwijls voor langere perioden ver boven of ver onder de fundamentele langetermijnwaarde uit te komen. 
(Dit gedrag verschilt uiteraard niet veel van dat van de prijzen van veel andere financiële bezittingen, zoals valuta- of aandelenkoersen, hoewel de schommelingen van de goudprijs extremer kunnen zijn.) 
Pleitbezorgers van goud verwijzen soms naar geïsoleerde historische gegevens die erop zouden duiden dat de langetermijnwaarde van goud in de loop der eeuwen stabiel is gebleven. 
De dikwijls geciteerde studie uit 1998 van Stephen Harmston wijst bijvoorbeeld op anekdotisch bewijsmateriaal dat inhield dat je voor een ounce goud in de tijd van koning Nebukadnezar van Babylon, die in 562 vóór Christus stierf, 350 broden kon kopen. 
Als je voorbij gaat aan het feit dat brood in Babylon waarschijnlijk gezonder was dan het zeer geraffineerde product van tegenwoordig, wijkt de goudprijs daar vandaag de dag niet zo heel veel vanaf: hij komt neer op wellicht 600 broden. 
We hebben natuurlijk geen jaarlijkse cijfers over de Babylonische goudprijs. 
We kunnen alleen maar aannemen, tegen de achtergrond van oorlogen en andere onzekerheden, dat de werkelijke marktprijzen destijds net als vandaag vrij wisselvallig waren. 
De recente ineenstorting van de goudprijs heeft de redenen om in goud te beleggen dus niet werkelijk veranderd. 
Ja, de prijs kan makkelijk dalen tot onder de $1000; maar hij kan ook weer gaan stijgen. 
Intussen doen de beleidsmakers er goed aan voorzichtig te zijn bij het interpreteren van de daling van de goudprijs als een blijk van vertrouwen in hun prestaties. 

De nieuwe interventionisten 
MÜNCHEN – De gevolgen van de Russische interventie in Syrië strekken zich uit tot ver buiten het Midden-Oosten. 
De militaire campagne van het Kremlin heeft de balans in de patstelling doen omslaan ten gunste van de regering, en de pogingen doen ontsporen om tot een politieke compromis te komen ter beëindiging van de oorlog. 
Zij luidt ook het begin in van een nieuw tijdperk in de geopolitiek, waarin grootschalige militaire interventies niet worden uitgevoerd door westerse coalities, maar door landen die handelen in hun beperkte eigenbelang, dikwijls in strijd met het internationaal recht. 
Sinds het einde van de Koude Oorlog hebben in het debat over internationale militaire actie sterke, interventionistische westerse krachten tegenover zwakkere landen als Rusland en China gestaan. De leiders van laatstgenoemde landen betoogden telkens dat de nationale soevereiniteit heilig en onschendbaar is. 
De ontwikkelingen in Syrië duiden erop dat de bordjes inmiddels verhangen zijn. 
Terwijl het Westen steeds minder behoefte aan de dag heeft gelegd om tussenbeide te komen – vooral als het om grondtroepen gaat – bemoeien landen als Rusland, China, Iran en Saoedi-Arabië zich juist steeds nadrukkelijker met de zaken van hun buurlanden. 
In de jaren negentig hebben westerse landen, na de genocides in Rwanda en op de Balkan, de doctrine van de zogenoemde 'humanitaire interventie' ontwikkeld. 
Deze “Responsibility to Protect” (“verantwoordelijkheid om te beschermen,” gemeenzaam bekend als “R2P”) stelde landen verantwoordelijk voor het welzijn van hun bevolking en dwong de internationale gemeenschap in te grijpen als regeringen er niet in slaagden burgers te beschermen tegen massale wreedheden – of als ze zelf hun burgers bedreigden. 
De doctrine gooide het traditionele concept van de nationale soevereiniteit overhoop, en in landen als Rusland en China werd zij al snel gezien als niet veel meer dan een vijgenblad voor door het Westen gesponsorde regimeverandering. 
Daarom is het op zijn zachtst gezegd ironisch dat Rusland een concept hanteert dat vergelijkbaar is met R2P ter rechtvaardiging van zijn interventie in Syrië, zij het dat in dit geval de regering tegen haar burgers wordt beschermd in plaats van andersom. 
De Russische inspanningen zijn feitelijk een argument voor de terugkeer naar het tijdperk van de absolute soevereiniteit, waarin regeringen de enige verantwoordelijken zijn voor wat er binnen hun grenzen gebeurt. 
Het Russische standpunt weerspiegelt ook de voorkeur die het land heeft voor stabiliteit boven gerechtigheid en zijn aanvaarding van de legitimiteit van autoritaire heerschappij. 
Door de verspreiding van “kleurenrevoluties” in landen als Georgië, Oekraïne en Kirgizië zijn Rusland en China steeds beduchter geworden voor volksopstanden. 
De dreiging van een westerse interventie vergroot in hun optiek louter het potentieel voor instabiliteit. 
De Chinezen hebben hun eigen buitenlands-politieke jargon ontwikkeld voor dit sentiment: fanxifang xin ganshe zhuyi (losjes te vertalen als “het tegengaan van westers neo-interventionisme”). 
Maar het Russische respect voor soevereiniteit kent ook zo zijn grenzen. 
Op de Krim in 2014 heeft het Kremlin een heel andere interventie-doctrine gehanteerd, waarbij zijn handelwijze werd gerechtvaardigd op grond van het feit dat de rechten van de etnische Russen in Oekraïne moesten worden verdedigd. 
Dit duidt op een terugkeer naar een pre-Westfaalse wereld van linguïstische, religieuze en sektarische solidariteit, van het type dat het tsaristische Rusland praktiseerde toen het zichzelf als de beschermer van alle Slaven zag. 
Het zal geen verbazing wekken dat deze rechtvaardiging voor interventies ook in andere delen van de wereld snel aan steun wint. 
In het Midden-Oosten heeft Saoedi-Arabië een soortgelijk argument omarmd voor zijn steun aan de soennitische krachten in Jemen en Syrië, net zoals Iran dit doet ter rechtvaardiging van zijn steun aan zijn shiitische bondgenoten in beide landen. 
Zelfs China ziet zich steeds vaker gedwongen de verantwoordelijkheid te aanvaarden voor zijn burgers en bedrijven in het buitenland. 
Aan het begin van de burgeroorlog in Libië heeft China tienduizenden Chinese burgers het land uit geholpen via een luchtbrug. 
Dit alles komt op een moment dat het Westen zijn militaire dominantie aan het kwijtraken is. 
Door de verbetering van de Russische en Chinese strijdkrachten en het steeds vaker voorkomende gebruik van asymmetrische strategieën door statelijke en niet-statelijke spelers wordt het slagveld gelijkwaardiger. 
De proliferatie van door staten gesteunde niet-statelijke spelers op plekken als Libië, Syrië, de Krim en de Donbass in Oekraïne zorgt voor het vervagen van de scheidslijnen tussen statelijk en niet-statelijk geweld. 
Na de Koude Oorlog heeft het Westen een internationale orde opgelegd die de geopolitiek wereldwijd heeft bepaald. 
Toen die orde werd bedreigd, voelden westerse leiders zich gemachtigd te interveniëren in de zaken van iedere “schurkenstaat” die problemen veroorzaakte. 
Maar nu wordt die orde op meerdere fronten tegelijk uitgedaagd – mondiaal door Rusland en China, en op regionaal niveau door steeds assertievere spelers in het Midden-Oosten, Latijns-Amerika en zelfs Europa. 
Terwijl een nieuwe orde vorm krijgt, zullen de rollen die landen de afgelopen vijfentwintig jaar hebben gespeeld waarschijnlijk worden omgedraaid. 
In het Westen zal het concept van de soevereiniteit en het beperkte gebruik van (militaire) macht vermoedelijk een comeback maken, terwijl nationale leiders die van oudsher hebben opgeroepen tot terughoudendheid steeds stoutmoediger zullen worden ten aanzien van het inzetten van hun strijdkrachten. 

Drie manieren om de kindergezondheid te verbeteren 
SEATTLE – De afgelopen vijftien jaar heeft de internationale gemeenschap grote vooruitgang geboekt in het verbeteren van de kindergezondheid. 
Maar met miljoenen kinderen onder de vijf jaar oud die jaarlijks nog sterven aan te voorkomen en behandelbare ziekten zoals diarree en longontsteking is de klus nog verre van geklaard. 
De meeste mensen zouden denken dat malaria of zelfs hiv/aids de grootste kindermoordenaars zijn. 
Maar in werkelijkheid staan diarree en longontsteking bovenaan de lijst van de grootste dreigingen voor opgroeiende kinderen – net zoals in de overige ruim dertig jaar dat we ze al in kaart brengen. 
Volgens het recent gepubliceerde Pneumonia and Diarrhea Progress Report 2016veroorzaakten de twee ziekten samen vorig jaar 1,4 miljoen sterfgevallen onder kinderen, en daarmee een kwart van alle sterfte bij kinderen onder de vijf. 
Ze eisen de hoogste tol in Zuid-Azië en Sub-Sahara Afrika. 
Het lijkt wellicht een ontmoedigende opgave om de twee grootste mondiale kindermoordenaars aan te pakken, maar we beschikken over alle benodigde kennis om een effectieve respons op te tuigen. 
We weten welke virussen, bacteriën, en parasieten we moeten aanpakken, welke interventies waarschijnlijk zullen werken, en welke landen deze het meeste nodig hebben. 
Slechts vijftien landen zijn verantwoordelijk voor 72% van de dode kinderen door longontsteking en diarree. 
Dit zijn de landen waar het Pneumonia and Diarrhea Progress Report zich op concentreert. 
Deze analyse van nationale inspanningen laat zien dat de meeste landen het afgelopen jaar vooruitgang hebben geboekt, maar dat deze verbeteringen in sommige van de grootste landen minimaal zijn geweest, en dat een aantal landen helemaal geen progressie heeft gemaakt. 
De meeste sterfgevallen komen voor in de eerste twee jaar van het leven van een kind. 
Om dit te veranderen moeten regeringen hun inspanningen vergroten om longontsteking en diarree te voorkomen, inclusief door te garanderen dat ouders toegang hebben tot de benodigde informatie om hun kinderen te beschermen. 
Het is hier cruciaal dat gewone burgers opstaan en hun regeringen ter verantwoording roepen. 
Het goede nieuws is dat er drie relatief simpele interventies bestaan die groot verschil kunnen maken. 
De eerste is borstvoeding. 
Een baby de eerste zes maanden van zijn leven alleen maar borstvoeding geven is een eeuwenoude kosteloze interventie die een van de makkelijkste manieren is om zowel diarree als longontsteking te voorkomen. 
Moedermelk bevat alle voedingstoffen die baby’s nodig hebben om te groeien, zowel als antilichamen die hun immuunsysteem aandrijven, waarmee ze beschermd worden tegen ziekte en herstel versneld wordt. 
Het Progress Report schat dat ongeveer de helft van alle gevallen van diarree en een derde van alle luchtweginfecties door borstvoeding voorkomen kan worden. 
Toch blijven de cijfers voor exclusieve borstvoeding in de eerste zes maanden laag. 
In tien van de vijftien landen geëvalueerd in het Progress Report geeft minder dan de helft van de moeders hun kinderen exclusief borstvoeding. 
Om de niveaus van borstvoeding te doen stijgen moeten regeringen verzekeren dat moeders de begeleiding en hulp krijgen die ze nodig hebben. 
Dit betekent het opleiden van gezondheidswerkers, het opzetten van ondersteunende netwerken op gemeenschapsniveau zoals groepen voor moeders door moeders, investeren in campagnes voor gedragsverandering, en het creëren van een cultuur waarin borstvoeding welkom is en wordt aangemoedigd. 
De twee cruciale interventie omvat verbeterde omstandigheden qua water, sanitatie, en hygiëne in huizen en gemeenschappen. 
Volgens UNICEF hebben wereldwijd nog steeds 2,4 miljard mensen geen toegang tot moderne sanitatie, en 663 miljoen mensen geen toegang tot veilige waterbronnen. 
Veel kinderen hebben nog steeds gebrek aan schoon drinkwater, aan toegang tot basale toiletten, en aan goede aanwending van hygiëne. 
Een slechte waterkwaliteit en gebrek aan betrouwbare sanitatiesystemen om menselijk afval af te voeren spelen een grote rol in de verspreiding van ziekten. 
Unicef rapporteert dat zoiets simpels als handenwassen met zeep de niveaus van diarree en luchtweginfecties kan terugbrengen met respectievelijk meer dan 40% en 25%. 
Door niet alleen te investeren in systemen die schoon drinkwater en sanitatie bieden, maar ook in onderwijsprogramma’s die een betere toepassing van hygiëne en het gebruik van toiletten aanmoedigen, kunnen regeringen een vicieuze cirkel van diarree en ondervoeding doorbreken die onomkeerbare fysieke en cognitieve schade kan aanrichten. 
De kinderen die geholpen worden hebben meer kans om naar school te gaan en om tot gezonde ontwikkelde volwassenen uit te groeien. 
De derde cruciale interventie is vaccinatie. 
Vaccins representeren de meest kosteneffectieve interventie om ziekten in de kindertijd te voorkomen, en ze bestaan al voor de meest algemene bacteriële oorzaken van longontsteking (pneumokokken en Hib) en voor de belangrijkste oorzaak van diarree (het rotavirus). 
Toch leeft de helft van de kinderen op de wereld in gebieden waar het pneumokokkenvaccin niet beschikbaar is door middel van een nationaal immunisatieprogramma, en slechts 15% van de kinderen in de armste landen ter wereld heeft toegang tot het rotavirus-vaccin. 
Door vaccins beschikbaar te maken door nationale immunisatieprogramma’s kunnen overheden alle kinderen beschermen tegen de ziektes die ze het meest waarschijnlijk zullen schaden of doden. 
Inspanningen om te garanderen dat families voordeel halen uit vaccinatieservices inclusief door ouders te onderwijzen over de waarde ervan zijn ook van belang. 
Longontsteking en diarree zouden niet nog steeds kinderlevens mogen eisen. 
Geen enkele interventie zal op zichzelf afdoende zijn. 
Maar de versnelde en gecoördineerde implementatie van de drie hierboven beschreven interventies zouden een heel eind kunnen komen in het voorkomen van longontsteking en diarree, vooral voor de meest kwetsbare kinderen, wat ze in staat zal stellen om een gezond en productief leven te leiden . 

Kunnen investeringen té efficiënt zijn? 
CAMBRIDGE – In 1831, toen Charles Darwin aan boord ging van The Beagle voor zijn vijf jaar durende expeditie, werd voor het navigeren gebruik gemaakt van chronometers, die de exacte tijd weergaven op een referentielocatie (meestal de thuishaven). 
Als die tijd werd vergeleken met de lokale zonnetijd, kon de plaatselijke lengtegraad worden vastgesteld. 
Om precisie te garanderen – de golfslag beïnvloedde het bijhouden van de tijd – had een schip op z'n minst drie chronometers nodig. 
The Beagle had er 22. 
Net als de 19e-eeuwse reiziger stelt de moderne ingenieur prijs op overmaat, in de vorm van back-up- en failsafe-mechanismen (de meesten zouden een drievoudige voorziening doorgaans toereikend achten). 
Economen geven echter de voorkeur aan efficiency boven overmaat – een benadering die ondanks duidelijke voordelen ook zo haar tekortkomingen heeft. 
Eerlijk gezegd zou het een karikatuur zijn om te zeggen dat het economen het altijd te min vinden om voor backups te zorgen in cruciale systemen die kunnen vastlopen. 
Maar als het op investeringsbeslissingen aankomt, richten economen zich op het meest efficiënte gebruik van hulpbronnen, zoals weerspiegeld in de kosten-batenanalyse. 
Dat is op zich natuurlijk heel zinnig: het overheidsbeleid – of het nu gaat om het uitgeven van belastinggeld of om het toezicht houden op het bedrijfsleven – moet zoveel mogelijk waarde genereren. 
De kosten-batenanalyse helpt ervoor te zorgen dat buitensporig optimisme niet leidt tot verkwisting. 
Zo kan ook het nemen van strategische gokken met investeringsbeslissingen voorkomen worden, bijvoorbeeld onder invloed van de concurrentie tussen regio's of tussen aanbieders, om door de belastingbetaler gefinancierde projecten binnen te slepen. 
In een nieuw boek, The Cost-Benefit Revolution, juicht de Amerikaanse jurist Cass Sunstein de geleidelijke toename toe van het zich verlaten op kosten-batenanalyses als richtsnoer voor het toezichtbeleid in de Verenigde Staten sinds de jaren tachtig. 
Andere landen maken ook gebruik van kosten-batenanalyses, terwijl het ministerie van Financiën van Groot-Brittannië bijvoorbeeld een handleiding heeft uitgegeven over hoe je dat moet doen. 
Maar efficiency is niet alles, en de langetermijnvoordelen van een investering zijn niet altijd duidelijk vanaf het begin. 
Feitelijk moeten we blij zijn dat vroegere generaties niet vastzaten aan kosten-batenanalyses. 
In Victoriaans Londen heeft de ingenieur Joseph Bazalgette een rioleringssysteem gebouwd met genoeg capaciteit voor 150 jaar; pas nu wordt het systeem verder uitgebreid. 
Thomas Jefferson dacht dat het Erie Canal-project waanzin was, maar de kosten ervan – zo'n $100 mrd in hedendaagse dollars – werden betrekkelijk snel terugverdiend. 
Geen econoom, gewapend met plausibele schattingen van kortingspercentages en verwachte voordelen, zou de bouw van het Sydney Opera House hebben gesteund – of die van welk monumentaal gemeentelijk pand ook dat nu ergens ter wereld een stad siert; utilitaire betonnen kubussen zouden veel efficiënter zijn geweest. 
De uitdaging is het onderscheiden van potentieel monumentale projecten van de veel vaker voorkomende “witte olifanten,” waarvan de operationele en onderhoudskosten niet in verhouding staan tot de waarde. 
Uiteindelijk blijken de bouwkosten dikwijls veel hoger uit te vallen dan verwacht. 
Bent Flyvbjerg, een expert op het gebied van mega-projecten, beschrijft ze als “te duur en te laat, telkens weer,” en heeft aangetoond dat negen van de tien met kostenoverschrijdingen te maken krijgen – van vaak 50% of meer dan oorspronkelijke geraamd. 
Een deel van het probleem bij het beoordelen van grote of (potentieel) monumentale investeringsprojecten is dat normale kosten-batenanalyses niet werken bij projecten die het groeitempo van de economie waarschijnlijk aanzienlijk zullen veranderen, zoals in het geval van het Erie Canal, dat de handel bevorderde. 
Ze werken alleen bij kleinere, marginale beslissingen en houden zeker geen rekening met de macht die verhalen uitoefenen bij het bereiken van economische resultaten, zoals beschreven door de Nobelprijswinnaar Robert J. Shiller. 
Economen moeten de beperkingen onder ogen zien van kosten-batenanalyses en een rigoureuzere methode bedenken voor het analyseren van de niet-marginale, niet-lineaire feedback-mechanismen die grote investeringen beïnvloeden. 
In bredere zin kan efficiency niet het enige criterium zijn voor het organiseren van de economie. 
Dat had tien jaar geleden al duidelijk moeten zijn geworden, toen de systemische kwetsbaarheden van de financiële markten, met hun eenzijdige nadruk op winstmaximalisering, werden blootgelegd. 
Op dezelfde wijze zijn “just-in-time”-aanbodketens – die de kosten terugdringen door de hoeveelheid goederen en materialen te reduceren die in voorraad worden gehouden – kwetsbaar gebleken voor natuurrampen (zoals overstromingen) of andere ontwrichtingen van de economie (zoals stakingen). 
In een tijd dat het protectionisme in opkomst is, neemt het risico van handelsontwrichtingen alleen maar toe. 
Ook vanuit een politiek perspectief is optimale efficiency niet altijd wenselijk. 
In een democratie kan het voor het beslechten van belangenconflicten onder stakeholders noodzakelijk zijn om wat efficiency te offeren. 
Je zou het kunnen zien als een vorm van overmaat die politieke veerkracht oplevert. 
Het is nooit makkelijk precies vast te stellen hoeveel efficiency moet worden opgeofferd en in welke gevallen. 
Zelfs The Beagle zou dit wel eens overdreven kunnen hebben: zij keerde in 1836 immers terug met elf nog werkende chronometers. 
Maar gezien de invloed op de langere termijn van Darwins werk tijdens die reis wogen de voordelen ruimschoots op tegen de niet-noodzakelijke kosten. 

Iran, Turkije, en de niet-Arabische straat 
PRINCETON – In westerse ogen is de politiek van het Midden-Oosten opnieuw op z'n kop gezet. 
De theocratische mullahs van Iran hebben de verkiezing toegestaan van Hassan Rohani, een man die in zijn eerste toespraak als gekozen president bekendmaakte dat zijn overwinning “de triomf van de wijsheid, de gematigdheid en het gezond verstand is, op fanatisme en slecht gedrag”. 
De Iraniërs, klaarblijkelijk verbaasd dat de kandidaat had gewonnen die een meerderheid van hen had gesteund (tegen zes kandidaten van de harde lijn), stroomden de straat op en vierden een overwinning “van het volk”. 
Toch waren het zorgvuldig geregisseerde verkiezingen: alle kandidaten die het gezag van de Opperste Leider Ayatollah Ali Khamenei hadden kunnen betwisten, waren van te voren gediskwalificeerd. 
Maar binnen die grenzen stond de regering wel toe dat de keuze van het volk serieus werd genomen. 
In het buurland Turkije gebruikte de favoriete islamitische democraat van het Westen, premier Recep Tayyip Erdogan, bulldozers, traangas, waterkanonnen en rubberen kogels om vreedzame betogers van het Taksim-plein en uit het Gezi-park in het centrum van Istanboel te verwijderen, die niet willen buigen voor zijn wil. 
Erdogans bestuurstheorie lijkt te zijn dat iedereen die zich tegen hem verzet een terrorist is, of een pion van duistere buitenlandse machten, omdat hij is gekozen door een meerderheid van de Turken, door wie hij nog steeds wordt gesteund. 
Hij lijkt geen ruimte te zien voor legitieme oppositie, voor het idee dat de meerderheid van vandaag de minderheid van morgen kan zijn en dat de regels van het spel vereisen dat beiden gehoord moeten kunnen worden. 
Vier jaar geleden, toen honderdduizenden jonge Iraniërs de straten van Teheran op gingen, om te protesteren tegen de herverkiezing van president Mahmoud Ahmadinejad, liet de Iraanse regering op hen schieten. 
De protesten werden meedogenloos onderdrukt, en de deelnemers werden opgepakt, gevangen gezet en naar verluidt verkracht en gemarteld, waardoor de reputatie van het regime werd geschaad, niet alleen onder Iraniërs, maar ook onder de miljoenen Arabieren in het Midden-Oosten en Noord-Afrika, die al snel in opstand zouden komen om hun sociale en politieke rechten op te eisen. 
Erdogan was aanvankelijk een held voor deze zelfde miljoenen. 
Hij reisde in september 2011 naar Egypte, Tunesië en Libië en kreeg daar een heldenontvangst. 
Hij presenteerde zijn Partij voor Gerechtigheid en Ontwikkeling als de islamitische equivalent van Europa's christendemocratische partijen, met een programma gebaseerd op economische groei, anti-corruptiebeleid en vrije verkiezingen. 
Vandaag de dag heeft de regering van Erdogan veel meer weg van de regering waartegen de jonge Arabieren in opstand zijn gekomen. Zij neemt journalisten op de korrel en beticht een 'op een hoge rente uit zijnde lobby van speculanten' ervan de Turkse economie schade toe te brengen. 
Hij heeft ook een voorbeeld genomen aan de Syrische president Bashar al-Assad, door de betogers niet alleen te demoniseren, maar ook achter het medische personeel aan te gaan dat hen verzorgt en achter de hoteleigenaren die hen onderdak geven. 
Turkije is zeker geen Iran, of omgekeerd. 
Maar een vergelijking van de recente ontwikkelingen in beide landen levert inzichten op die van belang zijn voor het hele Midden-Oosten en Noord-Afrika. 
Het belangrijkste is - in een wereld die op z'n minst lippendienst aan de democratie bewijst – dat de stem van 'het volk' ertoe doet. 
Die draagt een soort legitimiteit over die eenvoudigweg niet kan worden verkregen met behulp van geweld, en die uiteindelijk de beste garantie is voor investeringen en groei. 
Uiteraard is 'het volk' nooit echt één geheel: wispelturig in zijn loyaliteit en onderworpen aan demagogie, verenigt het zich dikwijls in de oppositie, maar valt het in facties uiteen als het eenmaal aan de macht is. 
Niettemin is de bereidheid van grote aantallen mensen om de straat op te gaan (of sit-ins te houden) voor hun recht om gehoord te worden, ondanks de dreiging van gewelddadige onderdrukking, een signaal aan hun mede-burgers en de wereld dat er iets heel erg is misgegaan. 
Khamenei en zijn mede-hoeders van de Iraanse islamitische revolutie zijn erin geslaagd om de storm van 2009 te doorstaan, maar hun façade van legitieme macht was aan het afbrokkelen. 
Ietwat paradoxaal zal de verkiezing van Rohani hun politieke hand versterken. 
En ook al zal Erdogan in staat zijn de geest van het protest weer terug in de fles te krijgen, hij zal tot de volgende Turkse verkiezingen aanzienlijk verzwakt blijken. 
Een tweede les die uit de recente gebeurtenissen in Iran en Turkije kan worden getrokken, is dat het spectrum van de regeringsvormen in het Midden-Oosten en Noord-Afrika loopt van autocratie en theocratie naar varianten op de 'geleide' democratie. 
Geen enkel land geldt als een volledig liberale democratie – dwz als een politiek systeem dat vrije en eerlijke verkiezingen combineert met de constitutionele bescherming van de individuele rechten van al zijn burgers. 
Iran is heel lang doorgegaan voor wat de Amerikaanse buitenlands-politieke analist Fareed Zakaria een 'illiberale democratie' heeft genoemd. 
Turkije leek op zijn beurt op weg om een echte liberale democratie te worden, ondanks de kritiek van degenen die op de gevangenzetting door Erdogan van journalisten en generaals wezen; het land is nu voor de ogen van de hele wereld aan het afglijden. 
Een laatste les is dat de proef op de som voor een 'veilige' regering bestaat uit de vraag of zij het kan opbrengen om bekritiseerd of zelfs gehekeld te worden. 
Erdogan lijkt vooral woedend door de moed van de Turkse burgers om zich tegen hem uit te spreken. 
Nadat Erdogan de indruk had gewekt een overeenkomst met de betogers te willen sluiten over het lot van Gezi Park, waarvan de voorgenomen afbraak tot de eerste demonstraties had geleid, gaf een van mijn Twitter-volgers uiting aan zijn tevredenheid over deze uitkomst. Hij zei dat de demonstranten nu naar huis moesten gaan, omdat “drie weken genoeg zijn”. 
Maar genoeg waarvoor? 
Bedenk dat de betogers van Occupy Wall Street Lower Manhattan in 2011 voor twee volle maanden hadden overgenomen. 
Functionarissen van New York City hebben het kamp van de betogers uiteindelijk gesloten, maar grotendeels om gezondheids- en sanitaire redenen en op grond van daaraan verwante klachten van buurtbewoners. 
Op een persconferentie op de dag dat de protesten begonnen, zei burgemeester Michael Bloomberg van New York City: “De mensen hebben het recht om te protesteren, en als ze willen protesteren, zullen we er graag voor zorgen dat ze locaties krijgen om dat te doen”. 
Intussen kwam in Syrië “het volk” in opstand, werd erop geschoten, nam het de wapens ter hand en werd het gemanipuleerd. Zo begon een cyclus van sektarische moorden en wraak die alleen maar tot nog meer verscheurdheid kan leiden. 
Noch Iran noch Turkije is op dit punt aangeland. 
Niettemin zouden vreedzame protesten, rechtszaken, politieke onderhandelingen, compromissen, en uiteindelijk nieuwe verkiezingen beide landen – en vele andere in de regio en daarbuiten – een veel betere manier bieden om hun interne spanningen op te lossen dan de aanpak die hun leiders momenteel hanteren. 

Iran stuit op de harde werkelijkheid 
MADRID – Wie heeft nooit gedacht dat hij op een hete zomerse dag een plas water op de weg zag liggen? 
Of dat hij een driedimensionaal beeld zag dat in werkelijkheid een tweedimensionale voorstelling bleek te zijn? 
Met illusies is het nu eenmaal zo dat we ze gauw voor de werkelijkheid aanzien. 
Dat is ook het geval als een illusie cognitief of politiek van aard is. 
Afhankelijk van de manier waarop een bepaalde gebeurtenis zich ontwikkelt, kan zij ons ertoe aanzetten verkeerde interpretaties te formuleren van wat er feitelijk aan de hand is. 
Zulke percepties worden vaak gestuurd door ideeën en eerdere ervaringen. 
En de illusies die we in het leven roepen hebben - zoals Robert Jervis heeft betoogd in het tijdens de Koude Oorlog verschenen Perception and Misperception in International Politics – een enorme invloed op de besluitvorming. Ze kunnen zelfs uitgroeien tot een fundamentele oorzaak van conflicten. 
Tot op zekere hoogte is dit wat er is gebeurd met de analyse van de recente 16de Top van de Beweging van Niet-Gebonden Landen (NAM), die eind augustus in Teheran werd gehouden – de eerste keer dat Iran gastheer was van de bijeenkomst. 
De top vond plaats op een moment dat weinig vooruitgang werd geboekt in de onderhandelingen met Iran over zijn atoomprogramma en Israel de internationale gemeenschap onder druk zette om een grens te stellen die de Islamitische Republiek niet zou mogen overschrijden. 
Bovendien hebben regionale spanningen het belang van de NAM-bijeenkomst in de ogen van de buitenwereld doen toenemen. 
In het Midden-Oosten steunen alleen Iran en Hezbollah het regime van de Syrische president Bashar al-Assad in een burgeroorlog die onomkeerbaar dreigt te worden en Libanon en Jordanië destabiliseert. 
Tijdens de Koude Oorlog speelde de NAM een belangrijke rol. 
Haar visie werd bepaald door de recente onafhankelijkheidsstrijd van veel van haar lidstaten, en haar missie bestond uit het bevorderen van de nationale soevereiniteit, niet-inmenging in elkaars binnenlandse aangelegenheden, een nieuw evenwicht in de betrekkingen tussen Noord en Zuid, en steun voor nationale bevrijdingsbewegingen. 
Maar dat wat in het verleden de bindende kracht was van de NAM, is inmiddels onherkenbaar veranderd. 
De bipolaire wereld van de Koude Oorlog en de daaropvolgende periode van Amerikaanse alleenheerschappij – waartegen de niet-gebonden staten een tegenwicht probeerden te vormen – hebben plaatsgemaakt voor een veel complexere, onderling afhankelijke multipolaire wereld. 
Terwijl de Verenigde Staten en Europa nog steeds hun best doen een zware economische crisis te overwinnen, hebben veel lidstaten van de NAM – zoals India, Chili en Singapore – een betrekkelijk krachtige groei weten te handhaven. Zij maken nu deel uit van nieuwe mondiale bestuursstructuren, zoals de G-20. 
Op dezelfde wijze weerspiegelen veel problemen waarmee we nu worden geconfronteerd – of dat nu de klimaatverandering is, de financiële crisis, ontwikkelingsvraagstukken, terrorisme of de verspreiding van kernwapens – een toenemende onderlinge afhankelijkheid op wereldschaal. 
Het effectief omgaan met die problemen dwingt ons ertoe opnieuw na te denken over het concept van soevereiniteit. 
Deze veranderingen hebben niet alleen de traditionele machtsstructuren veranderd, maar ook het leitmotiv van de NAM en het lot van haar lidstaten. 
De mondialisering heeft de verschillen tussen die lidstaten steeds meer doen toenemen – vergelijk Colombia maar eens met Afghanistan, of Chili met Soedan – waardoor het veel moeilijker is geworden de macht van het getal om te zetten in samenhangende invloed. 
De gevolgen van de topconferentie in Teheran, en het antwoord op de vraag welk land ervan zou kunnen hebben geprofiteerd, is niet geheel duidelijk. 
Iran heeft de bijeenkomst zeker beschouwd als een kans om propaganda te bedrijven. Er was brede media-aandacht op het moment dat het land zich in het oog van een diplomatieke orkaan bevond. 
Maar het onvermogen van de deelnemers om een gemeenschappelijk standpunt in te nemen over het atoomprogramma van hun gastheer of over het geweld in Syrië – twee van de fundamentele vraagstukken tijdens deze top – hebben de pogingen van Iran duidelijk ondermijnd om aan te tonen dat het land ondanks de zware economische en diplomatieke sancties nog steeds een belangrijke wereldspeler is. 
Secretaris-generaal Ban Ki-moon van de Verenigde Naties heeft Iran bekritiseerd, omdat het land de wereld niet heeft verzekerd dat het niet uit is op kernwapens, juist nu het Internationaal Atoom Agentschap een rapport heeft gepubliceerd waarin staat dat dit wel het geval is. 
En in een toespraak met grote diepgang heeft Mohamed Morsi, de eerste Egyptische president die Iran bezoekt sinds de geboorte van de Islamitische Republiek in 1979, het Syrische regime met kracht afgewezen, zoals hij dat vervolgens ook heeft gedaan tijdens een optreden bij de Arabische Liga. 
Bovendien heeft Morsi Iran opgeroepen zich aan te sluiten bij Egypte, Turkije en Saoedi-Arabië – allemaal landen met een soennitische meerderheid – om aan te dringen op een politieke omwenteling in Syrië (een rol die de Syrische oppositie overigens al had verworpen voordat Iran zelf 'nee' kon zeggen). 
Met andere woorden: de werkelijkheid is sterker gebleken dan de perceptie die Iran probeerde ingang te laten vinden door gastheer te zijn van de NAM-bijeenkomst. 
De toespraak van Morsi bleek het meest memorabele moment van de topconferentie te zijn. 
En het nucleaire project van Iran blijft een werkelijkheid die niet mag worden genegeerd in de komende drie jaren dat de Islamitische Republiek leiding zal geven aan de NAM, terwijl zij zelf een van de ernstigste problemen op de internationale agenda blijft. 


Wat betekent het nucleaire akkoord met Iran? 
NEW YORK – Het is waarschijnlijk dat na zestig dagen van intensieve debatten in Washington, DC, en vermoedelijk ook Teheran, het “Joint Comprehensive Plan of Action” (JCPOA), ondertekend op 14 juli door Iran en de vijf permanente leden van de VN-Veiligheidsraad plus Duitsland (de P5+1), van kracht zal worden. 
Maar niemand mag dit resultaat verwarren met een oplossing voor het probleem van de Iraanse nucleaire ambities of de bijdragen die het land heeft geleverd aan de voortdurende onrust in het Midden-Oosten. 
Integendeel: afhankelijk van de manier waarop zij ten uitvoer zal worden gelegd en afgedwongen, kan de overeenkomst de zaken er alleen maar erger op maken. 
Dit wil niet zeggen dat de JCPOA geen enkele bijdrage levert. 
De komende tien jaar wordt een grens gesteld aan de kwantiteit en de kwaliteit van de ultra-centrifuges die Iran mag laten draaien. Het land mag bovendien de komende vijftien jaar slechts een kleine hoeveelheid laag-verrijkt uranium bezitten. 
De overeenkomst voorziet ook, in de woorden van de Amerikaanse president Barack Obama, in een “waar nodig, wanneer nodig”-inspectiemechanisme, waarmee kan worden geverifieerd of Iran zich aan deze en andere toezeggingen houdt. 
Het nettoresultaat is dat het akkoord de tijd moet verlengen die het Iran zal kosten om één of meer kernwapens te produceren, van een paar maanden tot ongeveer een jaar, waardoor het waarschijnlijker wordt dat zo'n poging op tijd zal worden ontdekt. 
Het vooruitzicht dat de JCPOA Iran vijftien jaar lang van een kernwapen kan afhouden is de voornaamste attractie van het verdrag. 
Alleen sancties zouden dat niet voor elkaar hebben gekregen, en het gebruik van militair geweld zou een aanzienlijk risico zijn geweest, met onzekere gevolgen. 
Aan de andere kant (er is altijd een andere kant in de diplomatie) staat de overeenkomst Iran toe er veel meer nucleair vermogen op na te houden dan nodig is als het land louter geïnteresseerd zou zijn in civiel onderzoek en in het aantonen van een symbolisch vermogen om uranium te verrijken. 
De overeenkomst bevrijdt Iran ook van de economische sancties, waardoor het land beter in staat zal zijn gevaarlijke handlangers in het Midden-Oosten te helpen, een sektarische regering in Bagdad te steunen en het regime van de Syrische president Bashar al-Assad te schragen. 
Bovendien sluit het akkoord niet al het nucleaire onderzoek uit en beperkt het de werkzaamheden op het gebied van de raketbouw niet. 
De verkoop van ballistische raketten en raketonderdelen aan Iran is voor slechts acht jaar verboden. 
De verkoop van conventionele wapens aan Iran is voor slechts vijf jaar verboden. 
Er is ook het gevaar dat Iran delen van de overeenkomst niet zal nakomen en verboden werkzaamheden zal uitvoeren. 
Gezien de staat van dienst van Iran is dit begrijpelijkerwijs een punt van grote zorg en kritiek geweest. 
Belangrijk is dat niet-nakoming van het pact Iran zal komen te staan op hernieuwde sancties en – indien nodig – op militair ingrijpen. 
Een groter probleem heeft veel minder aandacht gekregen: het risico van wat er zal gebeuren als Iran de overeenkomst wél volledig nakomt. 
Zelfs zonder het verdrag te schenden kan Iran zichzelf erop voorbereiden zijn nucleaire activiteiten te hervatten zodra de cruciale bepalingen van het verdrag zijn verlopen. 
Op dat moment zal er weinig zijn om het land nog in bedwang te houden, behalve het Non-proliferatieverdrag, een vrijwillige overeenkomst die geen straffen voor niet-nakoming kent. 
Het is belangrijk dat de Verenigde Staten (idealiter in samenspraak met andere landen) Iran laten weten dat iedere daad om zichzelf in een positie te manoeuvreren om over vijftien jaar alsnog kernwapens te verwerven niet zal worden getolereerd, hoewel het akkoord dit niet expliciet verbiedt. 
Er zullen opnieuw harde sancties moeten worden ingevoerd bij het eerste teken dat Iran zich voorbereidt op dergelijke stappen na afloop van de JCPOA-periode; ook dat wordt door het akkoord niet expliciet uitgesloten. 
Iran moeten eveneens te horen krijgen dat de VS en hun bondgenoten preventieve militaire actie zullen ondernemen als blijkt dat het land de wereld wil confronteren met een fait accompli. 
De wereld heeft zich vergist toen het Noord-Korea werd toegestaan de kernwapendrempel te overschrijden; diezelfde fout mag nooit meer worden gemaakt. 
Intussen moeten er pogingen worden ondernomen de onrust bij de buren van Iran weg te nemen. Diverse buurlanden zullen in de verleiding komen zich in te dekken tegen een mogelijke opzegging van het verdrag door Iran over vijftien jaar, door een eigen kernwapenprogramma op te zetten. 
Het Midden-Oosten is al nachtmerrie-achtig genoeg zonder de extra risico's die aspirant-kernmachten met zich meebrengen. 
Obama’s bewering dat de overeenkomst “de verspreiding van kernwapens in deze regio heeft tegengehouden” is op z'n zachtst gezegd prematuur. 
Het zal ook van cruciaal belang zijn om het strategische vertrouwen tussen de VS en Israel nieuw leven in te blazen; dit zal een grote prioriteit moeten zijn voor de opvolger van Obama. 
En de VS moeten zo nodig het Iraanse buitenlandse beleid of de behandeling van het eigen volk door Iran ter discussie stellen. 
Niets hiervan sluit een selectieve samenwerking met Iran uit, of dat nu in Afghanistan, Syrië of Irak is, als de belangen maar overeenkomen. 
Toch moet ook hier realisme de boventoon voeren. 
Niet iedereen mag er voetstoots van uitgaan dat het nucleaire akkoord Iran ertoe zal brengen zijn radicalisme te matigen en zijn strategische ambities in te tomen. 
De opkomst van een steeds bekwamer Iran, in plaats van een veranderd Iran, is de komende jaren waarschijnlijk een van de grootste uitdagingen voor het Midden-Oosten, zo niet voor de hele wereld. 

Is Ruslands nationale aard autoritair? 
NEW HAVEN – Door de Russische agressie tegen Oekraïne en de berusting van het Russische publiek in de rechtstreekse overheidscontrole van de nieuwsmedia vragen veel mensen zich af of de Russen een voorkeur hebben voor autoritarisme. 
Dat lijkt een voor de hand liggende vraag. 
Maar uit ervaring heb ik geleerd heel voorzichtig te zijn met het trekken van conclusies over het nationaal karakter uit geïsoleerde gebeurtenissen. 
In 1989, toen de Sovjet-Unie nog bestond, werd ik uitgenodigd voor een economische conferentie in Moskou, gezamenlijk gesponsord door de Sovjet-denktank IMEMO (nu het Primakov Instituut voor de Wereldeconomie en Internationale Betrekkingen geheten) en het Amerikaanse Nationale Bureau voor Economisch Onderzoek. 
Zulke gezamenlijke conferenties maakten deel uit van een historische doorbraak, die het gevolg was van een dooi in de Amerikaans-Russische betrekkingen. 
De Sovjet-economen leken enthousiast over een overgang naar een markteconomie, en het viel mij op hoe openlijk zij met ons spraken tijdens koffiepauzes of bij het avondeten. 
Maar opmerkelijk genoeg gaven de Sovjets op die conferentie uiting aan hun ernstige twijfels dat hun publiek vrije markten ooit zou kunnen toestaan. 
Individuele markthandelingen zouden op de Russen volgens hen als verkeerd, oneerlijk en onduldbaar overkomen. 
Ik ontmoette een van de jongere IMEMO-economen, Maxim Boycko, en was onder de indruk van zijn eerlijkheid en intellect. 
(Hij werd later vice-premier van Rusland en minister van Staatseigendom onder Boris Jeltsin, verliet de Russische regering voordat Vladimir Poetin aan de macht kwam, en kwam onlangs naar de VS, waar hij lector in de economie is geworden aan de universiteiten van Harvard en Brown.) 
We hadden een levendig gesprek. Ik vertelde hem dat ook veel Amerikanen kapitalistische praktijken oneerlijk vinden. 
Liepen de meningen in de twee landen werkelijk zozeer uiteen? 
Het bleek dat niemand daar ooit onderzoek naar had gedaan. 
Maar in 1989 was dat nou juist wél mogelijk geworden. 
We besloten ter plekke een zorgvuldige enquête op te stellen om de opinies over vrije markten te kunnen vergelijken. 
Na een worsteling over vertaalsubtiliteiten en mogelijke externe associaties waardoor de antwoorden van de respondenten beïnvloed zouden kunnen worden, kwamen we uit op een reeks vrijwel identieke vragenlijsten, zowel in het Russisch als het Engels. 
We hielden de enquête (met behulp van de Oekraïense deskundige Vladimir Korobov) in 1990 in New York en Moskou, en publiceerden onze bevindingen in de American Economic Review in 1991 en het IMEMO-tijdschrift MEIMO in 1992. 
De verschillen in opvattingen over vrije markten waarop we stuitten waren dikwijls klein, en het was lastig er harde conclusies uit te trekken in termen van autoritarisme en democratie. 
We vroegen bijvoorbeeld: “Op een feestdag, als er veel vraag is naar bloemen, gaat de prijs meestal omhoog. 
Is het eerlijk als bloemenverkopers de prijs zo laten stijgen?” Zoals de IMEMO-economen voorspelden, vonden de meeste respondenten (66%) in Moskou dit oneerlijk. 
Maar er was een verrassing: de enquête in New York leverde vrijwel identieke resultaten op (68% vond het oneerlijk). 
Daarom besloten we vorig jaar te proberen erachter te komen of er vandaag de dag nog steeds sprake is van dezelfde overeenkomsten tussen Moskou en New York, of dat – gezien de wederopleving van het autoritarisme in het hedendaagse Rusland – de houding tegenover markten negatiever was geworden. 
We hielden in 2015 dezelfde enquête in beide steden. We presenteerden de resultaten op de vergadering van de American Economic Association in januari dit jaar. 
Ten aanzien van de vraag over de bloemen was er in Moskou weinig veranderd (67% zei dat prijsverhogingen op feestdagen oneerlijk waren). 
In New York was de publieke opinie daarentegen wat meer pro-markt geworden (55% zei dat prijsverhogingen oneerlijk waren). 
Boycko en ik besloten bij ons onderzoek in 2015 ook naar de opvattingen over de democratie zelf te kijken. 
Gelukkig vonden we een onderzoek dat in 1990 was uitgevoerd door de politicologen James Gibson, Raymond Duch en Kent Tedin (GDT), die in Moskou – net als wij – vragen hadden gesteld die voorbij gingen aan de slogans uit het verleden, teneinde fundamentele waarden te kunnen peilen. 
Hoewel zij geen vergelijkend onderzoek in New York hadden gedaan, meenden we dat het goed was om dat er in 2015 wél aan toe te voegen. 
Verrassend genoeg ondersteunen de meeste uitslagen over democratische waarden de gedachte niet dat de Russen een voorkeur hebben voor een sterke autoritaire regering. 
GDT vroeg in 1990 bijvoorbeeld of de respondenten het eens waren met de uitspraak “De pers moet wettelijk worden beschermd tegen vervolging door de overheid.” Daar was in 1990 slechts 2% het mee oneens; in 2015 waren aanzienlijk meer Russen het hiermee oneens (20%), wat lijkt te duiden op een afname van de steun voor democratische waarden. 
Maar de echte verrassing bestond uit de resultaten die dezelfde vraag in 2015 in New York opleverde: 27% van de respondenten was het ermee oneens. 
De New Yorkers lijken een vrije pers vandaag de dag minder te steunen dan de Moskovieten! 
Het grootste verschil tussen Moskou en New York deed zich voor bij de stelling “Het is beter in een samenleving met een strakke orde te leven dan mensen zo veel vrijheid te geven dat ze de samenleving kunnen verwoesten.” In 1990 was 67% van de Moskovieten het daarmee eens, en in 2015 76%, terwijl in New York in 2015 slechts 36% hiermee instemde. 
Misschien is dit van belang, maar het is wel een uitzondering – het meest extreme verschil tussen Moskou en New York in ons hele onderzoek. 
Over het geheel genomen verlenen de uitkomsten, ook al zijn er verschillen, geen krachtige steun aan het idee dat er voor recente gebeurtenissen een simpele verklaring is in termen van de verschillen in opvattingen over vrije markten of het autoritarisme. 
Het is verkeerd om Rusland af te schrijven als fundamenteel verschillend van het Westen. 
In 1991 kwamen we tot de slotsom dat de Russische nationale aard geen obstakel was voor de schepping van een markteconomie in Rusland – en we kregen gelijk. 
We hopen nu weer gelijk te hebben, en dat de nationale aard Rusland er niet van zal weerhouden op een dag een werkelijk democratische samenleving te worden. 

De modernisering van de islam 
UPPSALA – Velen in de moslimgemeenschap hebben lange tijd moeite gehad met de Universele Verklaring van de Rechten van de Mens (UDHR) van de Verenigde Naties. 
Deze critici stellen dat de verklaring werd opgesteld door koloniale machten met een lange geschiedenis van flagrante mensenrechtenschendingen en bijdraagt aan de zoveelste poging van een aantal Westerse spelers om hun wil op te leggen aan islamitische landen. 
Islamitische conservatieven en fundamentalisten gaan nog een stap verder en stellen dat geen enkele menselijke inventie de shariawetgeving, die gelijk staat aan het woord van God, kan evenaren – en al helemaal niet kan overtreffen. 
Deze botsing tussen de seculiere mensenrechtenopvattingen van de VN en islamitische religieuze doctrine weerspiegelt het bredere conflict tussen de islam en de moderniteit – een conflict dat bepaalde burgers in islamitische landen, waaronder vrouwen en niet-moslims, bijzonder kwetsbaar maakt. 
Gelukkig bekijkt een nieuwe islamitische denkschool deze vraag op een nieuwe manier, en benadrukt dat de Koran, net zoals elke andere religieuze tekst, geïnterpreteerd moet worden, en dat deze interpretaties naar verloop van tijd kunnen veranderen. 
In werkelijkheid verdedigt de Koran principes als vrijheid, onpartijdigheid, en rechtschapenheid, wat een fundamenteel respect voor het recht en de menselijke waardigheid aangeeft. 
Het probleem, zoals onderstreept door de Iraanse theoloog Mohsen Kadivar, is dat veel gedeelten van de shariawetgeving in verband staan met premoderne sociale structuren, en die vrouwen of niet-moslims dezelfde bescherming ontzeggen die islamitische mannen krijgen. 
Het helpt ook niet, zoals opgemerkt door Abulaziz Sachedina van George Mason’s University, dat het mannen zijn geweest die de heilige teksten van de Koran hebben geïnterpreteerd. 
Dit, in plaats van de ware inhoud van deze teksten, is de oorspronkelijke oorzaak van wettelijke discriminatie tegen vrouwen in islamitische landen. 
De theoloog ayatollah Mohammed Taqi Fazel Meybodi wijst erop dat het islamitische recht op het gebied van straffen – inclusief gruwelijke praktijken als steniging en amputatie – voortkomt uit het Oude Testament. 
Het was dus niet de islam die deze straffen uitvond, ze waren in die tijd gewoonweg de heersende praktijk. 
Al naargelang maatschappijen voortgang maken en zich ontwikkelen moeten de regels en standaarden die ze overzien dit ook. 
Zoals de Iraanse theoloog Mohammed Mojtahed Shabestari van de Universiteit van Teheran benadrukt waren veel van de ideeën geassocieerd met het recht en mensenrechten zoals we die vandaag de dag invullen nog totaal ‘ongedacht’ in de premoderne tijd. 
Maar moslims kunnen dit soort ideeën niet simpelweg blijven afwijzen op de grond dat de mens deze nog niet ontwikkeld had in de tijd dat de Koran geschreven werd. 
Met het verwerpen van gedateerde noties van klassenjustitie, en de erkenning van de vrijheid en waardigheid van alle individuen, gelooft Shabestari dat het mogelijk zal worden om de boodschap van de Koran te vervullen dat er in religie geen dwang zou moeten zijn. 
De religieuze beslissingen van individuen zouden gedreven moeten worden door hun geloofsgevoel, in plaats van hun verlangen hun burgerrechten te behouden. 
Volgens de filosoof Abdolkarim Soroush zou deze scheiding tussen religie en burgerrechten evident moeten zijn. 
Maar interpretaties van het islamitisch recht zijn van oudsher zozeer geconcentreerd geweest op vragen over de verschillende plichten van de mens dat ze dit niet hebben ingezien. 
Voor Soroush echter is iemand zijn mensenrechten onthouden slechts gebaseerd op ‘iemands overtuiging of gebrek aan geloofsovertuiging’ ontegenzeggelijk een ‘misdaad.’ 
De school van islamitisch denken die door deze geleerden (zowel Soennitisch als Sjiitisch) bevorderd wordt, biedt de islam een traject naar de toekomst. 
De volgelingen ervan weten dat de cruciale concepten, overtuigingen, normen, en waarden van de islam in harmonie gebracht kunnen worden met moderne sociale structuren en opvattingen van het recht en de mensenrechten. 
Door manieren hiervoor te adviseren herbevestigen ze de duurzaamheid van de centrale traditie van de islam. 
Om de woorden van de Duitse filosoof Jürgen Habermas aan te halen, creëren ze ‘reddende vertalingen’, waarbij een taal, conceptenapparaat, en sociaal systeem wordt bijgewerkt om de vooruitgang in de menselijke rede te weerspiegelen. 
Zulke reddende vertalingen zijn in de islam al aanzienlijke tijd in opkomst. 
Was het niet de wijlen Iraanse schrijver en filosoof ayatollah Hussein-Ali Montazeri die na tot zijn opvolger te zijn aangewezen in onmin raakte met de opperste leider ayatollah Ruhollah Khomeini over beleid waarvan hij geloofde dat het de fundamentele rechten en vrijheid van het volk aantastte? 
In zijn verdediging van de vrijheid van meningsuiting refereerde Montazeri aan een koranvers dat stelt dat God de mens leerde zichzelf uit te drukken. ‘Hoe kan God aan de ene kant mensen de kunst van de rede leren en deze aan de andere kant beperken?’, zo vroeg hij zich af. 
De heldere conclusie was volgens hem dat ‘niemand veroordeeld zou mogen worden voor godslastering, smaad, of belediging wanneer ze slechts hun mening geven.’ 
Montazeri koos er net zoals de innovatieve islamitische denkers van nu voor om open te blijven staan voor alternatieve interpretaties van de Koran, in plaats van in de val van de geaccepteerde traditie te lopen. 
De reddende vertalingen geboden door deze individuen demonstreren dat moderne mondiale normen zoals de UDHR niet alleen compatibel zijn met de Koran; ze zijn er diep in verzonken. 
De herinterpretatie – of zelfs afwijzing – van antieke regels uit gedateerde sociale structuren betekent geen ondergraving van het woord van God. 
In tegendeel, het bewijst de ware diepte van de heilige teksten van de islam. 

Het inzetten van islamitisch bankieren voor duurzame ontwikkeling 
WASHINGTON, DC – Ruwweg een derde van de mensen die wereldwijd zuchten onder extreme armoede leeft in lidstaten van de Organisatie voor Islamitische Samenwerking (OIS). 
In 21 van die 57 landen heeft minder dan de helft van de bevolking toegang tot adequaat sanitair. 
Vier procent van de kinderen die in deze landen geboren wordt sterft voor zijn vijfde verjaardag. 
Simpel gezegd worstelen veel OIS-landen er ondanks hun grote potentieel mee om ontwikkeling op brede basis te bereiken. 
Voor veel landen is de beruchte ‘grondstoffenvloek’ aan het werk; in andere landen zijn zwak leiderschap en mislukte instituties de schuldigen. 
Het helpt ook niet dat een grote meerderheid (ongeveer 71%) van de 125 miljoen mensen die getroffen worden door conflicten en natuurrampen in OIS-landen wonen. 
Instabiliteit oefent een enorme druk uit op de nationale begrotingen. 
Maar er zijn voor deze landen mogelijkheden. 
In het bijzonder het kapitaal dat zich heeft geaccumuleerd in de financiële systemen van sommige OIS-landen zou een belangrijke rol kunnen spelen in het behalen van hun ontwikkelingsdoelen – vooral als de potentie van islamitisch financieren ten volle benut wordt. 
Islamitisch financieren heeft belangrijke voordelen boven conventionele financiële producten. 
Het verbod op rente en de vereiste dat investeringen verbonden zijn met de reële economie, samen met zijn benadering van gedeelde winsten en verliezen, voegen stabiliteit toe aan de financiële sector. 
Islamitisch bankieren kan ook de financiële inclusie vergroten, omdat het mensen betrekt die, om culturele of religieuze redenen, buitengesloten zijn van het traditionele financiële systeem. 
Dit is wellicht een van de redenen dat het islamitisch bankieren het afgelopen decennium met 10-12% per jaar gegroeid is. 
Als islamitische financiering zijn rol in het revitaliseren en diversifiëren van de economieën van de OIS-landen volledig wil kunnen spelen zullen regeringen belangrijke hervormingen door moeten voeren. 
Bovenaan de lijst staat de behoefte aan sterkere wettelijke instituties die eigendomsrechten beschermen en garanderen dat contracten nagekomen worden. 
Als men wil dat mensen vol vertrouwen hebben in islamitische financiële producten zal bovendien de industrie moeten worden gestandaardiseerd en gereguleerd. 
Ook nationale belastingregimes moeten worden aangepast om discriminatie tegen islamitische financiële instrumenten te voorkomen. 
De Wereldbank Groep werkt met partners samen om deze hervormingen te realiseren. 
Verder heeft deze door de hele regio investeringsprojecten geïntroduceerd die gebruik maken van islamitische financiering. 
De Thesaurie van de Wereldbank heeft een hele reeks islamitische financiële instrumenten uitgegeven, waaronder twee Sukuk (obligaties die tegemoetkomen aan de islamitische stricturen qua rente), die 700 miljoen dollar hebben opgehaald. 
Overeenkomstig heeft de poot voor de private sector van de Bank, de Internationale Financiële Corporatie, de IFC Sukuk Company opgezet, die in 2015 100 miljoen dollar aan trust-certificaten heeft uitgegeven. 
De poot voor politieke risicoverzekering, het Multilaterale Investeringsgarantie Agentschap (MIGA), heeft voorzien in een investeringsgarantie van 427 miljoen dollar die de Sharia in acht neemt voor een infrastructuurproject in Djibouti, en in 450 miljoen dollar aan politieke risicoverzekering voor een telecommunicatie-investering in Indonesië. 
En samen met de Islamitische Ontwikkelingsbank Groep, de Verenigde Naties, en ander donoren heeft de Wereldbank een gezamenlijke faciliteit gecreëerd om de landen die het zwaarst getroffen zijn door instabiliteit te helpen met concessionele financiering, waaronder een islamitisch financieringsinstrument voor Libanon en Jordanië om ze de kosten van het ondersteunen van vluchtelingen uit Syrië te helpen dragen. 
Nieuwe technologieën kunnen een cruciale rol spelen in het meer inclusief maken van financiële systemen, vooral voor groepen die met grote barrières qua toegang te maken hebben. 
Zo heeft 90% van de Syrische vluchtelingen bijvoorbeeld toegang tot smartphones, waardoor ze toegang tot financiële services kunnen krijgen. 
Er moeten inspanningen ondernomen worden om te garanderen dat we het meeste uit dit soort technologieën halen. 
Ten slotte zijn humanitaire doelstellingen. 
Er wordt dan ook al aan gewerkt hoe waqf (charitatieve schenkingen), zakat (de verplichte aalmoezenbelasting), en andere islamitische financiële instrumenten effectief en efficiënt te gebruiken om aan humanitaire behoeften te voldoen. 
Islamitisch bankieren kan hoognodige oplossingen voor de ontwikkelingsuitdagingen van de islamitische wereld bieden. 
Het vermogen om de financiële stabiliteit te vergroten, financiële inclusie te bevorderen, en duurzame ontwikkeling aan te drijven zou een transformationele verandering door de hele regio kunnen veroorzaken. 
Om dit potentieel te realiseren heeft islamitische financiering, net als zijn conventionele tegenhanger, behoefte aan de juiste omstandigheden, gekarakteriseerd door een eerlijk speelveld, een adequaat regelgevend kader, en effectieve partnerschappen. 

Het verband tussen militant islamisme en vaccinscepsis 
LONDEN – Hoe we polio kunnen uitroeien weten we. 
Sinds de jaren tachtig heeft een internationaal vaccinatieprogramma geleid door de Wereldgezondheidsorganisatie (WHO) het virus tot op punt van uitsterven gebracht. 
Waar vroeger jaarlijks een half miljoen mensen door de ziekte gedood of verlamd werden zijn dat er nu nog maar enkele honderden. 
En het zijn geen medische of technische beperkingen die uitroeiing van het virus in de weg staan; het is de politieke weerstand tegen vaccinatieprogramma’s. 
Het is dan ook zo dat de weinige gebieden waar het virus nog steeds weet te overleven zorgwekkende overeenkomsten vertonen. 
95% van de poliogevallen sinds 2012 komt voort uit slechts vijf landen (Afghanistan, Pakistan, Nigeria, Somalië, en Syrië), die allemaal het decor zijn van islamistische opstanden. 
Als we polio uit willen roeien moeten we het verband tussen deze twee zaken weten te doorgronden. 
Islamistische oppositie tegen vaccinatieprogramma’s wordt vaak toegeschreven aan het geloof dat vaccins een Westers complot zijn om schade aan moslims toe te brengen, en dat ze kinderen steriliseren, geïnfecteerd zijn met HIV, of varkensvlees bevatten. 
Het is van belang hier op te merken dat de jihadisten in Syrië en Afghanistan poliovaccinatieprogramma’s grotendeel hebben gesteund. 
Als we het virus willen verslaan moeten we de karikatuur van de moslim als gewelddadige fanaat die tegen Westerse wetenschap is naast ons neerleggen en grondig de verschillende specifieke politieke contexten bestuderen waarin pogingen tot uitroeiing tot nu onsuccesvol zijn geweest. 
In Nigeria bijvoorbeeld komt de animositeit naar vaccinatiecampagnes van het extremistische Boko Haram voort uit een conflict binnen de moslimgemeenschap met wortels in de koloniale tijd, toen Groot-Brittannië noordelijk Nigeria indirect bestuurde door middel van een pro-Britse plaatselijke elite. 
De afstammelingen van deze koloniale elite domineren in de regio nog altijd de provinciebesturen die verantwoordelijk zijn voor implementatie van de vaccinatieprogramma’s. 
Boko Haram’s oppositie hiertegen weerspiegelt een bredere antipathie naar wat het ziet als een corrupte en verwesterde politieke klasse. 
Overeenkomstig hebben pogingen in zuid-Somalië door buitenstaanders om een stabiel centraal bewind te vestigen wrevel richting poliovaccinatieprogramma’s gegenereerd. 
De interventies van de Verenigde naties en de Afrikaanse Unie in Somalië vanaf de vroege jaren negentig werden mede uitgevoerd door troepen uit de Verenigde Staten en de overwegend christelijke buurlanden Kenia en Ethiopië. 
Dit heeft geresulteerd in grote onvrede en de steun voor islamistische militanten aangewakkerd, die door veel Somaliërs gezien worden als het belangrijkste bolwerk tegen buitenlandse inmenging. 
In de afgelopen jaren hebben militanten van al-Shabaab hulpverleners aangevallen, wat het zeer lastig maakt om gezondheidsprojecten in door opstandelingen gecontroleerde gebieden te ondernemen. 
Artsen zonder Grenzen heeft zijn projecten in Somalië bijvoorbeeld in 2013 moeten afblazen. 
In Pakistan komt de tegenstand tegen vaccinatieprogramma’s voort uit het verzet van de Pasthun-gemeenschap tegen de nationale overheid. 
De Pakistaanse Taliban over het algemeen een Pashtun-beweging, geconcentreerd in de semiautonome Federaal Bestuurde Stamgebieden in het noordwesten van het land. 
Dit bergachtige gebied is nooit onder directe Engelse heerschappij gekomen, en de Pashtun hebben zich altijd hevig verzet tegen pogingen van de Pakistaanse staat zijn macht er te vergroten. 
Externe interventies zoals vaccinatieprogramma’s worden hier gezien als voorwendsel voor verdere overheidsinbreuk op Pashtun-gebied. 
De vijandigheid van de Pakistaanse Taliban is verder verhard door de VS-inmenging in het land, inclusief een nep-hepatitisvaccinatiecampagne om voorafgaand aan zijn eliminatie DNA van familieleden van Osama bin Laden te verzamelen. 
Dit heeft voor islamistische militanten bevestigd dat polio-immunisatieprogramma’s een dekmantel voor het verzamelen van informatie ter identificatie van doelwitten voor drone-aanvallen. 
Dat de lokale politiek van meer belang is dan religieuze overtuiging kan gezien worden aan de respons op poliovaccinatieprogramma’s aan de andere kant van de Durandlijn. 
In Afghanistan bestaan de Taliban ook grotendeels uit Pashtun, maar hun houding naar inspanningen tot de uitroeiing van polio is diametraal anders. 
Toen de Taliban Afghanistan regeerden, van 1996 tot 2001, steunden ze vaccinatieprogramma’s, en dit doen ze nog immer; een recente afkondiging van de Taliban drong er bij zijn Moedjahedien op aan om poliohulpverleners ‘van alle nodige steun’ te voorzien. 
Dit verschil reflecteert de verschillende politieke positie van de Pashtun in de twee landen. 
In Afghanistan vormen Pashtun de meerderheid; als gevolg hiervan hebben ze een veel grotere invloed op de nationale politiek dan hun tegenhangers in Pakistan, en bekijken de staat dus met minder achterdocht. 
In Syrië vormt de centrale regering het grootste obstakel voor vaccinatie. 
De weigering van het regime van president Bashar al-Assad om de WHO vaccinatieprogramma’s in door opstandelingen gecontroleerde gebieden uit te laten voeren resulteerde in 2013 meteen in een polio-uitbraak. 
Gematigde oppositiegroepen zoals het Vrije Syrische Leger hebben met hulp van de Turkse autoriteiten en lokale non-gouvernementele organisaties hun eigen vaccinatieprogramma opgezet in gebieden die buiten controle van de Syrische regering vallen. 
Islamistische militanten, inclusief de Islamitische Staat en het al-Nusra front, hebben deze immunisatieprogramma’s eveneens toegestaan te opereren in gebieden onder hun controle, omdat ze niet geassocieerd zijn met het regime van Assad. 
De opstelling die islamistische opstandelingen innemen tegenover poliovaccinatiecampagnes heeft dus minder te maken met anti-Westerse scherpslijperij dan met de specifieke dynamiek van het conflict waarbij ze betrokken zijn. 
Dit brengt belangrijke implicaties met zich mee voor de volksgezondheidpolitiek. 
Alleen dan wanneer de politieke context waarbinnen vaccinatieprogramma’s moeten opereren begrepen wordt zullen zij die zich er aan hebben toegewijd polio uit te roeien slagen. 

Een gele ster voor de Joodse staat? 
PARIJS – De wereld is onlangs getuige geweest van een snelle opeenvolging van pogingen om Israel te delegitimeren. 
Eerder deze maand heeft de CEO van het Franse telecombedrijf Orange op een persconferentie in Caïro verklaard dat het zijn wens is afscheid te nemen van een Amerikaanse partner die te nauwe banden met Israel onderhoudt. 
In mei probeerden Palestijnen de Israëlische voetbalfederatie uit de FIFA te laten zetten. 
En de Britse National Union of Students heeft onlangs een resolutie aangenomen waarin boycots en sancties tegen Israel werden gesteund. 
Intussen wint een campagne om Israëlische producten te weren aan kracht in de Verenigde Staten en Europa. 
En dan zijn er nog de vele artiesten die – in de voetsporen van Brian Eno, Elvis Costello, Vanessa Paradis, Roger Waters en anderen – zich hardop afvragen of ze wel moeten optreden in het “bezette Palestina.” 
Geen van deze ontwikkelingen is op zichzelf van groot belang. 
Maar samen scheppen ze een klimaat – en vormen ze wellicht een waterscheiding. 
En dat is geen toeval. 
Alle recente voorbeelden kunnen min of meer rechtstreeks worden herleid naar de mondiale Boycott, Divestment, and Sanctions (BDS)-beweging, die in 2005 werd opgezet door 171 Palestijnse niet-gouvernementele organisaties. 
Zij bieden dus een goede gelegenheid om degenen die deze campagne steunen te herinneren aan zijn ware aard. 
BDS is zogenaamd een wereldwijde beweging van burgeractivisten, die respect belichaamt voor de wet, de democratie en de mensenrechten. 
Als dat waar is, waarom richt zij zich dan op het enige land in de regio dat is gebaseerd op deze waarden, en dat ze zo goed en zo kwaad als dat is gegaan – en ondanks een bijna zeventig jaar durende staat van oorlog met zijn buurlanden – in grote lijnen trouw is gebleven? 
Hoe kan het dat deze scrupuleuze humanisten niets te melden hebben over de tweehonderdduizend slachtoffers van de Syrische president Bashar al-Assad, de misdaden van de Islamitische Staat, of de massale deportaties van Christenen van de hoogvlakte van Nineveh, om maar een paar hedendaagse gevallen te noemen? 
BDS is een “anti-apartheids”-beweging, luidt het antwoord, die de methoden en geest van de Zuid-Afrikaanse Nelson Mandela heeft overgenomen. 
Dat klinkt fantastisch. 
Maar waarom richt zij zich dan op Israel? 
Met zijn multi-ethnische samenleving – een mengeling van West- en Oost-Europeanen, Amerikanen en Russen, Ethiopiërs en Turken, Koerden, Iraniërs en Arabieren (waarvan er zeventien in het Israëlische parlement zitten) – is Israel precies het tegenovergestelde van een apartheidsstaat. 
In Qatar daarentegen, waar (naast de Saoedische denktanks) de stichtingen resideren die het grootste deel van de financiering van de BDS-beweging voor hun rekening nemen, bestaat 95 procent van de beroepsbevolking uit Aziatische non-burgers die onder omstandigheden die aan slavernij doen denken moeten werken binnen het kafala-systeem, dat nauw verwant is aan de apartheid. 
Misschien is het doel het onder druk zetten van Israel om een vredesregeling met de Palestijnen te sluiten, wat beslist enige tegemoetkoming aan Qatar waard is. 
In dat geval is het alleen wel een merkwaardige vredesstrategie, die louter druk uitoefent op één van de oorlogvoerende partijen en die, in plaats van de invloed te versterken van de vele Israëli's die vóór onderhandelingen zijn, een collectieve straf oplegt in de vorm van buitensluiting uit de gemeenschap van volkeren. 
Er is maar één echte formule voor de vrede, en iedereen weet dat. 
Die formule, die is vastgelegd in de Oslo Akkoorden, is de twee-staten-oplossing. 
Je hoeft alleen maar de verklaringen van Omar Barghouti, Ali Abunimah en andere pleitbezorgers van de BDS-beweging te lezen om te zien dat deze oplossing precies is wat zij niet willen. 
Zij geven de voorkeur aan een “één-staat-oplossing” (de term die Abunimah gebruikt) – onder een Palestijnse vlag, wel te verstaan. 
Is dit slechts een detail dat rustig kan worden genegeerd, op grond van het feit dat BDS zich “louter” op de bezette gebieden richt, de Joodse nederzettingen die daar gebouwd worden, en de goederen die de kolonisten produceren? 
Dat is een ander zoethoudertje. 
Ook op dit punt volstaat het de oprichtingsverklaring van de beweging van 9 juli 2005 te lezen, waarin staat dat een van haar “drie doelstellingen” de “bescherming” is van de “rechten van Palestijnse vluchtelingen om naar hun huizen en bezittingen terug te keren, zoals uitgestippeld in VN-resolutie 194.” 
Feitelijk en juridisch zou dat neerkomen op het vestigen op dit grondgebied van een nieuw Arabisch land dat zeer waarschijnlijk binnen korte tijd een etnische schoonmaak zou ondergaan waardoor het judenfrei zou worden. 
En, tenslotte: hoe kan ik me ervan weerhouden degenen wier geheugen net zo vol gaten zit als hun denken eraan te herinneren dat het idee van een boycot van Israel niet zo nieuw is als het lijkt? 
Het is feitelijk ouder dan de Joodse staat zelf, en is op 2 december 1945 voortgekomen uit een besluit van de Arabische Liga, die destijds geen tijd verloor om zich op dat besluit te beroepen om de resolutie van de Verenigde Naties om twee staten te stichten te verwerpen. 
Tot de pleitbezorgers van dit briljante idee behoorden Nazi-oorlogsmisdadigers die zich in Syrië en Egypte hadden gevestigd, waar zij hun nieuwe meesters leerden hoe zij Joodse winkels en bedrijfjes moesten markeren. 
Een vergelijking is geen betoog. 
En de betekenis van een slogan kan niet volledig worden afgeleid uit zijn genealogie. 
Maar woorden hebben een geschiedenis, net als debatten, en het is beter die geschiedenis te kennen als we willen voorkomen dat de lelijkste momenten ervan zich herhalen. 
De waarheid is dat de BDS-beweging niets anders is dan een sinistere karikatuur van de anti-totalitaire en de anti-apartheidsstrijd. 
Het is een campagne waarvan de instigatoren geen ander doel kennen dan het discrimineren, delegitimeren en zwart maken van een Israel dat in hun geest nooit is opgehouden een gele ster te dragen. 
Tegen activisten die te goeder trouw zijn, maar zich in de luren hebben laten leggen door de dubbelhartige verklaringen van de beweging, wil ik alleen maar zeggen dat er te veel nobele doelen zijn die steun nodig hebben om je te laten strikken door een twijfelachtige ambitie. 

Klimaatverandering aan de basis 
OUAGADOUGOU – Burkina Faso ligt in het centrum van de Sahel, wat betekent dat het een van ’s werelds kwetsbaarste landen is als het om klimaatverandering gaat. 
De boeren weten er misschien weinig over de fysieke oorzaken van de opwarming van de aarde, maar ze kennen wel de gevolgen; niet in het minst de grote variatie in regenval, van droogte tot overstromingen, die leidt tot misoogsten, de erosie van weilanden en voedselcrises. 
Als resultaat hiervan wint het concept van duurzame landbouw al jaren terrein, zowel internationaal als in Burkina Faso. 
Het begrip komt aan bod in het politieke debat en is een sleutelbenadering geworden van de mondiale landbouwontwikkeling. 
Duurzaamheid is nu zelfs een drijvende kracht geworden in de landbouw, en net zo belangrijk als productiviteit dat was in de vorige decennia. 
Het concept duurzame landbouw is onlosmakelijk verbonden aan dat van duurzame ontwikkeling, voor het eerst omschreven in 1987 als een model voor economische groei ‘dat tegemoetkomt aan de behoeftes van het heden, zonder de mogelijkheden van toekomstige generaties om aan hun eigen behoeftes te voldoen in gevaar te brengen’. 
Duurzame landbouw wordt gedefinieerd als een type landbouw dat garandeert dat interne en externe hulpbronnen zo efficiënt mogelijk gebruikt en geconserveerd worden, dat ecologisch houdbaar is (het verbetert het milieu in plaats van dat het beschadigt) en economisch levensvatbaar is met redelijke winsten op landbouwinvesteringen. 
Een nauwkeurige analyse van beide definities leidt ons tot de conclusie dat er geen duurzame ontwikkeling mogelijk is zonder duurzame landbouw. 
En in Burkina Faso komt duurzame ontwikkeling dan ook, zoals het hoort, prominent voor het in ontwikkelingsbeleid en -strategie van het land. 
In 2012 nam Burkina Faso het Nationaal Beleid voor Duurzame Ontwikkeling aan, wat een cruciaal middel is geworden om de visie uiteengezet in de Strategie voor Versnelde Groei en Duurzame Ontwikkeling te realiseren. 
Deze visie beschrijft ‘een productieve economie die de groei versnelt, de levenstandaard verhoogt, de leefomgeving en -omstandigheden verbetert en beschermt door middel van wijs en efficiënt bestuur’. 
Alle belanghebbenden in de landbouwsector in Burkina Faso delen een breed engagement aan duurzame landbouw. 
De nationale conferentie van de Algemene Vergadering voor Landbouw en Voedselveiligheid die werd gehouden in november 2011 omarmde de volgende doel: ‘In 2025, zullen boerderijen modern, concurrerend en duurzaam zijn en stuwen ze de groei. 
Dit zal gebaseerd zijn op familieboerderijen en efficiënte landbouwbedrijven en zal garanderen dat alle burgers toegang hebben tot het voedsel dat ze nodig hebben om gezonde, actieve levens te leiden.’ Het doel van Burkina Faso’s Nationale Programma voor Plattelandsgebieden is eveneens om ‘op een duurzame manier bij te dragen aan voedsel- en voedingsveiligheid, aan een sterke economische groei en het verminderen van armoede.’ 
Een andere beproefde landbouwmethode in Burkina Faso is het geïntegreerde management van de productie. 
Het doel is om de productiviteit van kleine boeren op een duurzame manier te vergroten en ze uit te rusten met de kennis die en het begrip dat ze nodig hebben om efficiënt te opereren terwijl de menselijke gezondheid en het milieu gerespecteerd worden. 
Dit beleid heeft voor een gedragsverandering in het beheer van natuurlijke hulpbronnen en het gebruik van landbouwmiddelen zoals pesticides gezorgd. 
Duurzame landbouw heeft de landbouwsector ten goede veranderd. 
Hier en elders is het de sleutel tot ons vermogen om met klimaatverandering om te gaan en weerstand op te bouwen tegen voedsel- en voedingsonveiligheid, omdat deze de aarde respecteert en op de lange termijn veel effectiever is dan industriële landbouw. 
Bovendien herwaarderen duurzame methodes de waarde van kleine door families bestierde boerenbedrijven die, in landen als Burkina Faso, bijna de gehele binnenlandse voedselvoorziening produceren. 
Maar landen als Burkina Faso kunnen de klimaatverandering niet in hun eentje aanpakken. 
Ook is dit niet hun taak: droogte en overstromingen hier en elders komen grotendeels voort uit klimaatonevenwichtigheden veroorzaakt door industriële activiteiten die broeikasgassen voortbrengen. 
We zijn slachtoffers van een fenomeen dat hoofdzakelijk door ontwikkelde landen veroorzaakt wordt; een fenomeen dat onze eigen ontwikkeling tegenhoudt. 
Als we de definitie van duurzame ontwikkeling serieus willen nemen, moeten degenen die verantwoordelijk zijn voor deze situatie ook meehelpen, vooral door het bijdragen aan de aanpassingskosten waarmee landen zoals Burkina Faso nu te maken hebben. 

Geruststelling en vastberadenheid in Oost-Azië 
WASHINGTON, DC – Nu de territoriale spanningen tussen China en veel van zijn buurstaten langs de Oost- en Zuid-Chinese Zee aanhouden, hebben de Verenigde Staten behoefte aan een meer vastomlijnde regionale strategie. 
Amerika moet tegelijkertijd zijn eigen belangen dienen, zijn bondgenootschappelijke verplichtingen nakomen en contraproductieve confrontaties of zelfs conflicten uit de weg gaan. 
Dat zal moeilijk zijn, vooral omdat het niet duidelijk is wiens aanspraken op allerlei betwiste eilanden en rotspunten moeten worden erkend, en de VS niet van plan zijn een oplossing op te leggen. 
Tegelijkertijd moeten de VS hun strijdkrachten moderniseren als antwoord op nieuwe uitdagingen – in het bijzonder de opkomst van China. 
Naarmate China geavanceerde precisiewapens ontwikkelt om een zogenoemde 'anti-access/area-denial'-capaciteit op te bouwen (waarmee het luchtruim kan worden beschermd tegen indringers als robotvliegtuigjes of 'drones') moeten de VS bedenken hoe te reageren op de toenemende kwetsbaarheid van bases en zeestrijdkrachten in de regio. 
Er is geen makkelijk antwoord op deze uitdagingen. 
Nodig is een genuanceerde aanpak, zoals wij die hebben neergelegd in ons nieuwe boek Strategic Reassurance and Resolve. 
Onze benadering is een aanpassing van Amerika's traditionele 'engage but hedge'-strategie, waarbij de VS en hun bondgenoten gebruik maken van economische, diplomatieke en soms militaire instrumenten om China prikkels te geven om vreedzaam te groeien, terwijl er een stevige militaire capaciteit achter de hand wordt gehouden voor het geval dit soort betrokkenheid weinig succes blijkt op te leveren. 
Het probleem is dat 'hedging' doorgaans wordt uitgelegd als het in stand houden van een overweldigende Amerikaanse militaire superioriteit. 
Maar de ontwikkeling en aankoop door China van geavanceerde wapens, waaronder zeer doelgerichte antischeepsraketten, maakt het onwaarschijnlijk dat de VS de nu al tientallen jaren durende onschendbaarheid van zijn strijdkrachten in de regio overeind kunnen houden, inclusief het vermogen om ongestraft in de nabijheid van China's grenzen te opereren. 
Gezien de Chinese geschiedenis van kwetsbaarheid voor buitenlandse interventies zouden eenzijdige Amerikaanse pogingen om een overweldigende offensieve superioriteit te behouden alleen maar tot een steeds verder destabiliserende wapenwedloop leiden. 
Sommige Amerikaanse strategen bepleiten een grotendeels technologische oplossing voor dit dilemma. 
Hun benadering, een concept genaamd 'Air-Sea Battle,' houdt een mix in van defensieve en offensieve instrumenten om de nieuwe uitdagingen het hoofd te bieden die voortvloeien uit de proliferatie van precisiewapens. 
Officieel is het concept van de 'Air-Sea Battle' volgens het Pentagon niet gericht tegen een specifiek land. 
Het Iraanse bezit van precisiewapens – en een veel vijandiger relatie met Amerika – zou bijvoorbeeld als rechtvaardigingsgrond kunnen dienen voor de nieuwe Amerikaanse initiatieven ten aanzien van de omgang met de toenemende kwetsbaarheden. 
Maar het is duidelijk China, dat de middelen heeft om een geloofwaardige 'anti-access/area-denial'-strategie te ontwikkelen, dat de Amerikaanse militaire planners de meeste zorgen baart. 
Sommige voorstanders van het 'Air-Sea Battle'-concept stellen tactische preventieve aanvallen voor op raketlanceerinstallaties, radars, commandocentra en misschien ook luchtbases en onderzeeboothavens. 
Bovendien zouden veel van die aanvallen moeten worden uitgevoerd met op Amerikaans grondgebied geplaatste langeafstandswapens, en niet met wapens die worden ingezet vanaf schepen of het grondgebied van regionale bondgenoten, omdat deze langeafstandswapens zelf minder kwetsbaar zouden zijn voor preventieve aanvallen. 
Helaas houdt de onderliggende logica van het 'Air-Sea Battle'-concept ernstige risico's van misrekeningen in – te beginnen met de naam. 
'Air-Sea Battle' is duidelijk een concept dat gericht is op strijd. 
Hoewel de VS zeker behoefte hebben aan oorlogsplannen, moet het land er tevens voor hoeden China en zijn regionale partners de boodschap te zenden dat in zijn nieuwste militaire strategie het afschrikkingsconcept voornamelijk is gebaseerd op het vermogen een oorlog snel en beslissend te winnen door grootschalige escalatie aan het begin van een conflict. 
Het 'Air-Sea Battle'-concept roept herinneringen op aan de 'Air-Land Battle'-strategie die de NAVO eind jaren zeventig en begin jaren tachtig introduceerde om de toenemende Sovjetdreiging in Europa het hoofd te bieden. 
Maar China is niet de Sovjet-Unie, en in de Amerikaanse betrekkingen met China moeten de echo's van de Koude Oorlog vermeden worden. 
'Air-Sea Operations' zou een veel betere benaming zijn voor een effectievere aanpak. 
Van zo'n doctrine zouden geheime oorlogsplannen deel kunnen uitmaken, maar zij zou zich vooral moeten richten op een veel bredere reeks van 21ste-eeuwse maritieme activiteiten. Bij een deel daarvan zou ook China kunnen worden betrokken (zoals bij de continue patrouilles tegen piraterij in de Golf van Aden en sommige militaire oefeningen in de Pacific). 
Bovendien mogen oorlogsplannen niet afhankelijk zijn van vroegtijdige escalatie, met name als het gaat om strategische doelen op het Chinese vasteland en elders. 
Als er schermutselingen uitbreken over een betwist eiland of een betwiste waterweg, moeten de VS een strategie hebben die een gunstige oplossing mogelijk maakt, zonder dat er meteen een totale oorlog hoeft uit te breken. 
In de bredere context van de Chinees-Amerikaanse relaties kan zelfs een 'overwinning' in geval van een dergelijk treffen kostbaar zijn, omdat er een Chinese militaire opbouw door kan worden uitgelokt die ten doel heeft bij toekomstige schermutselingen tot een andere uitkomst te leiden. 
De VS en hun bondgenoten hebben daarentegen behoefte aan een bredere reeks antwoorden die hen in staat stelt effectieve maatregelen te nemen die in verhouding staan tot de zaken waar het om gaat – maatregelen die een bereidheid demonstreren om aanzienlijke kosten op te leggen zonder meteen een contraproductieve escalatie te veroorzaken. 
Op dezelfde manier heeft de Amerikaanse militaire moderniseringsagenda behoefte aan evenwicht. 
Het reageren op de dreiging die uitgaat van China's groeiende arsenaal geavanceerde wapens vergt geen grote uitbreiding van de Amerikaanse langeafstandsaanvalsmogelijkheden. 
In feite zou dit onvermijdelijk leiden tot het scheppen van prikkels voor Amerikaanse oorlogsplanners om de nadruk te leggen op preventieve opties bij hun indammingsplannen, die ten koste gaan van de dagelijkse aanwezigheid van Amerikaanse strijdkrachten in gebieden in de buurt van China, waar ze een forse bijdrage leveren aan de instandhouding van de afschrikking. 
En er zou een krachtige prikkel voor de Chinese oorlogsplanners van uitgaan om de 'anti-access/area-denial'-mogelijkheden van hun eigen land verder te ontwikkelen. 
De aanhoudende Amerikaanse betrokkenheid bij de regio vereist dat het land de les van de Koude Oorlog ter harte neemt: geen technologische oplossing zal volledige onschendbaarheid kunnen garanderen. 
Economische en politieke maatregelen, en een aanhoudende Amerikaanse militaire aanwezigheid, zouden effectiever zijn dan een pure afhankelijkheid van offensieve escalatie als de VS zich genoodzaakt zouden zien om Chinese acties het hoofd te bieden die gewichtige Amerikaanse belangen bedreigen. 
Het zich verlaten op het vermogen het Chinese vasteland aan te vallen om de vrijheid van scheepvaart te verdedigen en bondgenootschappelijke verplichtingen in Oost-Azië na te komen, zou de Chinese leiders in de verleiding kunnen brengen de Amerikaanse bereidheid te testen om Los Angeles in de waagschaal te stellen ter verdediging van de Senkaku Eilanden. 
Voor een evenwichtiger Amerikaanse strategie, gericht op de verbetering van de regionale stabiliteit, is een afgewogen combinatie van onverzettelijkheid en geruststelling nodig, en een militaire positie die een weerspiegeling vormt van deze mix. 
Dit zou de VS de beste kans bieden de Chinese leiders tot een meer coöperatieve benadering te verleiden van de territoriale geschillen van de regio. 

Europa moet het internet vrij laten 
BRUSSEL – Veel Europese politici steken de loftrompet over het internet. 
Helaas klinkt hun verheven retoriek dikwijls nogal hol. 
Terwijl ze oproepen tot een krachtige digitale agenda pleiten dezelfde politici, gesteund door protectionistische belangen in eigen land, er vaak voor een halt toe te roepen aan de 'ontwrichting' die het internet veroorzaakt door strikte nieuwe regels in te voeren. 
Zulke 'dubbelspraak' is misplaatst. 
Als Europa in de 21e eeuw wil bloeien, moeten de nieuw gekozen Europese leiders een positieve pro-internet-agenda omarmen. 
Dat betekent het ondertekenen van digitale vrijhandelsovereenkomsten en het creëren van een echte gemeenschappelijke Europese digitale markt uit de 28 afzonderlijke nationale jurisdicties die vandaag de dag de toon zetten. 
Reeds lang achterhaalde copyright- en licentiewetten zullen moeten worden herzien. 
Nieuwe privacyregels moeten de burgers beschermen en de innovatie bevorderen; oproepen voor verplichte 'datalocalisatie' (gegevensopslag op één bepaalde – nationale – plek) en lokale versies van het internet moeten worden weerstaan. 
Als zij wordt uitgevoerd kan deze omvangrijke digitale agenda bieden wat Europa na de financiële crisis het hardst nodig heeft: economische groei. 
Volgens de OESO is het internet nu verantwoordelijk voor 13% van de economische productie in de VS. 
Ieder type bedrijvigheid hangt nu af van de digitale economie. 
Met een paar muisklikken zijn kleine bedrijfjes die Poolse antiek, traditionele Beierse klederdracht en Spaanse schoenen verkopen uit hun thuismarkt gebarsten om klanten over de hele wereld te bedienen. 
Door het internet de vrije teugel te geven kan het krap bij kas zittende Europa nieuwe banen scheppen zonder nieuwe schulden op zich te laden. 
Uit cijfers van de Europese Commissie blijkt dat de nieuwe Europese beroepsbevolking van de zogenoemde 'app-economie' zal groeien van 1,8 miljoen werknemers in 2013 naar 4,8 miljoen in 2018, terwijl de omzet verdrievoudigt tot €62 mrd. 
We weten ook dat werknemers voor zo'n 90% van alle banen in 2020 over enige vaardigheden zullen moeten beschikken op het terrein van de informatie- en communicatietechnologie. 
Voor dergelijke successen is het nodig dat het verzet van de grote bedrijven op de Europese markt wordt gebroken en dat nieuwkomers worden omarmd in plaats van tegengehouden. 
Op grond van de huidige verbrokkelde regels van de Europese Unie moeten bedrijven afzonderlijke toestemming aanvragen om op ieder van de 28 nationale markten te mogen handelen. 
Zelfs grote bedrijven als Apple en Google doen er jaren over om lokale winkels te openen en nieuwe producten en diensten te lanceren. 
De groei van kleine Europese innovators als Spotify is gedwarsboomd. 
Veel nieuwe diensten die het ons mogelijk maken van alles te ruilen, huren of delen, zoals taxiritten en tweedehands haute couture, hebben moeite hun levensvatbaarheid aan te tonen. 
Internet-sceptici kunnen ook de potentieel transformatieve transatlantische vrijhandelsgesprekken, die vorig jaar met veel fanfare van start zijn gegaan, frustreren. 
Een steeds groter handelsvolume heeft de vorm aangenomen van bits en bytes die over het internet stromen. 
Uit een nieuw onderzoek van McKinsey blijkt dat de handel in digitale, kennisintensieve goederen vandaag de dag al 50% uitmaakt van de totale mondiale grensoverschrijdende handelsstromen – en dat deze handel minstens 1,3 maal zo snel groeit als andere handelsvormen. 
Als de huidige trends aanhouden, kan het volume van zulke goederen in 2025 zijn verdrievoudigd. 
Toch spreken veel Europeanen over het opleggen van draconische privacy of data-localisatieregels als voorwaarde voor het ondertekenen van een nieuw vrijhandelsverdrag. 
Zulke eisen zouden diametraal in strijd zijn met de fundamentele beginselen van het internet – een frictieloze, grenzeloze toegang tot informatie. 
Net als Rusland en China zou Europa worden buitengesloten van de rest van het mondiale internet, omdat nieuwe diensten die geen Europese datacentra kunnen bouwen niet van de grond zouden kunnen komen. 
In deze context vertegenwoordigt de recente uitspraak van het Europese Hof van Justitie een aanzienlijk gevaar. Deze uitspraak erkent een “recht om te worden vergeten” – en eist dus van Google om indien gewenst informatie over iemand, zelfs als die informatie op legale wijze is verkregen, te verwijderen. 
Door iedere zoekdienst, inclusief die van universiteitsbibliotheken, verplicht te stellen het vinden van legale informatie moeilijk te maken, dreigen we de deur te openen naar grootschalige particuliere censuur. 
Ook het mededingingsbeleid van de EU wordt door dergelijke onbedoelde gevolgen bedreigd. 
Europese beleidsmakers overwegen regels die van internetplatforms als app stores, sociale netwerken, zoekmachines en ecommerce-sites eisen dat ze aan bepaalde publiekelijk gespecificeerde criteria voldoen voor het bereiken van economische, sociale of politieke doelen. 
Zulke regels, zo wordt betoogd, zouden het ontstaan van Europese internetplatforms vergemakkelijken en de gebruikers 'open access' garanderen. 
In feite kunnen deze maatregelen echter nieuwe drempels voor nieuwkomers opwerpen, waardoor de marktleiders hun positie kunnen verstevigen en de innovatie wordt ondermijnd. 
Internetmarkten worden gekenmerkt door dramatische veranderingen. 
Kijk maar hoe snel Facebook MySpace heeft overvleugeld op het gebied van sociale netwerken, of hoe Apple de markt voor smartphones op zijn kop heeft gezet – of hoe er voortdurend nieuwe diensten en markten bij komen. 
Twitter heeft niemand opzij gedrukt, maar vult bestaande communicatievormen aan en concurreert met ze. 
In tegenstelling daarmee blijft het Europese mededingingsonderzoek zich maar voortslepen. 
Het heeft tien jaar geduurd voordat er een schikking met Microsoft werd getroffen; het zou wel eens net zo lang kunnen duren met Google. 
Tegen die tijd is de internetomgeving misschien wel onherkenbaar veranderd. 
De Europese autoriteiten moeten vermijden de digitale vooruitgang aan banden te leggen. 
De Europese consument moet online songs kunnen kopen, video's kunnen bekijken en welke producten dan ook kunnen kopen, en het Europese bedrijfsleven moet volledig kunnen profiteren van de gigantische interne markt van de EU. 
Het is niet alleen verstandig het internet te laten bloeien; het kan ook helpen het tanende geloof van de Europese kiezers in het Europese project nieuw leven in te blazen. 

Kan Japan er weer bovenop komen? 
CAMBRIDGE – De recente beslissing van de Japanse premier Shinzo Abe om het beleid van monetaire stimulering drastisch uit te breiden, een BTW-verhoging uit te stellen en midden december vervroegde verkiezingen te houden hebben ertoe geleid dat zijn land weer voorop gaat in een intensief gevoerd beleidsdebat. 
Het probleem is eenvoudig: hoe kunnen vergrijzende geavanceerde economieën hun groei na een financiële crisis nieuw leven inblazen? 
De oplossing is helaas niet zo simpel. 
Het is nu duidelijk dat de eerste ronde van de hervormingen van Abe – die bekendstaan als 'Abenomics' – er niet in zijn geslaagd duurzame inflatie op te leveren. 
De hoop op een voortgaand herstel heeft nu plaatsgemaakt voor twee opeenvolgende kwartalen van negatieve groei. 
De vraag is of 'Abenomics 2.0' de Japanse economie weer op het pad naar hernieuwde voorspoed zal weten te zetten. 
Mijn eigen idee is dat de 'drie pijlen' van Abenomics 1.0 in principe het juiste beoogden: alle denkbare monetaire maatregelen om de inflatie aan te jagen, een ondersteunend begrotingsbeleid en structurele hervormingen om de groei op de langere termijn te stimuleren. 
Maar hoewel de centrale bank onder gouverneur Haruhiko Kuroda zich aan de afspraken heeft gehouden, schoten de twee andere 'pijlen' van Abenomics tekort. 
Er is geen vooruitgang van betekenis geboekt als het gaat om hervormingen van de aanbodzijde, vooral niet inzake de kernkwestie van hoe de beroepsbevolking uit te breiden. 
Met een vergrijzende en slinkende bevolking moet de Japanse regering manieren zien te vinden om meer vrouwen aan het werk te krijgen, oudere Japanners ertoe over te halen langer aan het werk te blijven, en een gezinsvriendelijk arbeidsbeleid te ontwikkelen. 
Bovenal moet Japan een vriendelijker omgeving worden voor immigranten. 
Er is wel wat beweging geweest op het punt van de immigratie. 
In paniek geraakt door de naderende deadline van de Olympische Zomerspelen van 2020 in Tokio, is de regering erin geslaagd de import van buitenlandse bouwvakkers over de streep te trekken (hoewel het besluit wel door een zestal ministeries moest worden goedgekeurd). 
Maar over het geheel genomen is de vooruitgang traag geweest. 
Japan heeft heel hard meer verpleegsters en bejaardenverzorgers nodig voor zijn vergrijzende bevolking, maar de bureaucratische en politieke weerstand tegen immigratie is diepgeworteld. 
Toen ik mijn Japanse academische vrienden voor het eerst vragen begon te stellen over Abe's hervormingen van de aanbodzijde van de economie, zeiden ze: “Maak je geen zorgen, die komen er wel.” 
Dat kun je alleen maar hopen. Zonder structurele hervormingen, vooral van de arbeidsmarkt, kan Abenomics op de langere termijn niet slagen. 
De timing van de BTW-verhoging van in april dit jaar (van 5% naar 8%) was eveneens ongelukkig. 
Het zou niet makkelijk zijn geweest voor Abe om die maatregel uit te stellen, omdat hij al vaststond op grond van een brede politieke afspraak die was overeengekomen vóórdat hij aan het bewind kwam. 
Maar de regering had een agressiever stimuleringsbeleid kunnen voeren om de kortetermijneffecten van de verhoging te compenseren. 
In plaats daarvan hebben twee opeenvolgende kwartalen van negatieve groei ontmoedigende psychologische gevolgen gehad. 
Het is waar dat de inzinking deels gezichtsbedrog is, want de eraan voorafgaande bloei werd veroorzaakt door de inspanningen van de Japanse huishoudens om de BTW-verhoging vóór te zijn door hun aankopen van duurzame consumentengoederen te vervroegen – een nuance die verloren lijkt te zijn gegaan in het publieke debat. 
Maar de indruk blijft bestaan dat Abenomics er tot nu toe niet in geslaagd is de deflatie een halt toe te roepen. 
Het is zonder meer waar dat de buitensporige staatsschuld van Japan en de ondermaatse pensioenvoorzieningen een groot probleem zijn; slechts de meest roekeloze en onbehouwen Keynesianen zouden de autoriteiten adviseren deze factoren te negeren. 
Op dit moment zijn de risico's louter denkbeeldig, omdat de rente op staatsobligaties met een looptijd van tien jaar nog geen 0,5% bedraagt. 
Maar zeggen dat de Japanse schuldenlast irrelevant is, is hetzelfde als zeggen dat een hedgefonds met veel geleend geld volledig veilig is: de risico's zijn misschien niet direct waarneembaar, maar ze zijn er wel degelijk. 
Denk er maar eens aan wat zou kunnen gebeuren als de Bank of Japan erin zou slagen het publiek ervan te overtuigen dat de inflatie op de langere termijn gemiddeld 2% zal gaan bedragen. 
Zou de rente op tienjarige staatsobligaties dan nog steeds 0,5% zijn? 
En wat als andere factoren – bijvoorbeeld een scherpe daling van de groei op de opkomende markten – zouden leiden tot een scherpe stijging van de reële rente in de wereld, of tot een stijging van de risicopremies op Japanse staatsobligaties? 
In beginsel zou Japan zulke schokken kunnen doorstaan zonder hoge inflatie of andere extreme maatregelen, maar het is dwaasheid om de kwetsbaarheid van het land te ontkennen. 
Een hedgefonds kan eenvoudigweg ophouden te bestaan, maar een groot land natuurlijk niet. 
Uit begrotingsoverwegingen is een uiteindelijke BTW-verhoging onvermijdelijk, en Japan moet natuurlijk niet wachten totdat internationale beleggers gaan twijfelen aan zijn wilskracht. 
Het probleem schuilt in de timing en de tactiek. 
Het uitstellen van de nieuwe BTW-verhoging lijkt een goed compromis tussen het verder opvoeren van het stimuleringsbeleid en het behoud van de geloofwaardigheid op de langere termijn. 
Maar dit brengt ons terug bij de dieper liggende problemen van Japan. 
Beleid dat zich louter bezighoudt met de vraag zal niet volstaan om nog eens twee verloren decennia te voorkomen, en al helemaal niet om twee 'gouden decennia' in te luiden. 
De demografische neergang was een belangrijke oorzaak van de in 1992 begonnen financiële crisis in Japan en van de lange malaise die daarop volgde. 
Japan is nog steeds een rijk land, maar in termen van het reële inkomen per hoofd van de bevolking staat het nu lager op de ranglijst dan veel andere geavanceerde economieën – inclusief die van Engeland, op grond van sommige maatstaven – en véél lager dan die van de Verenigde Staten. 
De ervaringen van Japan houden belangrijke lessen in voor Europa; de belangrijkste daarvan is dat stimuleringsbeleid, ook al is dit op de korte termijn nodig om de vraag aan te jagen, niet in staat is structurele tekortkomingen op de lange termijn aan te pakken. 
Als Abenomics 2.0 er niet in slaagt diepgaande structurele hervormingen te bewerkstelligen, zal het beleid geen beter lot beschoren zijn dan Abenomics 1.0. 

De hervorming van Frankrijk 
PARIJS – Voor het einde van dit jaar zal het Franse parlement een samenhangende hervorming doorvoeren van de oudedagsvoorzieningen. Deze is van cruciaal belang, niet alleen om de Franse overheidsfinanciën een gezonde en duurzame basis te geven, maar ook om het vertrouwen in de eurozone in 2014 en daarna te schragen. 
Bovendien is de manier waarop de hervorming wordt doorgevoerd net zo belangrijk als de maatregelen zelf. 
Frankrijk heeft een gunstiger demografische ontwikkeling dan de meeste andere Europese landen. 
Niettemin waren er extra inspanningen nodig om het pensioenstelsel met maatregelen ter grootte van één procent van het bruto binnenlands product (bbp) te verstevigen. 
De lengte van de periode van verplichte premieafdrachten zal daarom geleidelijk worden verhoogd naar 43 jaar in 2035. 
Deze maatregelen kunnen op brede aanvaarding van het publiek rekenen omdat ze eerlijk zijn: zowel gepensioneerden als werkenden zullen een bijdrage leveren, evenals bedrijven en huishoudens. 
Ook met financiële en sociale behoeften is rekening gehouden, terwijl de negatieve punten van het huidige systeem zijn aangepakt, ten gunste van vrouwen, mensen voor wie pensioenbreuk dreigt, mensen die zeer zware arbeid verrichten en gepensioneerden met lage inkomens. 
Het belangrijkste is dat er voor het eerst een hervorming van de oudedagsvoorzieningen in Frankrijk is doorgevoerd in voortdurend overleg met de werkgeversorganisaties en de vakbonden. 
Veel mensen hadden een hoogoplopend conflict verwacht, maar in plaats daarvan heerste er een sfeer van constructieve onderhandelingen. 
Met andere woorden, de sleutel tot succes heeft bestaan uit gerechtigheid, evenwichtigheid en sociale dialoog. 
In september zei een leidende functionaris van de Europese Unie over een voorgestelde maatregel: “Dit is een hervorming-Franse stijl!” 
Sommigen in Europa denken dat de enige goede hervorming er een is die pijn doet. 
Dat is niet mijn visie: ja, modernisering is nodig in de context van een veranderende wereld, maar hoeft geen verdeeldheid te zaaien. 
Europa staat voor de uitdaging vooruitgang te boeken zonder uiteen te vallen. 
Dit betekent dat de Europese burgers een nieuw gevoel van hoop en mogelijkheden moeten krijgen. 
Frankrijk heeft actief bijgedragen aan de stabilisering van de eurozone door structurele vooruitgang te bevorderen, zoals de inrichting van een Europese bankenunie. 
We moeten ook de sociale cohesie op het continent versterken. 
Dat is het hele doel van de op solidariteit gebaseerde integratie, waartoe is opgeroepen door president François Hollande. 
De herziening door de Europese Raad deze maand van de richtlijn die van toepassing is op werknemers die tijdelijk in een andere lidstaat van de EU te werk worden gesteld, is een goed begin. 
Maar we moeten verder gaan. 
De instelling van een minimumloon in de hele EU zou een krachtig signaal zijn aan de burgers dat Europa een sociale realiteit is. 
In Frankrijk is mijn regering, na jaren van dalingen van de export, aan de slag gegaan met een stoutmoedige strategie om de concurrentiekracht van ons land te herstellen. 
Dit jaar hebben we een vermindering van de sociale lasten doorgevoerd die uiteindelijk, in 2016, zal uitkomen op ongeveer één procent van het bbp. 
Frankrijk is ook begonnen met ambitieuze hervormingen om het dualisme op de arbeidsmarkt terug te dringen, en werkgevers meer flexibiliteit en werknemers meer zekerheid te bieden. 
Bovendien is de aanstaande hervorming van de oudedagsvoorzieningen de bekroning van achttien maanden van belangrijke stappen in de richting van een evenwichtige begroting, waardoor de effectiviteit van de overheidsuitgaven is toegenomen, terwijl onze prioriteiten gefinancierd blijven worden: onderwijs, de overgang naar een minder koolstof-intensieve economie, werkgelegenheid, gezondheidszorg en veiligheid. 
Onze inspanningen zijn zonder weerga geweest en hebben geleid tot een terugdringing van het begrotingstekort met 1,5% van het bbp in 2012, 1,7% van het bbp in 2013 en naar schatting 0,9% van het bbp in 2014. 
Tegen 2015 zal de terugdringing van het begrotingstekort helemaal te danken zijn aan kostenbesparingen. 
Hoewel we tijdens deze periode op een noodsituatie moesten reageren, hebben we ons vermogen niet geofferd om in de toekomst nóg meer hervormingen door te voeren. 
Het eerherstel van de sociale dialoog als instrument waarmee consensus op de langere termijn kan worden bewerkstelligd, vertegenwoordigt een diepgaande culturele verschuiving die veel goeds belooft voor dergelijke inspanningen. 
Veel van deze inspanningen werpen al vruchten af: een samenhangende hervorming van het beroepsonderwijs, een raamwerk voor de aanvaarding van nieuwe energiebronnen, en – niet in de laatste plaats – een herziening van ons belastingstelsel ten faveure van de schepping van banen en groei. 
Uiteindelijk zullen we worden beoordeeld op basis van de economische doelmatigheid en sociale billijkheid van onze hervormingen. 
Het is onze taak aan te tonen dat we in staat zijn de overheid te hervormen, publieke diensten van hoge kwaliteit voor iedereen te leveren – bijvoorbeeld in het onderwijs en in de gezondheidszorg – tegen een redelijke prijs, en de overheidsuitgaven onder controle te brengen, zodat we de belastingen kunnen verlagen zonder de schuldvermindering in de wielen te rijden. 
Het is mijn ambitie om een “nieuw Frans model” in het leven te roepen, dat duurzame solidariteit centraal stelt, waarbij alle burgers zich ervan bewust zijn wat zij de anderen verschuldigd zijn. 
Zo'n model – waarin de overheid particuliere initiatieven ondersteunt en probeert de grote economische en ecologische transities van onze tijd te versoepelen – biedt kansen voor iedereen, terwijl het zich baseert op de kracht van collectieve actie. 
Het is dankzij deze waarden, en dankzij het acute bewustzijn van wat je met individuele en collectieve kracht gezamenlijk kun bereiken, dat Frankrijk altijd de noodzakelijke middelen heeft gevonden voor de wederopbouw en modernisering. 
Door te proberen trouw te zijn aan onszelf en open naar de wereld, zullen we onze stem in Europa en daarbuiten laten klinken. 

Waarom Bill Gates het bij het verkeerde eind heeft 
NEW YORK – In zijn recensie van het met fouten gevulde en gedateerde boek van Nina Munk neemt Bill Gates op een vreemde manier afstand van zijn rigoureuze benadering van metingen en evaluatie die het onschatbare werk van zijn stichting definieert. 
Hij accepteert eenvoudigweg de aanname van Munk dat het Milennium Villages Project (een ontwikkelingsproject dat loopt in meer dan 20 Afrikaanse landen) mislukt is. 
In werkelijkheid bloeit het echter. 
Deze naïviteit roept vragen op. 
Het boek van Munk gaat alleen maar over een fractie van het eerste halve jaar van een project van 10 jaar en slechts over 2 van de 12 dorpen. 
En ze heeft nooit ‘voor langere tijd in de Millennium Villages gewoond’. 
Munk bracht in werkelijkheid een gemiddelde van rond de 6 dagen per jaar (ongeveer 36 dagen in 6 jaar) door met het bezoeken van de dorpen en gewoonlijk voor zo’n 2 tot 3 dagen. 
Bovendien kwam ze tot dit verhaal als reporter van het tijdschrift Vanity Fair, zonder enige training of ervaring in volksgezondheid, landbouwkunde, economie of Afrikaanse ontwikkeling. 
Wat erger is is dat de observaties van Munk vaak op zijn zachtst gezegd enorm lijken te zijn overdreven voor een dramatisch effect. 
Denkt Bill Gates nou echt dat ik bepaalde gewassen heb gepromoot zonder me er zorgen over te maken of er een markt voor was, of dat ik geen nationale belastingen in overweging heb genomen in mijn voortdurende advies aan regeringsleiders? 
Bovendien werden de landbouwstrategieën en keuzes in het MVP geleid door Afrikaanse landbouwkundigen, waaronder de beste van Afrika, die vaak nauw samenwerkten met Bill’s eigen landbouwstaf van de Alliance for a Green Revolution in Africa (AGRA). 
Bill zal blij zijn om te horen dat het MVP volgend jaar passendc en professioneel zal worden geëvalueerd; op tijd voor de afronding ervan (en aan het eind van de Milleniumdoelen in 2015). 
De beoordeling zal gebaseerd worden op de zeer omvangrijke data die het afgelopen decennium verzameld zijn en op uitgebreide nieuwe enquêtegegevens die in 2015 verzameld zullen worden. 
Bovendien zal de evaluatie vergelijkingen bevatten met gebieden die om de Millennium Villages heen liggen. 
Ik hoop zelfs dat de Bill & Melinda Gates Foundation zal helpen het gedetailleerde, onafhankelijk geleide enquêtewerk zal helpen uit te voeren dat nodig is voor een volledige evaluatie van dit complexe project. 
En laat me nog meer goed nieuws brengen, gebaseerd op de gedetailleerde gegevens over de gezondheidsvoorziening aan de gemeenschap, morbiditeit (ziekte), en sterfte die het MVP maandelijks verzamelt. 
De sterftecijfers zijn scherp gedaald in de Millennium Villages. 
Het huidige bewijs, dat volgend jaar in groter detail onderzocht zal worden, suggereert zelfs dat het gedurfde doel van het reduceren van sterftecijfers bij kinderen beneden de 5 jaar tot onder de 30 doden per 1000 geboortes al is bereikt of binnen bereik is tegen 2015 en tegen opmerkelijk lage kosten voor het zorgsysteem. 
Onlangs bezocht een van de leidinggevenden van de Gates Foundation het terrein van de Millennium Village in noordelijk Nigeria. 
Daarna bevestigde hij persoonlijk aan mij dat hij en zijn team diep onder de indruk waren van wat ze hadden gezien van het Millennium Village zorgsysteem in werking. 
Dus laat mij deze mogelijkheid nemen om de uitdaging die ik aan Bill heb gedaan te herhalen. 
Hij mag elk landelijk district in Afrika uitkiezen en ons team zal met de lokale gemeenschappen samenwerken met gebruik van de Millennium Villages zorgbenadering om de sterfte onder de 5 jaar te reduceren tot onder de 30 per 1000 (een niveau dat typisch is voor veel landen met middeninkomens) tegen kosten voor de zorgsector van slechts 60 dollar per persoon. 
En we zullen dit doen in 5 jaar of minder. 
Dat succes zou Bill en anderen denk ik de opmerkelijke waarde van het investeren in goedkope zorgsystemen op het platteland die de ontwerpprincipes van het Millennium Village Project volgen helpen erkennen. 
Tot slot is het, gegeven zorgen gedeeld door Bill over de duurzaamheid en schaalbaarheid van het MVP, geen klein bier dat gastregeringen grote voorstanders zijn van de aanpak. 
De leiders van deze regeringen hebben de Millennium Villages bijna tien jaar lang dag in dag uit gezien. 
Ze stellen hun eigen geld en beleid achter uitgebreide implementatie van de gidsprincipes van het MVP. 
Nigeria heeft de MVP concepten bijvoorbeeld gebruikt voor het aanbieden van zorg en onderwijsservices op nationale schaal in alle van de 774 lokale bestuurseenheden van het land. 
Regeringen door de hele regio hebben meer dan 100 miljoen dollar financiering bij de Islamitische Ontwikkelingsbank genomen om de MVP projecten zelf op te schalen. 
Ongeveer een dozijn landen benaderen nu of hebben het Millennium Village Project al benaderd om te helpen hun eigen Millennium Villages te beginnen. 
En het Pan African Youth Leadership Network, de jongeren van Afrika zelf, hebben onlangs de Millennium Village in Senegal bezocht en gevraagd om de steun van het MVP om de technieken en strategie van het Millennium Village Project in hun eigen landen en regio’s uit te breiden. 
Deze verspreiding van de Millennium Village aanpak door Afrika laat zien dat Afrikaanse politieke en gemeenschapsleiders de methoden, strategieën en systemen van het MVP zeer bruikbaar vinden om de armoede in landelijk Afrika te bestrijden. 
Het boek van Nina Munk is achterhaald en mist het punt. 
Ik nodig Bill Gates uit om een of meer Millennium Village sites te bezoeken op een volgende trip naar Afrika om uit eerste hand te zien waarom de aanpak van zo’n praktisch belang is over het hele continent. 

Hoe antwoorden we op Ebola? 
NEW YORK – De gruwelijke Ebola-epidemie in minstens vier West-Afrikaanse landen (Guinee-Bissau, Liberia, Sierra Leone en Nigeria) vraagt niet alleen om noodmaatregelen om de uitbraak te stoppen; hij schreeuwt ook om het heroverwegen van sommige basisaannames over de mondiale volksgezondheid. 
We leven in een tijdperk van opduikende en opnieuw de kop opstekende besmettelijke ziekten die zich snel kunnen verspreiden door mondiale netwerken. 
Daarom hebben we een mondiaal ziektebeheersingssysteem nodig dat in overeenstemming is met die realiteit. 
Gelukkig ligt zo een systeem binnen handbereik als we er op de juiste manier in investeren. 
Ebola is meest recente van vele epidemieën in de afgelopen jaren, waaronder ook AIDS, SARS, H1N1, H7N9 en anderen vallen. 
AIDS is de dodelijkste van deze moordenaars en heeft sinds 1981 bijna 36 miljoen levens gekost. 
Natuurlijk zijn er nog grotere en meer plotselinge epidemieën mogelijk, zoals de influenza-epidemie van 1918 tijdens de Eerste Wereldoorlog, die 50-100 miljoen levens eiste (veel meer dan de oorlog zelf). 
En alhoewel de SARS-uitbraak in 2003 bedwongen kon worden, met minder dan 1000 doden, stond de ziekte op het punt om verschillende Oost-Aziatische economieën diep te verstoren, inclusief die van China. 
Er zijn vier cruciale feiten over Ebola en de andere epidemieën die we moeten begrijpen. 
Ten eerste zijn de meeste opkomende besmettelijke ziekten zoönoses, wat betekent dat ze beginnen in dierenpopulaties, met soms een genetische mutatie die de sprong naar mensen mogelijk maakt. 
Ebola is misschien overgebracht door vleermuizen, HIV/AIDS ontstond bij chimpansees, SARS kwam waarschijnlijk van civetkatten die op dierenmarkten in zuid-China verkocht werden en griepvarianten zoals H1N1 en H7N9 ontstonden uit genetische recombinaties onder wilde en boerderij dieren. 
Nieuwe zoönotische ziektes zijn onvermijdelijk wanneer de mens nieuwe ecosystemen binnendringt (zoals voormalige afgelegen bosgebieden), de voedselindustrie creëert meer voorwaarden voor genetische recombinatie en de klimaatverandering verstoort natuurlijke habitatten en interacties tussen soorten. 
Ten tweede; als een nieuwe besmettelijke ziekte verschijnt zal zijn verspreiding door luchtvaart, schepen, megasteden en de handel in dierlijke producten waarschijnlijk extreem snel gaan. 
Deze epidemische ziektes zijn tekenen van de globalisatie en onthullen door hun kettingreactie van dood en verderf hoe kwetsbaar de wereld is geworden voor de voortdurende beweging van mensen en goederen. 
Ten derde zijn de armen de eersten om er onder te lijden en degenen die het zwaarst getroffen worden. 
De armen op het platteland leven het dichtste bij de besmette dieren die de ziekte als eerste overbrengen. 
Ze jagen en eten vaak bushmeat, wat ze kwetsbaar maakt voor besmetting. 
Arme vaak analfabete mensen zijn over het algemeen niet bewust van hoe besmettelijke ziekten (en vooral onbekende ziekten) over worden gebracht, wat het veel waarschijnlijker maakt dat ze besmet worden en dat ze anderen te besmetten. 
Bovendien worden hun verzwakte immuunsystemen vanwege gebrekkige voeding en gebrek aan toegang tot basale gezondheidszorg makkelijker getroffen door infecties die beter doorvoede en behandelde mensen kunnen overleven. 
En ‘gedemedicaliseerde’ omstandigheden, met weinig tot geen zorgprofessionals om qua volksgezondheid een passend antwoord te geven op een epidemie (zoals de isolatie van besmette mensen, het opsporen van contacten, toezicht etc.) maken de uitbraken nog ernstiger. 
Tot slot lopen de vereiste medische reacties, waaronder diagnostiek en effectieve medicatie en vaccins, onvermijdelijk achter op de opkomende ziekten. 
In ieder geval moeten zulke middelen constant vernieuwd worden. 
Dit vereist innovatieve biotechnologie, immunologie en uiteindelijk bio-modificatie om op grote schaal een antwoord uit de industrie te creëren (zoals in het geval van grote epidemieën miljoenen doses vaccins of medicijnen). 
De AIDS-crisis bijvoorbeeld maakte tientallen miljarden dollars vrij voor onderzoek en ontwikkeling (en een zelfde mate van substantieel engagement van de farmaceutische industrie) om levensreddende antiretrovirale medicijnen te produceren op een mondiale schaal. 
Toch leidt elke doorbraak onvermijdelijk tot de mutatie van het pathogeen, wat eerdere behandelingen minder effectief maakt. 
Er bestaat geen eindoverwinning, alleen maar een constante wedloop tussen de mensheid en ziekte-veroorzakende intermediairs. 
Dus is de wereld klaar voor Ebola, een nieuwe dodelijke griep, een mutatie van HIV die de overdracht van de ziekte zou kunnen versnellen, of de ontwikkeling van nieuwe voor meerdere medicijnen resistente vormen van malaria of andere pathogenen? 
Het antwoord is nee. 
Alhoewel de investeringen in de volksgezondheid na 2000 aanzienlijk groter zijn geworden, wat heeft geleid tot opmerkelijke successen in de strijd tegen AIDS, TBC en Malaria is er recent relatief tot de behoefte een duidelijk tekort geweest in de mondiale uitgaven aan volksgezondheid. 
Donorlanden die erin falen om te anticiperen en reageren op nieuwe en bestaande uitdagingen hebben de World Health Organization onderworpen aan een slopende beperking van het budget, terwijl de financiering van het Global Fund to Fight AIDS, Tubercolosis en Malaria ver achter is gaan lopen qua de fondsen die ze nodig hebben om de oorlog tegen deze ziekten te winnen. 
Hier volgt een korte lijst van wat er urgent moet gebeuren. 
Om te beginnen moeten de Verenigde Staten, de Europese Unie, de Golfstaten en Oost-Aziatische landen een flexibel fonds oprichten onder leiding van de WHO om de huidige Ebola-uitbraak te bevechten, waarschijnlijk op een startniveau van 50-100 miljoen dollar, afhankelijk van de verdere ontwikkelingen. 
Dit zou een snelle reactie voor de volksgezondheid kunnen faciliteren die in overeenstemming is met de directe uitdaging. 
Ten tweede zouden donorlanden zowel het budget en mandaat van het Global Fund snel moeten uitbreiden zodat het een mondiaal gezondheidsfonds voor lagelonenlanden wordt. 
Het belangrijkste doel zou zijn om de arme landen te helpen om basale gezondheidszorgsystemen op te zetten in elke sloppenwijk en landelijke gemeenschap, een concept dat bekend staat als Universal Health Coverage (UHC). 
Dit is het meest urgent in Sub-Sahara Afrika en Zuid-Azië, waar de gezondheidsomstandigheden en extreme armoede het ergste zijn en te voorkomen en te controleren besmettelijke ziekten om zich heen blijven slaan. 
In het bijzonder zouden deze regio’s een nieuw kader van gemeenschaps-zorgwerkers moeten trainen, geoefend in het herkennen van ziekteverschijnselen, het houden van toezicht, het doen van diagnoses en het geven van de juiste behandelingen. 
Voor slechts 5 miljard dollar per jaar zou het mogelijk zijn om te verzekeren dat goed getrainde gezondheidswerkers aanwezig zijn in elke Afrikaanse gemeenschap om te voorzien in levensreddende interventies en om effectief te reageren op gezondheidsnoodgevallen zoals Ebola. 
Ten slotte moeten landen met hoge inkomens er mee door gaan om adequaat te investeren in het monitoren van mondiale ziekten, in de capaciteiten van de WHO om actie te ondernemen en in levensreddend biomedisch onderzoek, dat consistent enorme voordelen voor de mensheid heeft geboden afgelopen eeuw. 
Ondanks krappe nationale begrotingen zou het roekeloos zijn om ons overleven op het fiscale hakblok te leggen. 

De subsidieval 
CAMBRIDGE – Bijna nooit staat een goed economisch beleid zo haaks op een goed politiek beleid als bij de subsidies voor voedsel en energie. 
De kwestie van de onbetaalbare subsidies is nu urgent voor drie van 's werelds belangrijkste nieuwe leiders: de Egyptische president Abdel Fattah el-Sisi, de Indonesische president Joko “Jokowi” Widodo en de Indiase premier Narendra Modi. 
Sisi treedt de noodzaak om de subsidies terug te dringen beter tegemoet dan verwacht mocht worden. 
Modi doet het daarentegen slechter dan verwacht – waardoor zelfs een langverwachte overeenkomst van de Wereldhandelsorganisatie (WTO) in gevaar komt. 
In het geval van Jokowi is het nog te vroeg om er iets definitiefs over te zeggen. 
In juli heeft Sisi voor elkaar gekregen wat weinig leiders in Noord-Afrika of het Midden-Oosten hebben gepresteerd: hij heeft de al lang bestaande brandstofsubsidies gekortwiekt en de prijzen met 41-78% laten stijgen. 
Verrassend genoeg heeft dit tot weinig protesten geleid. 
Het Egyptische programma van voedselsubsidies, dat ruim $5 mrd per jaar kost, is ook dringend aan hervorming toe. 
De broodprijs is zó laag gehouden dat brood vaak als diervoer wordt gebruikt. 
Vroegere pogingen om dergelijke subsidies in Noord-Afrikaanse landen te verlagen hebben vaak onrust veroorzaakt en zelfs regeringen ten val gebracht. 
Maar de regering-Sisi lijkt ook op dit punt vooruitgang te boeken. 
De broodsubsidies zijn al met 13% verlaagd. 
Sisi had weinig keus. 
Zelfs mét de subsidiekortingen kijkt de huidige regering het komende begrotingsjaar aan tegen een tekort van 10% van het bbp (tegen 14% zonder subsidies). 
Toch hadden weinigen verwacht dat Sisi, die aan het bewind kwam in fragiele politieke omstandigheden, sneller in beweging zou komen dan Modi, die werd verkozen met een verbluffende grote meerderheid op een golf van hoop over verreikende economische hervormingen. 
In Indonesië zal Jokowi, die zijn ambt in oktober zal opnemen, een lange geschiedenis van brandstofsubsidies erven die – met $21 mrd per jaar (ofwel 20% van de overheidsuitgaven) - het land zich niet langer kan veroorloven. 
De aftredende president Susilo Bambang Yudhoyono heeft een eerste moedige stap gezet door de brandstofprijzen een jaar geleden te verhogen. 
De adviseurs van Jokowi zijn vóór het afbouwen van de resterende subsidies, en hij heeft al onomwonden gezegd dat hij van plan is dit geleidelijk, over een periode van vier jaar, te doen. 
Economen verzetten zich vol vertrouwen tegen subsidies op basisproducten omdat de agrarische en de energiemarkten de neiging hebben het ideaal van perfecte concurrentieomstandigheden te benaderen, met een groot aantal consumenten aan de vraagzijde en producenten aan de aanbodzijde. 
Waar de concurrentie te wensen over laat is meestal de overheid, en niet zozeer een of ander particulier monopolie, de reden. 
Critici van de 'onzichtbare hand' van de markt wijzen erop dat particuliere markten op een aantal manieren kunnen falen als ze aan zichzelf worden overgelaten. 
Inkomensongelijkheid en milieuomstandigheden zijn bijvoorbeeld twee van de meest voorkomende rechtvaardigingen voor overheidsingrijpen. 
Wat opvalt aan de voedsel- en brandstofsubsidies is dat ze vaak worden gepropageerd uit naam van het milieu of de gelijkheid, terwijl ze doorgaans weinig bewerkstelligen om deze doelen te bereiken, en dikwijls het tegenovergestelde effect hebben. 
Nog geen 20% van de Egyptische voedselsubsidies komt ten goede aan de armen. 
In de meeste landen profiteert de middenklasse van de benzinesubsidies, terwijl de armen gaan lopen of het openbaar vervoer nemen. 
In India gaat nog geen 0,1% van de plattelandssubsidies voor LPG naar de amste 20%, terwijl 52,6% naar de rijkste 20% gaat. 
Wereldwijd komt veel minder dan 20% van de brandstofsubsidies ten goede aan de armste 20% van de bevolking. 
Voedsel- en energiesubsidies kunnen ook leiden tot ontwrichting van het overheidsbeleid, zoals de regering van Modi, die heeft geprobeerd de Indiase landbouwsubsidies te beschermen, heeft aangetoond. 
Haar veto ten aanzien van een compromis over een akkoord met de WTO heeft de belangrijkste vooruitgang in de multilaterale handelsonderhandelingen van de afgelopen tien jaar getorpedeerd. 
Landbouwsubsidies trachten soms consumenten te bevoordelen ten koste van de producenten, vooral in de arme landen, maar soms ook producenten ten koste van de consumenten, vooral in de rijke landen. 
Het beleid van India probeert beide doelen te verwezenlijken. 
Als gevolg daarvan heeft India het voor elkaar gekregen tegen kunstmatig lage prijzen graanrantsoenen ter beschikking te stellen van de consumenten, terwijl het land tegelijkertijd te kampen heeft met overtollig aanbod, omdat de boeren hoge prijzen betaald krijgen. 
(De boeren worden ook ondersteund met elektriciteits-, water en mestsubsidies, wat ten koste gaat van het milieu). 
De overheid heeft grote voorraden rottende rijst en tarwe gekocht, terwijl het beperkte aanbod dat beschikbaar is voor consumenten wordt verdeeld op manieren die van corruptie getuigen en niet overeenkomen met het uitgesproken doel van het helpen van de armen. 
De regering wil graag vasthouden aan haar subsidies en voorraden. 
Maar zij weet dat dit in strijd is met de WTO-regels. 
Niet in staat een permanente verandering van deze regels te bewerkstelligen heeft Modi zijn veto uitgesproken over de langverwachte Trade Facilitation Agreement van de WTO. 
Als er eenmaal sprake is van subsidies, zijn deze buitengewoon lastig weg te krijgen. 
Als de wereldprijzen voor basisproducten stijgen, zoals dat het afgelopen decennium wel vaker het geval is geweest, zullen burgers die eraan gewend zijn dat de binnenlandse prijzen door de markt worden bepaald waarschijnlijk makkelijker aanvaarden dat overheidsfunctionarissen hen niet tegen de schok kunnen beschermen. 
Maar mensen die eraan gewend zijn dat de regering de prijzen voor voedsel en energie vaststelt, zullen de overheid ter verantwoording roepen. 
Dat is een goede reden om helemaal niet aan zulke subsidies te beginnen. 
Maar het betekent niet per se dat als die subsidies er eenmaal zijn, een slimme politicus er ook aan moet vasthouden. 
Als het alternatief voor het optrekken van de prijzen tekorten of rantsoenen zijn, zullen boze demonstranten zich wellicht sowieso laten gelden. 
De tijdrekkende leider zal waarschijnlijk ook geen voordeel behalen als de steeds groter wordende discrepantie uiteindelijk een nog grotere prijsstijging afdwingt wanneer het echt niet anders meer kan. 
Idealiter kunnen andere, efficiëntere manieren om de inkomens aan de onderkant van de piramide te steunen worden toegepast op het moment dat de subsidies voor voedsel en energie worden gekort. 
De ontwikkelingslanden hebben veel geleerd over efficiënte overdrachtsmechanismen, van beleidsvernieuwingen als de voorwaardelijke geldinjecties van het Mexicaanse Progresa-Oportunidades programma of het Braziliaanse Bolsa Família, en van technologische innovaties als het Indiase Unique Identification systeem. 
Maar in landen waar pas aanpassingen plaatsvinden als ze door een begrotingscrisis worden afgedwongen, kan er wel eens geen geld meer voor dit soort overdrachten zijn om de pijn te verzachten. 
De slimme politicus doet er waarschijnlijk goed aan onplezierige aanpassingen bekend te maken zodra hij zijn ambt gaat bekleden. 
Jokowi en Sisi lijken voor deze aanpak te hebben gekozen. 
Modi is ondanks zijn grote mandaat van de kiezers en de hype over marktgezinde hervormingen tot nu toe tekort geschoten. 

We moeten Corbynomics serieus nemen 
LONDEN – De noodzaak van bezuinigingen is in Groot-Brittannië zo'n standaardonderdeel van de conventionele wijsheid geworden, dat iedereen in het publieke leven die het waagt om dit in twijfel te trekken wordt afgedaan als een gevaarlijke linkse rakker. 
Jeremy Corbyn, de huidige favoriet om de nieuwe leider van de Britse Labour Party te worden, is het jongste slachtoffer van dit koor van minachting. 
Sommige van zijn standpunten zijn onverdedigbaar. 
Maar zijn opmerkingen over het economisch beleid zijn niet dwaas en verdienen het beter te worden onderzocht. 
Corbyn heeft twee alternatieven voorgesteld voor het huidige Britse bezuinigingsbeleid: een Nationale Investeringsbank, die van geld moet worden voorzien door belastingvoordelen voor de particuliere sector af te schaffen; en iets wat hij 'people’s quantitative easing' ('kwantitatieve versoepeling voor het volk') noemt – in een notendop: een infrastructuurprogramma dat de regering financiert door geld te lenen van de Bank of England. 
Het eerste idee is extreem noch nieuw. 
Er zijn al een Europese Investeringsbank, een Scandinavische Investeringsbank, en nog veel meer van dat soort banken, die allemaal van geld worden voorzien door staten of groepen staten, met als doel de financiering van speciale projecten, door op de kapitaalmarkten te lenen. 
De noodzaak van dit soort instellingen vloeit voort uit wat de grote socialistische theoreticus Adam Smith de verantwoordelijkheid van de staat heeft genoemd voor het 'in het leven roepen en houden' van 'publieke werken en instellingen' die, hoewel ze zeer profijtelijk zijn voor de samenleving, particuliere ondernemingen geen winst opleveren. 
Met andere woorden: de staat moet altijd een investeringsfunctie hebben. 
Het delegeren van die functie naar een speciale instelling kan voordelen hebben voor de presentatie van de openbare rekeningen. 
De specifieke economische omstandigheden van vandaag de dag bieden een tweede reden voor de oprichting van een Nationale Investeringsbank. 
Als er sprake is van een inzinking, of als zoiets zelfs maar dreigt, wordt een groter dan normaal deel van de particuliere besparingen in contanten achter de hand gehouden, of in het meest in de buurt komende equivalent daarvan (staatsobligaties met een ultrakorte looptijd). 
Een Nationale Investeringsbank zou deze 'onproductieve besparingen' productief kunnen maken door obligaties uit te geven voor infrastructuurontwikkeling. 
Door het bieden van een kleine premie ten opzichte van gewone staatsobligaties zouden zulke obligaties waarschijnlijk aantrekkelijk zijn voor langetermijnbeleggers zoals pensioenfondsen, die anders worden geconfronteerd met een nulrente of zelfs met een negatief reëel rendement. 
Met een fiscale investering van €21 mrd zal de Europese Investeringsbank bijvoorbeeld beleggingen financieren die in 2017 een waarde van minstens €315 mrd vertegenwoordigen. 
'People’s quantitative easing' is een minder orthodoxe – en interessantere – versie van dit idee. 
Op grond van een conventioneel programma van kwantitatieve versoepeling koopt de centrale bank staatsobligaties van banken of bedrijven, en hoopt zij dat het extra geld dat op die manier in omloop komt de particuliere bestedingen zal aanjagen. 
Maar uit onderzoek blijkt dat een groot deel van dit geld naar speculatieve activiteiten gaat, waardoor zeepbellen dreigen te ontstaan, in plaats van dat het voor productieve doeleinden wordt aangewend. 
Een alternatief zou zijn het nieuwe geld van de centrale bank rechtstreeks te verdelen onder woningbouwcoöperaties, gemeenten en nationale of regionale investeringsbanken – allemaal organisaties die in staat zijn infrastructuurprojecten uit te voeren. 
Dit is wat Corbyn voorstelt. 
Dit idee van de monetaire financiering van begrotingstekorten (lenen bij de centrale bank in plaats van op de obligatiemarkten) heeft een eerbare reputatie. 
In een lezing voor de Cass Business School in februari 2012 heeft Adair Turner, voormalig voorzitter van de Britse Financial Services Authority, het te berde gebracht als verder lenen op de markten politiek of financieel onmogelijk zou zijn. 
Het voorstel van Corbyn zou – anders dan orthodoxe monetaire financiering – de nationale schuld niet laten stijgen, wat een groot voordeel is. 
Orthodoxe kwantitatieve versoepeling – laten we het 'monetisering één' noemen – moet uiteindelijk worden teruggedraaid, waarbij via belastingheffing het geld wordt binnengehaald om de staatsobligaties die in handen zijn van de centrale bank mee af te lossen. 
Het vooruitzicht van toekomstige belastingverhogingen kan mensen ertoe aanzetten een deel van het nieuwe geld achter de hand te houden, in plaats van het uit te geven. 
Onorthodoxe kwantitatieve versoepeling ('monetisering twee') vermijdt dit probleem, omdat de leningen van de centrale bank niet zullen worden terugbetaald; de bezittingen van de centrale bank dekken de staatsschuld. 
Dat is de reden waarom dit niet a priori moet worden uitgesloten. 
Er is een sterk argument voor 'monetisering twee' in de eurozone, die wordt geconfronteerd met nulgroei en deflatie. 
Hoewel het programma van kwantitatieve versoepeling dat in januari door de Europese Centrale Bank werd onthuld voornamelijk uit de aankoop van staatsobligaties bestaat, zal de ECB ook schuldpapieren aankopen van de Europese Commissie en de Europese Investeringsbank – sleutelelementen van 'monetisering twee'. 
Dit geld zal dus bijdragen aan de financiering van infrastructurele investeringen. 
Maar de Britse economie, die momenteel met bijna 3% op jaarbasis groeit, heeft nu nauwelijks nog een of ander programma van kwantitatieve versoepeling nodig. 
De regering kan genoeg lenen op de obligatiemarkten, tegen een rente van bijna nul. 
Het uitbesteden van deze leenmogelijkheid aan een Nationale Investeringsbank is louter een manier om aan te geven dat iedere vorm van extra geld lenen voor investeringen zal worden aangewend, en niet voor het dekken van de huidige uitgaven. 
Er zijn twee sterke argumenten voor het in het leven roepen van zo'n instelling in Groot-Brittannië. 
In de eerste plaats is het aandeel van de particuliere investeringen in het bbp nog steeds niet terug op het niveau van 11% van vóór de crisis. 
Dit duidt erop dat beleggers weinig vertrouwen hebben in de duurzaamheid van het herstel. 
In de tweede plaats biedt een door de staat geleid investeringsprogramma – afhankelijk van het mandaat dat de instelling mee zal krijgen – een manier om de Britse economie weer in evenwicht te brengen, en van particuliere speculatieve activiteiten op het spoor te zetten van langetermijninvesteringen in duurzame groei, met de nadruk op de Midlands en het noorden van Engeland. 
Kortom, het is een manier om het probleem van “particuliere rijkdom en publieke ellende” aan te pakken, dat John Kenneth Galbraith al in de jaren vijftig heeft onderkend. 
Corbyn moet worden geprezen en niet worden gehekeld voor zijn inspanningen om deze serieuze kwesties rond de rol van de staat en de beste manieren om de activiteiten daarvan te financieren onder de aandacht van het publiek te brengen. 
Het feit dat hij wordt gekapitteld omdat hij dit doet is een illustratie van de gevaarlijke zelfgenoegzaamheid van de hedendaagse politieke elites. 
Miljoenen in Europa hebben terecht het gevoel dat de huidige economische orde niet in hun belang is. 
Wat zullen zij doen als hun protesten eenvoudigweg genegeerd worden? 

Voedsel voor iedereen 
LONDEN – Met voedselprijzen die de laatste tien jaar verdubbeld zijn, is voedselzekerheid terug op de internationale agenda. 
Hoe kan de wereld meer produceren om de volgende miljard mensen te voeden? 
Hoe kan de landbouwopbrengst verhoogd worden? 
Wat is de beste manier om aquacultuur te ontwikkelen? 
Helaas gaat deze focus op het aanbod voorbij aan de helft van het probleem. 
De wereld produceert al meer dan twee maal het aantal calorieën dat de menselijke populatie nodig heeft. 
Een geschatte 1/3e van de mondiale voedselproductie wordt verspild. 
In arme landen gaat er voedsel verloren door inadequate opslag en hiaten in de aanvoerlijnen (bijvoorbeeld een gebrek aan koeling), in rijke landen gaat er ook voedsel verloren in de aanvoerlijnen en consumenten gooien veel voedsel weg. 
Bovendien is het in veel gevallen de armoede, en niet het gebrek aan voedsel dat er op de markt is, die honger en gebrek aan voedingstoffen veroorzaakt. 
Miljoenen mensen kunnen zich eenvoudigweg niet veroorloven om het voedsel te kopen dat ze nodig hebben, en dit zou nog steeds het geval zijn als het aanbod werd vergroot. 
Het repareren van de vraagkant, om voedzaam voedsel richting de armen te krijgen, is een van de meest urgente voedselzekerheid imperatieven. 
Een breed scala aan initiatieven kan aan een oplossing bijdragen. 
Zo kan de voedselzekerheid op microschaal verbeterd worden door programma’s die gratis maaltijden verstrekken aan kwetsbare bevolkingsgroepen. 
Plannen die in gratis maaltijden voorzien voor schoolgaande kinderen helpen niet alleen om kinderen te voeden, ze kunnen ook een reden voor ouders vormen om ze op school te houden. 
Initiatieven als deze zijn in het bijzonder succesvol als ze aangevuld worden met programma’s die toegang tot schoon water bieden, tot energie, veilige fornuizen etc. 
Actie om diarree terug te dringen (zodat kinderen de voedzame waarde van wat ze eten binnenhouden) is nog een deel van de oplossing. 
Natuurlijk moet in zeer arme landen en regio’s, waar men het zich niet kan veroorloven om voedsel op de wereldmarkt te kopen, de aanbodkant niet verwaarloosd worden. 
Het opstuwen van de opbrengsten van plaatselijk geteelde stapelproducten (in plaats van handelsgewassen) zou de zelfvoorzienendheid groter maken en de veerkracht versterken als de internationale voedselprijzen hoog zijn. 
Tegelijkertijd moet een hogere landbouwproductie gebalanceerd worden met de bijkomende ecologische en sociale kosten. 
De productie in Zuid-Amerika, Zuidoost Azië en Centraal Afrika wordt momenteel hoofdzakelijk verhoogd door het omhakken van tropisch oerwoud, en gebruik van grasland en wetlands. 
Deze benadering draagt bij aan klimaatverandering, onderbreekt hydrologische cycli en veroorzaakt verarming van de bodem. Al deze zaken ondermijnen het vermogen van onze planeet om op de lange termijn voedsel te produceren. 
Als de huidige trends doorzetten zal de meerderheid van ’s werelds overgebleven soorten tegen het einde van de eeuw uitgestorven zijn en zal het de voedselproductie, meer dan alle andere factoren, geweest zijn die deze afname heeft veroorzaakt. 
Meer dan 80% van alle bedreigde vogels en zoogdieren worden bedreigd door niet duurzaam gebruik van land, dat voortkomt uit uitbreiding van de landbouw. 
De les is duidelijk: We moeten onze aandacht concentreren op het efficiënter maken van de productie, de verspilling reduceren en het probleem van niet duurzame consumptie aanpakken. 
De reductie van de voedselverspilling zou tegen 2030 wereldwijd meer dan 250 miljard dollar kunnen schelen (het equivalent van 65 miljoen hectare voor landbouw gebruikt land). 
Het opzetten van een aanvoerlijn met temperatuurcontrole met 30.000 ton opslagcapaciteit in China zou meer dan 100 miljoen dollar per jaar kosten de komende 20 jaar. 
Veel ontwikkelingslanden hebben simpelweg niet het geld voor zulke investeringen in de toekomst. 
Maar met de juiste focus en veel bescheidener fondsen zouden ze de kwaliteit van graansilo’s, waar meer dan 30% van het voedsel bederft tot het punt dat het niet meer geschikt is voor menselijke consumptie (meestal in de buurt van armen op het platteland), dramatisch kunnen verbeteren. 
Er zijn al een aantal positieve trends waar mondiaal op gekapitaliseerd zou moeten worden. 
In de afgelopen paar jaar hebben huishoudens in het Verenigd Koninkrijk de verspilling van voedsel met 21% teruggebracht en de voedselindustrie met 8%. 
Het publiek is meer bereid om af te zien van cosmetische perfectie; ‘lelijk’ fruit en groente zijn de snelst groeiende sector in de Engelse versmarkt, wat afgelopen jaar 300.000 ton aan productie scheelde die anders zou zijn verspild vanwege de verkeerde vorm of formaat. 
Er is veel angst voor de groeiende vraag naar vlees en zuivelproducten in China en India. 
Maar de vleesconsumptie per hoofd is in de Verenigde Staten en Europa nog steeds meer dan drie maal zo hoog dan in allebei die landen. 
Naast het eten van minder vlees, moet de productie ervan efficiënter qua hulpbronnen worden. 
In het verleden aten runderen, schapen en geiten gras en andere energiebronnen die niet beschikbaar zijn voor mensen, terwijl varkens en kippen van afval leefden en zo bijdroegen aan de totale beschikbaarheid van voedsel. 
Nu wordt een derde van al het bebouwbare land gebruikt om gewassen te telen om vee te voederen, niet om stapelproducten voor mensen te telen. 
De rijken kopen dit voedsel om hun dieren te voederen, terwijl ze de armen overbieden die het willen kopen om hun kinderen te voeden. 
Het VN- Milieuprogramma raamt dat het meer gebruiken van bijproducten en afval om vee te voederen genoeg voedsel op de wereldmarkt zou kunnen vrijmaken om nog eens drie miljard mensen extra te voeden. 
De ‘Pig Idea’ campagne roept om een eind aan de wetgeving in de EU en sommige staten in de VS die het gebruik van voedselafval verbieden om varkens en kippen te voederen vanwege het risico van dierenziekten. 
Deze risico’s kunnen goed ondervangen worden door juiste behandelsystemen (zoals in Japan en Zuid-Korea). 
De milieu-, economie, en sociale voordelen hiervan zouden enorm zijn. 
De aarde is in staat iedereen te voeden. 
Het falen om problemen aan te pakken die invloed hebben op het aanbod en de vraag draagt bij aan een grotesk mismanagement en een misdaad tegen de armen, andere soorten en toekomstige generaties op deze wereld. 

De benoeming van Powell tot Fed-voorzitter 
CAMBRIDGE – Met de benoeming van Jerome Powell als de nieuwe voorzitter van de United States Federal Reserve Board (de Fed, het federale stelsel van Amerikaanse centrale banken) heeft Donald Trump wellicht het belangrijkste besluit van zijn presidentschap genomen. 
Het is een verstandige en nuchtere keuze, die duidt op kortetermijn-continuïteit in het rentebeleid van de Fed, en misschien op een eenvoudiger en “schonere” aanpak van het toezicht. 
Hoewel Powell niet net als de huidige Fed-voorzitter Janet Yellen en haar voorganger Ben Bernanke een PhD-econoom is, heeft hij zijn jaren als “gewone” gouverneur bij de Fed gebuikt om diepgaand inzicht te verkrijgen in de belangrijkste problemen waarmee hij geconfronteerd zal worden. 
Maar vergis u niet: de instelling waaraan Powell leiding zal geven regeert het mondiale financiële systeem. 
Alle andere centrale bankiers, ministers van Financiën en zelfs presidenten volgen op eerbiedige afstand. 
Als dit een hyperbool lijkt, komt dat louter doordat de meesten van ons niet echt letten op wat de Fed dagelijks doet. 
Als de Fed haar zaakjes op orde heeft, blijven de prijzen stabiel, blijft de werkloosheid laag en blijft de productie vrolijk draaien. 
Maar het is niet altijd makkelijk om “de zaakjes op orde te houden,” en als de Fed het verkeerd doet, kunnen de gevolgen behoorlijk vervelend zijn. 
De pogingen van de Fed eind jaren twintig om een zeepbel op de aandelenmarkt onder controle te krijgen, hebben geleid tot de Grote Depressie van de jaren dertig. 
(Gelukkig is van de kandidaten die Trump heeft overwogen voor het Fed-voorzitterschap Powell de minst waarschijnlijke om deze vergissing opnieuw te begaan.) 
En toen de Fed in de jaren zeventig bergen geld bij liet drukken in een poging de pijn te verzachten van de oliecrises van dat decennium, veroorzaakte zij een inflatiegolf die pas na ruim tien jaar kon worden bedwongen. 
Soms lijkt de rest van de wereld zich meer zorgen te maken over het Fed-beleid dan de Amerikanen zelf. 
Geen wonder: de Amerikaanse dollar ligt wellicht meer dan ooit ten grondslag aan het mondiale financiële stelsel. 
Dit komt deels doordat een groot deel van de wereldhandel en het financiële reilen en zeilen van de wereld in dollars wordt uitgedrukt, wat veel landen ertoe brengt het Fed-beleid te imiteren teneinde hun wisselkoersen te stabiliseren. 
Powell zal aan het begin van zijn vijfjarige termijn te maken krijgen met een paar buitengewone uitdagingen. 
Op basis van sommige maatstaven zien de aandelenmarkten er tegenwoordig zelfs nog opgezwollener uit dan in de jaren twintig. 
Tegen de achtergrond van de buitengewoon lage rentestand van vandaag de dag lijken beleggers steeds bereidwilliger om grotere risico's te nemen in hun streven naar rendement. 
Tegelijkertijd blijft, ondanks de stevige groei van de Amerikaanse en de mondiale economie, de inflatie mysterieus laag. 
Dit heeft het voor de Fed buitengewoon moeilijk gemaakt de rentetarieven te normaliseren (die nog steeds op 1% staan), zodat er ruimte zou ontstaan om de rente te verlagen als de volgende recessie toeslaat, wat onvermijdelijk zal gebeuren. 
(De kans dat er in een willekeurig jaar een recessie zal optreden ligt rond de 17%, en dat lijkt momenteel een goede gok.) 
Als Powell en de Fed de rentetarieven niet vóór de volgende recessie weten te normaliseren, wat kunnen ze dan doen? 
Yellen houdt staande dat er niets is om je zorgen over te maken; de Fed heeft alles onder controle, omdat zij naar alternatieve instrumenten kan grijpen. 
Maar veel economen zijn gaan geloven dat een groot deel van dit verhaal berust op goochelarij. 
De zogenoemde kwantitatieve versoepeling houdt bijvoorbeeld in dat de Fed kortetermijnobligaties uitgeeft om staatsobligaties met een lange looptijd te kunnen opkopen. 
Maar het Amerikaanse ministerie van Financiën is de baas van de Fed en kan zulke aankopen heel goed zelf af. 
Sommigen bepleiten “helikoptergeld,” waarbij de Fed geld laat bijdrukken om dat vervolgens uit te delen. 
Maar ook dat is goochelarij. 
De Fed heeft noch de wettelijke bevoegdheid noch het politieke mandaat om het begrotingsbeleid te voeren; als zij dat toch probeert te doen, loopt zij het risico voorgoed haar onafhankelijkheid te verliezen. 
Gezien het feit dat het monetair beleid de eerste en de beste verdedigingslinie tegen een recessie is, moet de nieuwe voorzitter dringend een betere aanpak ontwikkelen. 
Gelukkig zijn er genoeg goede ideeën, en je kunt alleen maar hopen dat Powell snel zal handelen om een commissie in te stellen die langetermijnoplossingen gaat onderzoeken. 
Eén idee is het verhogen van de inflatiedoelstelling van de Fed. 
Maar dit zou problematisch zijn, niet in de laatste plaats omdat het een breuk zou betekenen met een tientallen jaren oude belofte om de inflatie rond de 2% te houden. 
Bovendien zou een hogere inflatie tot meer indexering leiden, wat uiteindelijk de effectiviteit van het monetair beleid ondermijnt. 
Het vrijmaken van de weg voor een effectief beleid van negatieve rentes is een radicalere – maar veruit elegantere – oplossing. 
Het toezicht op de banken maakt ook deel uit van het mandaat van de Fed. 
De Dodd-Frank-wet uit 2010 over financiële hervormingen, die tot 30.000 pagina's regelgeving heeft geleid, is vooral een buitenkansje geweest voor juristen. 
De meeste kosten van het voldoen aan alle in de wet opgenomen verplichtingen komen uiteindelijk voor rekening van het midden- en kleinbedrijf. 
Het zou veel beter zijn eenvoudigweg van de banken te eisen dat ze een groot deel van hun middelen binnenhalen op de aandelenmarkt en niet via obligaties. 
Op die manier zouden de aandeelhouders en niet de belastingbetalers de klos zijn bij een nieuwe crisis. 
Ik heb de olifant in de porseleinkast nog niet bij de naam genoemd: de dreiging voor de onafhankelijkheid van de Fed, die uitgaat van een president die er schijnbaar op gebrand is alle institutionele normen met voeten te treden. 
Toen president Richard Nixon in 1972 graag herkozen wilde worden, zette hij de toenmalige Fed-voorzitter Arthur Burns zwaar onder druk om de economie van een “glijmiddel” te voorzien. 
Nixon werd inderdaad herkozen, maar de inflatie liep uit de hand en de groei stortte in. 
Niemand zou graag een herhaling willen – ook al werd Nixon uiteindelijk afgezet. 

Big Data voor arme studenten 
WASHINGTON, DC – Landen hebben ervaren en getalenteerde mensen nodig om de innovaties te verwezenlijken die de basis vormen voor de economische groei op de langere termijn. 
Dat geldt net zo goed voor ontwikkelde als voor ontwikkelingseconomieën. 
Maar het zal niet mogelijk zijn zonder investeringen in onderwijs en training. 
Als we een einde willen maken aan de armoede, de werkloosheid willen terugdringen en de stijgende economische ongelijkheid een halt willen toeroepen, moeten we nieuwe, betere en goedkopere manieren vinden om les te geven – en op een enorme schaal. 
Dit doel kan zelfs buiten het bereik van de rijkste landen lijken te liggen; maar het op intelligente wijze verzamelen, analyseren en verwerken van educatieve gegevens kan een groot verschil maken. 
En gelukkig leven we in een tijd waarin de informatietechnologie ons de juiste instrumenten in handen geeft om de toegang tot betaalbaar onderwijs van hoge kwaliteit te verbreden. 
'Big data' – omvangrijke, ingewikkelde datareeksen die bedrijven gebruiken om consumentengedrag te analyseren en te voorspellen – kan leraren en bedrijven van ongekende hoeveelheden informatie voorzien over leerpatronen van leerlingen, waardoor scholen worden geholpen het onderwijs op steeds ingenieuzer manieren te individualiseren. 
De World Bank Group en zijn particuliere kredietverleningsinstantie, de International Finance Corporation (IFC), proberen dit potentieel te benutten om nationale onderwijssystemen te ondersteunen. 
Een onlangs gelanceerd initiatief, genaamd Systems Approach for Better Education Results (SABER), verzamelt en deelt vergelijkende gegevens over onderwijsbeleid en -instellingen uit landen over de hele wereld. 
In de privésector kan het vermogen om informatie te vergaren over de interactie tussen docent en leerling en over de interactie tussen leerlingen en onderwijssystemen een diepgaande invloed hebben. 
In Kenia gebruiken de Bridge International Academies bijvoorbeeld op grote schaal onderwijsvormen die zich aan de leerling aanpassen. 
Bridge, een IFC-cliënt die is opgericht door drie Amerikaanse ondernemers, runt 259 kleuter- en basisscholen, met een maandelijks lesgeld van gemiddeld $6. 
Het is een enorm onderwijslaboratorium, zowel voor leerlingen als docenten. 
Bridge beproeft verschillende benaderingen van het bijbrengen van standaardvaardigheden en -concepten door in een groot aantal leslokalen tegelijkertijd twee versies van een bepaalde les te verzorgen. 
De lessen worden door docenten gegeven met behulp van gestandaardiseerde, volledig uitgeschreven scripts, via tablets die tevens bijhouden hoe lang de docenten met iedere les bezig zijn. 
De examenresultaten worden geregistreerd op de tablet van de docent, waarop elke 21 dagen ruim 250.000 scores worden vastgelegd. 
Op grond van deze gegevens beoordeelt het evaluatieteam van Bridge welke les het meest effectief is, om die les vervolgens door de rest van het netwerk van de Academie te verspreiden. 
We weten dat een grote verscheidenheid aan problemen ervoor kan zorgen dat de prestaties van de leerling achteruitgaan – de verzengende zomerhitte in klaslokalen zonder airconditioning, problemen thuis, of slechte docenten, om er maar een paar te noemen. 
Maar als je de resultaten op grote schaal vergelijkt, verdwijnen deze variabelen en duiken er belangrijke verschillen op. 
Dat is de grote waarde van big data. 
Een ander voorbeeld is SABIS, dat onderwijs aanbiedt in de Verenigde Staten, Europa, Azië, het Midden-Oosten en Noord-Afrika. 
SABIS ontgint grote datasets om hoge standaarden te kunnen waarborgen en de prestaties te verbeteren van ruim 63.000 leerlingen. 
Het voortdurend bijhouden van de jaarlijkse prestaties van leerlingen levert ruim veertien miljoen gegevens op, die worden gebruikt om het onderwijs vorm te geven, onderwijsdoelstellingen te bereiken en consistentie te verzekeren in het netwerk van scholen van het bedrijf in vijftien landen. 
Knewton, een adaptief onderwijsplatform dat digitale cursussen individualiseert met behulp van voorspellende analyses, is een ander bedrijf aan het front van de datarevolutie. 
Met op maat gesneden inhoud en onderwijs kunnen zelfs instellingen zonder de financiële middelen van particuliere scholen individueel onderwijs aanbieden. 
Als gevolg daarvan besteden docenten hun tijd op de meest effectieve manier – door problemen met leerlingen op te lossen – in plaats van ongedifferentieerde lessen te geven. 
Deze voordelen zijn niet zonder risico's. 
We beginnen nu pas te begrijpen hoe het enorme potentieel van big data voor het onderwijs kan worden benut zonder de privacy van de leerlingen te schenden. 
In sommige gevallen schrijdt de technologie voor gegevensverzameling sneller voort dan ons vermogen om te beslissen hoe deze gegevens moeten worden vergaard, opgeslagen en gedeeld. 
Hoe rigoureus de gegevensbeveiliging ook is, er is nog steeds een heldere licentiestructuur nodig voor het gebruik ervan. 
In veel ontwikkelingslanden bestaan helemaal geen regels voor dataprivacy. 
De verbinding van big data met het onderwijs houdt de belofte in van nieuwe educatieve producten voor beter onderwijs, met grote potentiële voordelen, vooral voor de armen. 
Om deze voordelen te verwezenlijken – en om dat op verantwoorde wijze te doen – moeten we verzekeren dat de gegevensvergaring noch excessief noch ongepast is, en dat zij het onderwijs ondersteunt. 
De particuliere sector, overheden en instellingen als de World Bank Group moeten regels formuleren voor de manier waarop cruciale informatie over de prestaties van leerlingen wordt verzameld, gedeeld en gebruikt. 
Ouders en leerlingen verdienen niets minder dan dat. 

Van oorlog naar werk 
OXFORD – Er kan niet worden ontkend dat conflicten verreikende negatieve gevolgen hebben, onder meer voor de werkgelegenheid. 
Maar het heersende inzicht in de relatie tussen conflicten en werkgelegenheid erkent de complexiteit van deze relatie niet – een tekortkoming die een effectief werkgelegenheidsbeleid is kwetsbare staten ondermijnt. 
De conventionele wijsheid is dat conflicten banen vernietigen. 
Bovendien moet de schepping van werkgelegenheid een centraal onderdeel zijn van ieder beleid na conflicten, omdat werkloosheid tot nóg meer conflicten kan leiden als jonge mensen bevestiging en economische beloning zoeken in gewelddadige bewegingen. 
Maar hoewel dit zeker logisch klinkt, zijn deze veronderstellingen, zoals ik in een paper uit 2015 uiteen heb gezet, niet noodzakelijkerwijs geheel en al correct. 
De eerste veronderstelling – dat gewelddadige conflicten banen vernietigen – gaat voorbij aan het feit dat ieder conflict uniek is. 
Sommige, zoals de burgeroorlog in Sri Lanka in 2008-2009, zijn geconcentreerd in een betrekkelijk klein gebied, waardoor een groot deel van het land – en dus de economie – onaangeroerd blijven. 
Zelfs endemische conflicten, zoals de telkens terugkerende conflicten in Congo, hebben misschien geen grote gevolgen voor de netto-werkgelegenheid. 
De banen die bijvoorbeeld verloren gaan in de publieke sector of onder grondstoffenexporteurs kunnen grotendeels worden gecompenseerd door nieuwe banen bij de strijdkrachten van de regering én de rebellen, in informele productie die in de plaats komt van importen, en in illegale activiteiten zoals het smokkelen en de productie van drugs. 
Op dezelfde manier laat de tweede veronderstelling – dat werkloosheid een belangrijke oorzaak is van gewelddadige conflicten – cruciale nuances buiten beschouwing. 
Om te beginnen neemt de formele sector slechts een fractie van de totale werkgelegenheid in de meeste door conflicten getroffen landen voor zijn rekening. 
De meerderheid van de werkende mensen bevindt zich in de informele sector en houdt zich vaak bezig met activiteiten met een lage status, lage productiviteit en een laag inkomen, die net als werkloosheid tot ontevredenheid kunnen leiden en jonge mensen er potentieel toe kunnen aanzetten om zich bij gewelddadige bewegingen aan te sluiten. 
Gezien dit alles is het simpelweg uitbreiden van de werkgelegenheid in de formele sector niet genoeg, tenzij dit tevens de situatie van jonge mensen in banen met een laag inkomen in de informele sector verbetert. 
Toch negeert het werkgelegenheidsbeleid na conflicten vrijwel onveranderlijk de informele sector. 
Erger nog: nieuwe wet- en regelgeving – zoals het verbod op commercieel fietsvervoer in Freetown, Sierra Leone – blokkeert soms productieve informele activiteiten, ondernomen door jongeren. 
Maar zelfs een nadruk op de informele sector is ontoereikend, omdat uit onderzoek is gebleken dat armoede en marginalisering op zichzelf niet volstaan om conflicten te veroorzaken. 
Als dat zo was, zouden er in de armste landen voortdurend conflicten woeden, en dat is zelfs in de verste verte niet het geval. 
Gewelddadige conflicten doen zich voor als leiders de aandrang voelen hun volgelingen ervoor te mobiliseren. 
Die motivatie kan voortvloeien uit een verscheidenheid aan bronnen, waarvan de meest voorkomende een uitsluiting van de macht is. 
In dat geval zullen leiders een beroep doen op een gemeenschappelijke identiteit – bijvoorbeeld religie in het geval van de hedendaagse conflicten in het Midden-Oosten, of etniciteit in veel Afrikaanse conflicten – om hun aanhangers in beweging te krijgen. 
Uiteraard is er méér dan louter een gedeelde identiteit voor nodig om een mobilisatie teweeg te brengen. 
Mensen zullen over het algemeen alleen maar reageren als zij al grieven koesteren – vooral als ze het gevoel hebben dat hun groepering wordt gediscrimineerd bij de toegang tot hulpbronnen en banen. 
In deze zin is werkgelegenheid relevant, maar wat ertoe doet is niet zozeer het absolute niveau van die werkgelegenheid als wel de verdeling van goede banen onder religieuze of etnische groeperingen. 
Met andere woorden: het simpelweg scheppen van méér banen, zonder aandacht voor hun allocatie, zou de spanningen wel eens niet kunnen doen afnemen; als de onevenwichtigheid blijft bestaan kan het scheppen van banen de zaken er zelfs erger op maken. 
Toch negeert werkgelegenheidsbeleid na conflicten vrijwel altijd deze zogenoemde “horizontale onevenwichtigheden.” 
Het werkgelegenheidsbeleid heeft bijvoorbeeld weinig bijgedragen aan het terugdringen van de sterke regionale onevenwichtigheid en discriminatie die na de oorlog in de jaren negentig in Bosnië en Herzegowina zijn blijven voortbestaan. 
Tegen de achtergrond van dit falen is het niet verrassend dat de netto-gevolgen van het werkgelegenheidsbeleid dikwijls heel klein zijn in verhouding tot de omvang van het probleem. 
Zowel in Bosnië als in Herzegowina werd het scheppen van banen als cruciaal gezien voor het bewaren van de vrede na afloop van de oorlog. 
Maar in Kosovo bedroeg de werkloosheid 45%, zes jaar nadat de oorlog was afgelopen. 
In Bosnië hebben nieuwe programma's slechts 8300 banen opgeleverd, terwijl 450.000 people werden gedemobiliseerd; twintig jaar na het einde van het conflict bedroeg het werkloosheidscijfer 44%. 
Er is één voorbeeld van succesvol werkgelegenheidsbeleid na een crisis. 
De regering van Nepal probeerde de mogelijkheden in de informele sector te verruimen na de burgeroorlog in dat land, door programma's ten uitvoer te leggen die zich richtten op het bouwen van infrastructuur, en het verstrekken van micro-kredieten en technologische hulp, waardoor de meest achtergebleven regio's en kastes geholpen konden worden. 
Erkennend dat discriminatie en de spanningen tussen kastes en etnische groeperingen een rol hadden gespeeld in het conflict, ontwierp de regering werkgelegenheidsprogramma's speciaal voor de landelijke gebieden, langs dezelfde lijnen als het werkgelegenheidsprogramma van India, waarbij honderd dagen werk per huishouden gegarandeerd was. 
De programma's werden gesteund door de Nepalese regering en externe donoren, en richtten zich op de armere regio's en dorpen (en daarbinnen weer op de armste kastes). 
De periode onmiddellijk ná een conflict is een delicate. 
Leiders moeten hun best doen die tijd zo goed mogelijk uit te buiten, door zich ervan te verzekeren dat ieder beleid dat zij voeren zo effectief mogelijk is. 
Als het op werkgelegenheid aankomt, betekent dit het ontwerpen van programma's die weerspiegelen hoe mensen feitelijk hun werkende leven besteden, evenals het aanpakken van de echte grieven die spanningen veroorzaken. 
Anders lopen ze het risico een terugval in georganiseerd geweld toe te staan, zo niet aan te moedigen. 

De muggendreiging 
STANFORD – Jaarlijks overlijden er miljoenen mensen aan door muggen overgebrachte ziekten, terwijl er nog veel meer mensen zijn die lijden aan dat soort ziekten. 
In 2012 waren er naar schatting 207 miljoen malariagevallen, die voor zo'n 627.000 sterfgevallen hebben gezorgd. 
Knokkelkoorts is in de tropen en subtropen een voorname oorzaak van ziekte en dood, met wel 100 miljoen infecties per jaar. 
En er zijn naar schatting jaarlijks 200.000 gevallen van gele koorts, wat wereldwijd tot 30.000 doden leidt. 
Er is maar één beet van een ziekte-dragende mug voor nodig om een verlammende of dodelijke infectie over te brengen – en muggen vermenigvuldigen zich met een verbazingwekkende snelheid. 
Gezien het feit dat er geen vaccins of behandelingen met medicijnen bestaan voor ziekten als knokkelkoorts en het West-Nijlvirus, en dat behandelingen voor ziektes als malaria in veel risicogebieden moeilijk verkrijgbaar zijn, zijn effectievere mechanismen voor het in de hand houden van muggenpopulaties dringend gewenst. 
Het goede nieuws is dat een veelbelovende nieuwe technologie klaar is om in de praktijk te worden getest. 
Het is nu aan de overheidsdiensten om deze ontwikkeling te faciliteren. 
Vandaag de dag maakt de belangrijkste methode voor het terugdringen van insectenpopulaties – de zogenaamde 'steriele insectentechniek' (SIT) – gebruik van straling om mannetjes te steriliseren. 
Deze mannetjes worden dan in gebieden waar een plaag heerst losgelaten om te paren. 
Maar deze aanpak, die sinds het midden van de vorige eeuw in zwang is, heeft weinig effect gesorteerd als het om muggen gaat, als gevolg van hun fragiliteit. 
De vooruitgang op het terrein van de moleculaire biologie biedt soortgelijke – maar veel geavanceerdere – oplossingen. 
Dankzij moleculaire genetische manipulatietechnieken heeft het Britse bedrijf Oxitec een nieuwe manier bedacht om de muggensoort die de knokkelkoorts verspreidt in toom te houden. 
In het laboratorium worden mannetjesmuggen gefokt met een specifieke genetische mutatie. 
Als gevolg daarvan produceren hun nakomelingen hoge eiwitniveaus die verhinderen dat hun cellen normaal functioneren, waardoor ze sterven voordat ze geslachtsrijp zijn. 
Mannetjesmuggen steken niet, zodat hun vrijlating in de open natuur geen gezondheidsrisico's oplevert, en omdat hun nakomelingen sterven, kunnen er geen genetisch gemanipuleerde muggen in het milieu achterblijven. 
Als de mannetjes over een periode van diverse maanden worden vrijgelaten zou dit, in theorie althans, kunnen leiden tot een aanzienlijke vermindering van de muggenpopulatie. 
Wat nu nodig is, is vaststellen of dit in de praktijk ook werkt. 
Het wetenschappelijk onderzoek naar de ontwikkeling van methodes als het middels bestraling steriliseren van insecten of het fokken van Oxitec-muggen beweegt zich steeds meer in de richting van minder besloten omstandigheden – van het laboratorium naar beperkte proefnemingen in het vrije veld. 
Nu Oxitec veelbelovende proefnemingen heeft gedaan op de Kaaimaneilanden, in Maleisië en in Brazilië, bereidt het bedrijf zich voor op proefnemingen in andere landen, waaronder de Verenigde Staten. 
Zulke proefnemingen worden altijd op de juiste manier gecontroleerd en gemonitord, om ervoor te zorgen dat ze veilig en effectief zijn, waarbij regelgeving door de overheid een extra waarborg biedt. 
Om het juiste niveau van toezicht vast te stellen zullen overheidsorganen vermoedelijk een wetenschappelijke risico-analyse willen uitvoeren. 
Maar als het op genetische manipulatie aankomt, lijkt wetenschap er minder toe te doen dan politiek. 
Het is een feit dat moleculaire genetische manipulatie nauwkeuriger en voorspelbaarder is dan oudere, grovere technieken als bestraling. 
Maar hoewel SIT op de meeste plaatsen ongereguleerd blijft, heeft het toezicht op genetisch gemanipuleerde levende organismen wereldwijd de neiging langgerekt en buitensporig te zijn, terwijl de politiek de goedkeuring ophoudt en soms zelfs tegenhoudt. 
Als gevolg daarvan worden onderzoek en ontwikkeling op het terrein van genetische manipulatie duurder, waardoor investeringen worden ontmoedigd en de innovatie wordt gehinderd. 
Dit is des te problematischer in het geval van het in de hand houden van de muggenpopulaties, gezien de urgentie van het probleem. 
Het Speciale Programma van de Wereldgezondheidsorganisatie voor Onderzoek naar en Training in Tropische Ziekten heeft een beroep gedaan op de toezichthoudende diensten om de nadruk te leggen op “wetenschappelijke, specifieke eisen met een zekere mate van praktische zuinigheid”, in plaats van zich te verlaten op “een behoedzame aanpak die alle mogelijke theoretische risico's omvat”. 
Met andere woorden: de toezichthouders moeten de kosten en baten van deze innovaties voor de openbare gezondheidszorg tegen het licht houden en hun onderzoek bespoedigen. 
Gezien de mate van lijden, veroorzaakt door ziekten die door muggen worden overgebracht, moeten regeringsleiders op genetische manipulatie gebaseerde oplossingen niet laten tegenhouden door dezelfde politieke en populistische bezwaren die de goedkeuring van genetisch gemanipuleerde landbouwproducten hebben gedwarsboomd. 
Alleen met een pragmatisch, op feiten gebaseerd toezicht kan de wereld het volledige potentieel van genetische manipulatie tegen ziekten verwezenlijken. 

Een einde aan de honger 
ROME – Minstens 842 miljoen mensen over de hele wereld lijden chronisch honger, een daling van bijna 1,5 % van de 854 miljoen die er tussen 2010 en 2012 geschat werden. 
De wereld heeft duidelijk nog een lange weg te gaan (ook al is er enige vooruitgang geboekt) om ondervoeding uit te bannen. 
Terwijl wereldleiders proberen te beslissen wat het beste plan van aanpak is, kan een rapport dat dit jaar gezamenlijk gepubliceerd is door de Voedsel- en Landbouworganisatie, het Internationaal Fonds voor Landbouwontwikkeling en het Wereldvoedselprogramma als een belangrijke leidraad dienen. 
‘The State of Food Insecurity in the World’ (SOFI 2013) bevat nieuwe schattingen van de mate van ondervoeding en de vooruitgang in het bereiken van de hongerdoelen van de Millenniumdoelstellingen en de Wereldvoedseltop. 
De vooruitgang qua Millenniumdoelen is ongelijk. 
Terwijl veel landen in de derde wereld (waar 827 miljoen van ’s werelds ondervoede mensen woont, tegen 838 miljoen in 2010/2012) proberen tegen 2015 het aandeel hongerige mensen in vergelijking tot 1990 te halveren, is de gemiddelde snelheid van de afname niet hoog genoeg om het doel in de komende twee jaar te halen. 
Het ambitieuzere doel van de Wereldvoedseltop om het totale aantal hongerlijdende mensen wereldwijd te halveren is nog verder weg; het aantal ondervoede mensen is slechts met 17% gedaald sinds 1992. 
SOFI 2013 wijst erop dat de vooruitgang in het uitbannen van honger en ondervoeding trager is geworden sinds 2000, toen de voedselprijzen begonnen te stijgen na bijna een halve eeuw van daling. 
Alhoewel snelle economische groei de inkomens per hoofd heeft doen stijgen in een groot gedeelte van de ontwikkelde wereld, zijn de inkomensstijgingen niet gelijk verdeeld, waardoor honderden miljoenen mensen tegen hogere voedselprijzen aankijken zonder voldoende loonstijging. 
De Wereldbank definieerde aanvankelijk de ‘dollar a day’ grens voor extreme armoede in termen van de hoeveelheid voedsel die iemand nodig heeft om geen honger te lijden. 
Maar volgende aanpassingen, zoals naar 1,25 dollar per dag voor 2005, lijken dit verband niet meer te hebben. 
De huidige grens voor extreme armoede is niet voldoende om niet ondervoed te raken, bijvoorbeeld in Nicaragua. 
Alhoewel het aandeel mensen dat in extreme armoede leefde in 1990 in 2010 gehalveerd was, moet de vooruitgang aanzienlijk versnellen om de heersende ondervoeding in 2015 te halveren. 
Ondertussen, ondanks afnemende werkgelegenheid voor mensen die in het buitenland werken en krimpende inkomens de laatste vijf jaar, hebben overmakingen naar het thuisland geholpen om armoede te bestrijden, honger te verminderen, voeding te verbeteren en investeringen in landbouw te vergroten. 
Mondiaal is de waarde van deze overschrijvingen bijna drie maal zo groot als de hoeveelheid officieel geld voor ontwikkeling, wat een makkelijk doel van bezuinigingen is geworden in rijke landen afgelopen jaren. 
Het SOFI 2013 rapport beschrijft ook de aanhoudende en tekenende ongelijkheid tussen regio’s. 
Oost- en Zuidoost-Azië en Latijns Amerika, die de laatste tientallen jaren een bijzonder snelle economische groei meemaakten, hebben het het best gedaan in het reduceren van honger. 
Sub-Sahara Afrika, heeft de laatste tien jaar, na 25 jaar economische stagnatie, enige vooruitgang geboekt, maar heeft nog steeds het hoogste niveau van ondervoeding wereldwijd. 
De vooruitgang in Zuid-Azië en Noord-Afrika is bescheiden, terwijl de omstandigheden in West-Azië zelfs slechter zijn geworden. 
Honger en ondervoeding (die alleen de energiewaarde van het dieet betreft) gaan vaak hand in hand. 
Maar op de meeste plaatsen zijn de niveaus van ondervoeding (zoals bijvoorbeeld blijkt uit de hoeveelheid kinderen met een belemmerde groei) veel hoger dan de schattingen van de heersende ondervoeding. 
Dat is de reden waarom er interventies die de voeding verbeteren nodig zijn in de landbouw, scholen, gezondheidszorg, watertoevoer en elders, vooral voor vrouwen en kinderen. 
Inspanningen om duurzame en inclusieve economische groei te verzekeren zijn ook essentieel. 
Met de langdurige economische vertraging van de laatste vijf jaar, die zich zelfs naar de meest veerkrachtige delen van de derde wereld uitspreid, is het bereiken van volle werkgelegenheid in de meeste landen niet voor de hand liggend, tenminste niet in de nabije toekomst. 
Maar er kan nog steeds veel gedaan worden om de vooruitzichten van werknemers op werk te verbeteren en daarmee hun mogelijkheid om het voedsel te verkrijgen dat zij en hun gezin nodig hebben. 
In veel gevallen kunnen allesomvattende hervormingen gericht op het stimuleren van investeringen in de landbouw en het voorzien in afdoende sociale bescherming grote verminderingen in armoede en honger faciliteren. 
Dit omvat ook de verzekering dat mensen betrouwbare toegang tot drinkwater en sanitatie hebben. 
Met het juiste ontwerp kan het effect van maatregels voor sociale bescherming op de vermindering van ondervoeding substantieel vergroot worden. 
Zo zouden er bijvoorbeeld bepaalde voorwaardelijke voordelen kunnen zijn voor pre- en postnatale voedingsmaatregelen voor moeders en kinderen. 
Goed ontworpen programma’s voor schoolmaaltijden hebben kinderen in staat gesteld om honger te overkomen, inclusief de ‘verborgen honger’ veroorzaakt door een tekort aan vitamines en mineralen. 
Gerelateerd beleid voor de beschikbaarheid van voedsel heeft de opkomst van coöperaties van kleine boeren gestuwd die duurzame landbouw bedrijven. 
Zulke maatregels, samen met initiatieven om het inkomen van arme mensen te vergroten, helpen ook de ontwikkeling op het platteland, stimuleren de markt en creëren banen. 
Een politiek engagement op lange termijn om honger en ondervoeding uit te bannen, ondersteund door vastberaden actie, is de sleutel tot het verbeteren van de gezondheidscijfers en het wereldwijd ondersteunen van duurzame, inclusieve groei. 
Er is een goede start gemaakt; nu is het tijd om het karwei af te maken. 

Verspil niet, Wil niet 
ROME – Elk jaar verspillen of verliezen we 1,3 miljard ton aan voedsel; een derde van ’s werelds jaarlijkse voedselproductie. 
De enorme schaal van dit getal is bijna onmogelijk te bevatten, hoe je het ook benadert. 
Probeer je 143.000 Eiffeltorens op elkaar gestapeld voor te stellen, of een berg van 10 biljoen bananen. 
Dit getal is alleen nog maar ondoorgrondelijker omdat, naast deze gigantische verspilling en verlies, 840 miljoen mensen dagelijks chronische honger ondervinden. 
Nog vele miljoenen meer hebben ‘stille honger’; ondervoeding en een tekort aan vitamines en mineralen. 
Voor de meer economisch ingestelden is hier nog een getal: verspilling en verlies van voedsel kosten, uitgedrukt in producentenprijzen, ongeveer 750 miljard dollar per jaar. 
Als we het over verkoopprijzen zouden hebben en de bredere impact op het milieu (inclusief klimaatverandering) dan zou dit getal nog veel hoger uitvallen. 
Het is in een tijdperk van soberheid moeilijk te begrijpen hoe zo’n enorm wegbloeden van hulpbronnen genegeerd kan worden. 
Het is zelfs zo dat op sommige plaatsen de hoeveelheid voedsel die verspild wordt aan het groeien is. 
Nu focust een nieuw rapport van de Voedsel en Landbouworganisatie van de Verenigde Naties op een ander verontrustend aspect van het probleem: de negatieve consequenties voor het milieu en voor de natuurlijke hulpbronnen die we nodig hebben om te overleven. 
Als voedsel verloren gaat of verspild wordt, worden de energie, het land en het water die gebruikt werden om het te produceren ook verspild. 
Tegelijkertijd worden grote hoeveelheden broeikasgassen in de atmosfeer gebracht tijdens de productie, de bewerking en het koken. 
Vanuit welk perspectief je het dan ook bekijkt (ethisch, economisch, het milieu, of in termen van voedselveiligheid), we kunnen een jaarlijkse verspilling van 1.3 biljoen ton voedsel gewoonweg niet tolereren. 
Dit is de reden dat de vermindering van verlies en verspilling van voedsel een van de vijf pijlers is van de ‘Zero Hunger Challenge’ van de secretaris-generaal van de VN Ban Ki-Moon en een belangrijk aandachtspunt van de High Level Task Force voor mondiale voedselveiligheid van de VN. 
We werken samen binnen de VN en met een brede coalitie van andere partners om het hele jaar rond universele toegang tot voldoende voedsel te verzekeren; om groeibelemmeringen bij kinderen uit te sluiten; om alle voedselsystemen duurzaam te maken en om armoede op het platteland uit te bannen. 
Volgende week zal het ‘Global Green Growth Forum’ in Kopenhagen gelegenheid bieden om dieper op deze materie in te gaan. 
Er kan nog veel gedaan worden. 
Om te beginnen moet het verlies en de verspilling van voedsel gezien worden als een belangrijke beleidskwestie, in plaats van als een keuze van levensstijl die men in handen laat van individuele consumenten en hun geweten. 
De wereld moet zich bewust worden van de noodzaak tot beleid dat alle stappen in de voedselketen omvat, van productie tot consumptie. 
Het verlies van voedsel (op boerderijen, tijdens de bewerking, het transport en op de markt) ondermijnt de voedselveiligheid in de meeste ontwikkelingslanden, waar het verlies na de oogst kan oplopen tot 40% van de productie. 
Het investeren in infrastructuur voor transport, opslag en marketing van voedsel is hard nodig, net zoals programma’s om boeren de beste methoden te leren. 
In de ontwikkelde landen moeten de voedselverkoopmethoden opnieuw overdacht worden. 
Zo is bijvoorbeeld de afwijzing van voedsel op basis van esthetische normen een grote oorzaak van verspilling. 
Sommige supermarkten zijn al begonnen om hun standaarden hoe fruit er uit zou moeten zien te versoepelen; ze verkopen ‘misvormde’ artikelen tegen gereduceerde prijzen en helpen zo de bewustwording te vergroten dat lelijk niet slecht betekent. 
Er zijn meer van dit soort benaderingen nodig en ook eensgezinde pogingen om afzetmarkten te vinden voor overtollig voedsel. 
Bedrijven en huishoudens zouden moeten monitoren waar en hoe ze voedsel verspillen en hier stappen tegen moeten ondernemen, omdat het vermijden van verspilling nog belangrijker is dan recyclen of composteren. 
Ja, 1,3 miljard ton is een verbijsterend getal. 
Maar deze simpele stappen zijn makkelijk te begrijpen en liggen binnen het bereik van iedereen. 
De wereld staat voor vele schijnbaar onhandelbare problemen; de verspilling van voedsel is een probleem waar we nu met z’n allen wel iets aan kunnen doen. 


Het vleugellam maken van de 'vulture funds' 
NEW YORK – Temidden van het huidige debat tussen Argentinië en de 'vulture funds' die de staatsobligaties van het land in handen hebben tekent zich een brede consensus af over de noodzaak van 'sovereign-debt restructuring mechanisms' (SDRMs, mechanismen ter herstructurering van de staatsschuld). 
Als die er niet komen zal de uitspraak van de Amerikaanse federale rechter Thomas P. Griesa dat Argentinië de fondsen volledig schadeloos moet stellen (nadat 93% van de andere obligatiehouders akkoord zijn gegaan met een schuldsanering) opportunistische beleggers de vrije teugel geven om toekomstige schuldsaneringen te saboteren. 
Onlangs heeft de International Capital Market Association (ICMA, de vereniging van de internationale kapitaalmarkten) nieuwe voorwaarden aanbevolen voor staatsobligaties. 
Hoewel het voorstel van de ICMA de honderden miljarden aan obligaties die onder de oude voorwaarden zijn uitgeschreven ongemoeid laat, komt het er in feite op neer dat Griesa's interpretatie verkeerd is en erkent het dat het overeind houden van de uitspraak een schuldsanering onmogelijk zal maken. 
De door de ICMA voorgestelde contractuele termen verhelderen de pari passu clausule die ten grondslag ligt aan de ondoordachte uitspraak van Griesa. 
De bedoeling van die clausule – een standaardcomponent van staatsobligatiecontracten – was dat het uitgevende land identieke obligatiehouders gelijk zou behandelen. 
Maar het is altijd zo geweest dat bepaalde crediteuren – bijvoorbeeld het Internationale Monetaire Fonds – anders worden behandeld. 
Griesa leek de algemene uitleg van de clausule niet te begrijpen. 
Nadat Argentinië in 2001 zijn aflossingsverplichtingen niet meer kon nakomen, hadden de 'vulture funds' de betreffende obligaties op de secundaire markt gekocht voor een fractie van hun nominale waarde, om vervolgens voor de rechter volledige aflossing te eisen. 
Volgens de uitleg van Griesa van pari passu moest Argentinië, als het de rente betaalde dat het land de crediteuren verschuldigd was die de schuldsanering hadden geaccepteerd, de fondsen volledig schadeloos stellen – inclusief alle vervallen rentetermijnen en de hoofdsom. 
Het gedrag van de 'vultures' werd ten dele mogelijk gemaakt door jurisprudentie die draaide om de zogenoemde 'champerty'-verdediging, een eeuwenoude regel uit de Britse common law die later is opgenomen in de Amerikaanse wetgeving, waardoor de aankoop van schulden met de bedoeling een rechtszaak te beginnen werd verboden. 
Argentinië is simpelweg het jongste slachtoffer van de lange juridische strijd die de 'vultures' voeren om de regels van het spel zodanig te veranderen dat zij zich op arme landen kunnen storten die proberen hun schulden te saneren. 
In 1999 bepaalde het Second Circuit Court of Appeals (een Amerikaanse hoger beroep-gerechtshof) in de zaak Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru dat de klager bij het opkopen van de goedkope schulden de bedoeling had volledig schadeloos te worden gesteld of een rechtszaak aan te spannen. 
Het Hof oordeelde toen dat de bedoeling van Elliot niet voldeed aan de 'champerty'-vereisten, omdat zij bij toeval was ontstaan. 
Hoewel een paar andere gerechtshoven de beperkte interpretatie van het beroep op de 'champerty'-verdediging aanvaardden, waren de 'vultures' niet tevreden en wendden zij zich tot de wetgever van de staat New York, die in 2004 in feite de mogelijkheid om zich op een 'champerty'-verdediging te beroepen elimineerde ten aanzien van alle schulden die de $500.000 te boven gingen. 
Die beslissing stond op gespannen voet met eerdere overeenkomsten waarbij obligaties ter waarde van honderden miljarden dollars al waren uitgegeven. 
Beleggers die tegen hoge kortingen staatsobligaties kopen die in waarde zijn verminderd mogen niet verwachten dat ze volledig schadeloos worden gesteld; de korting is een aanwijzing dat de markt dit ook niet verwacht, en slechts via de rechter mag je erop hopen dat je iets terugkrijgt dat hierbij in de buurt komt. 
Een belangrijke verandering in het wettelijke raamwerk, zoals de eliminatie van de 'champerty'-verdediging, is de facto een verandering van de eigendomsrechten, waarbij de debiteuren verliezen en de crediteuren – de 'vultures' – die de obligaties kopen, met de bedoeling een rechtszaak aan te spannen als ze niet betaald krijgen wat ze willen, winnen. 
De 'vultures' konden zich dus onrechtmatig verrijken, en dat ook nog eens twee keer, dankzij de nieuwe en ongerechtvaardigde interpretatie van de pari passu clausule. 
Zullen de zogenoemde 'collective-action' clausules (CAC's) – een ander onderdeel van de ICMA-'hervormingen', gericht op het tandeloos maken van de 'vultures' – redding brengen? 
In veel landen houden deze CAC's in dat als bijvoorbeeld twee derde van de beleggers een saneringsvoorstel van een bedrijf (of een land) accepteert, de andere beleggers wel móeten meegaan. 
Dit mechanisme weerhoudt speculanten ervan het schuldsaneringsproces op te houden en losgeld te eisen. 
Maar CAC's bestaan niet voor staatsobligaties in veel jurisdicties, zodat 'vultures' hun slag kunnen slaan. 
Bovendien zijn CAC's geen wondermiddel. 
Als dat wel zo was, waren binnenlandse faillissementswetten niet nodig geweest, die zaken regelen als voorrang en eerlijke behandeling. 
Maar geen enkele regering heeft deze CAC's toereikend bevonden voor het oplossen van binnenlandse schuldsaneringen. 
Dus waarom zouden we dan denken dat ze kunnen volstaan in de veel ingewikkelder wereld van de sanering van staatsschulden? 
CAC's kampen vooral met het probleem van 'aggregatie.' 
Als het voor een CAC bijvoorbeeld nodig zou zijn dat 75% van de bezitters van ieder soort obligaties meedoet, zouden 'vultures' 26% van één soort obligaties kunnen opkopen om de hele schuldsanering te blokkeren. 
De recente Griekse schuldsanering werd met dit probleem geconfronteerd. 
Het nieuwe raamwerk van ICMA lijkt een uitweg te bieden: de supermeerderheid zou worden gedefinieerd door de aanvaarding van de totale hoofdsom van uitstaande obligaties van alle getroffen series. 
De beslissingen van de supermeerderheid zouden bindend zijn voor alle overige beleggers. 
Maar ook hier komt een probleem naar voren: achtergestelde schuldeisers zouden dan kunnen stemmen om op dezelfde manier te worden behandeld als concurrente en preferente schuldeisers. 
Wat zouden deze laatstgenoemden dan nog kunnen doen? 
In een faillissementsprocedure voor de rechtbank zouden ze gronden hebben om zich te verzetten, en de rechter zou de diverse belangen tegen elkaar moeten afwegen. 
Deze kwesties zijn vooral belangrijk in de context van staatsschuldsaneringen, omdat tot de schuldeisers van een land gewoonlijk niet alleen formele crediteuren zullen behoren; ook anderen – bijvoorbeeld pensioengerechtigden – krijgen misschien hun geld niet als de obligatiehouders volledig schadeloos gesteld moeten worden. 
Chapter 9 van de US Bankruptcy Code (die van toepassing is op publieke lichamen) erkent deze rechten – in tegenstelling tot Griesa en de 'vultures.' 
Vandaag de dag staat de internationale gemeenschap voor twee uitdagingen. 
De eerste is het omgaan met de honderden miljarden dollars aan schulden die onder de oude voorwaarden zijn uitgeschreven en op grond van de uitspraak van Griesa niet kunnen worden gesaneerd. 
De tweede is het beslissen over de voorwaarden die in de toekomst moeten worden opgelegd. 
De beleggersgemeenschap heeft een serieus voorstel gedaan. 
Maar veranderingen van deze omvang moeten gebaseerd zijn op discussies tussen crediteuren en schuldenlanden – en er is meer nodig dan het bijstellen van de voorwaarden van de overeenkomsten. 
Een initiatief van de Verenigde Naties om de introductie van SDRM's te bespoedigen krijgt de steun van vooraanstaande academische economen en praktijkmensen. 
Mondiale inspanningen zijn goede eerste stappen om de schade aan de internationale financiële markten te repareren die door de Amerikaanse gerechtshoven is toegebracht. 
Terwille van een gezonde wereldeconomie moeten de 'vultures' vleuggellam worden gemaakt. 

Beleidsmatige stagnatie 
NEW YORK – Vlak nadat de mondiale financiële crisis in 2008 uitbrak, waarschuwde ik dat, behalve wanneer het juiste beleid zou worden aangenomen, malaise Japanse stijl (jarenlange langzame groei en bijna stagnerende inkomens) in zou kunnen zetten. 
Terwijl leiders aan beiden kanten van de Atlantische Oceaan bezworen dat ze de lessen van Japan geleerd hadden, gingen ze prompt door met het herhalen van dezelfde fouten. 
Nu waarschuwt zelfs een voormalig sleutelambtenaar van de Verenigde Staten, de econoom Larry Summers, voor een stelselmatige krimp. 
Het basispunt dat ik vijf jaar geleden naar voren bracht is dat op fundamenteel vlak de economie van de VS al ziek was voor de crisis. Het was slechts een activa prijsbubbel, gecreëerd door lakse regulering en lage rentetarieven die de economie robuust leken lijken. 
Onder het oppervlak sluimerden vele problemen; groeiende ongelijkheid, een behoefte aan structurele hervormingen waar niet aan voldaan werd (de verschuiving van een op productie gebaseerde economie naar services en het aanpassen aan veranderende mondiale relatieve voordelen), aanhoudende mondiale onevenwichtigheden, en een financieel systeem meer gericht op speculatie dan op het doen van investeringen die banen creëren, de productiviteit verhogen en overschotten herverdelen om de sociale winst te maximaliseren. 
Het antwoord van de beleidsmakers op de crisis faalde erin om deze zaken te adresseren; erger nog het vergrootte sommige ervan en creëerde nieuwe problemen – en niet alleen in de VS. 
Het resultaat is in vele landen hogere schuldniveaus geweest, omdat de ineenstorting van het bbp de inkomsten van de overheid ondermijnde. 
Bovendien hebben onder-investeringen in zowel de publieke als private sector een generatie van jonge mensen gecreëerd die jaren zinloos en steeds meer vervreemd hebben gespendeerd op een punt in hun leven wanneer ze hun vaardigheden hadden moeten aanscherpen en hun productiviteit vergroten. 
Aan beide zijden van de Atlantische Oceaan zal het bbp dit jaar waarschijnlijk aanzienlijk sneller groeien dan in 2013. 
Maar voordat de leiders die bezuinigingen omarmden de champagne openen en op zich zelf toasten, zouden ze moeten uitzoeken waar we nu staan en de bijna niet te repareren schade die dit beleid heeft gedaan in overweging moeten nemen. 
Elke neergang komt uiteindelijk ten einde. 
Het kenmerk van goed beleid is dat het er in slaagt de neergang minder diep en korter te maken dan die anders geweest zou zijn. 
Het kenmerk van het beleid van soberheid dat veel regeringen hebben omhelsd is dat ze de neergang veel langer en dieper hebben gemaakt dan nodig, met langdurige consequenties. 
Het reële (aan inflatie aangepaste) bbp per hoofd is in het Noord-Atlantische gebied lager dan het in 2007 was; in Griekenland is de economie met een geschatte 23% gekrompen. 
Duitsland, het best presterende land in Europa, heeft een miezerige gemiddelde jaarlijkse groei van 0,7% laten zien de afgelopen zes jaar. 
De economie van de VS is nog steeds 15% kleiner dan die was geweest zelfs als de groei was doorgegaan op het gematigde traject van voor de crisis. 
Maar zelfs getallen vertellen niet het gehele verhaal van hoe slecht de zaken ervoor staan, omdat bbp geen goede maatstaf voor succes is. 
Wat veel relevanter is, is wat er met de inkomens van huishoudens gebeurt. 
Het gemiddelde reële inkomen in de VS ligt beneden het niveau van 1989, vijfentwintig jaar geleden; het gemiddelde inkomen voor fulltime werkende mannen is nu lager dan het meer dan 40 jaar geleden was. 
Sommigen, zoals de econoom Robert Gordon, hebben gesuggereerd dat we ons moeten aanpassen aan een nieuwe realiteit waarin de productiviteitsgroei op de lange termijn significant lager zal zijn dan die de laatste eeuw geweest is. 
Gegeven het miserabele cv van economen (weerspiegeld in de aanloop naar de crisis), zelfs voor voorspellingen van maar drie jaar, zou niemand veel vertrouwen moeten hebben in een kristallen bol die tientallen jaren in de toekomst voorspelt. 
Maar zoveel lijkt duidelijk; tenzij het beleid van regeringen verandert, staat ons een lange tijd van teleurstellingen te wachten. 
Markten zijn niet zelfcorrigerend. 
De onderliggende fundamentele problemen die ik eerder weergaf zouden erger kunnen worden – en vele zijn dat al. 
Ongelijkheid leidt tot een zwakke vraag; een grote wordende ongelijkheid verzwakt de vraag zelfs nog meer; en in de meeste landen, inclusief de VS, heeft de crisis de ongelijkheid alleen maar groter gemaakt. 
De handelsoverschotten van Europa zijn groter geworden, zelfs terwijl die van China bescheidener zijn geworden. 
Het belangrijkste is dat markten zelf nooit echt goed zijn geweest in het snel bereiken van structurele veranderingen; de transitie van landbouw naar productie bijvoorbeeld ging allesbehalve gladjes; in tegendeel, deze werd vergezeld door aanzienlijke sociale ontwrichting en de crisis van de jaren dertig. 
Het is deze keer niet anders, maar het zou op sommige manieren zelfs erger kunnen zijn; de sectoren die zouden moeten groeien, waarbij de behoeftes en verlangens van burgers weerspiegeld worden, zijn services zoals onderwijs en gezondheidszorg, die traditioneel door de staat gefinancierd worden en om goede redenen. 
Maar in plaats van dat de overheid de transitie faciliteert, houden bezuinigingen deze tegen. 
Malaise is beter dan een recessie en een recessie is beter dan een depressie. 
Maar de moeilijkheden waar we nu mee te maken hebben zijn niet het resultaat van de onverbiddelijke wetten van de economie, waar we ons simpelweg aan moeten aanpassen, zoals we zouden doen aan een natuurramp, zoals een aardbeving of een tsunami. 
Ze zijn niet eens een soort van boetedoening de we moeten doen voor voorbije zonden – alhoewel het neoliberale beleid dat de boventoon voerde de laatste dertig jaar zeker veel te maken heeft met onze huidige situatie. 
In plaats hiervan zijn onze huidige problemen het resultaat van slecht beleid. 
Er zijn alternatieven. 
Maar we zullen ze niet vinden in de zelfgenoegzame voldaanheid van de elite, wiens inkomens en aandelenportfolio’s weer in de lift zitten. 
Alleen een gedeelte van de mensen, zo lijkt het, moet zich aanpassen aan een permanente lagere levensstandaard. 
Helaas bestaat dat gedeelte uit de meeste mensen. 

Het Innovatie enigma 
NEW YORK – Over de hele wereld is er een enorm enthousiasme voor het soort technologische innovatie gesymboliseerd door Silicon Valley. 
In deze zienswijze representeert de Amerikaanse vindingrijkheid zijn ware comparatieve voordeel, dat anderen proberen te imiteren. 
Maar er is een raadsel: het is moeilijk om de voordelen van deze innovatie te detecteren in de bbp-statistieken. 
Wat er vandaag de dag gebeurt is analoog aan ontwikkelingen enige tientallen jaren geleden, vroeg in het tijdperk van de personal computers. 
In 1987 klaagde de econoom Robert Solow (die de Nobelprijs kreeg voor zijn pionierswerk op het gebied van groei): ‘men kan het computertijdperk overal zien, behalve in de productiviteitsstatistieken’. 
Misschien weerspiegelt het bbp niet echt de verbeteringen in levenstandaard die door innovatie in het computertijdperk worden veroorzaakt. 
Of deze innovatie is misschien minder significant dan haar volgelingen geloven. 
Het blijkt dat er enige waarheid in beide perspectieven zit. 
Denk er aan terug hoe een aantal jaar geleden, vlak voor de ineenstorting van Lehmann Brothers, de financiële sector zichzelf op de borst klopte over haar vindingrijkheid. 
Gegeven het feit dat financiële instituties de knapste koppen van over de hele wereld hadden weten aan te trekken, zou je niets anders verwacht hebben. 
Maar bij nadere inspectie werd het duidelijk dat het meeste van deze innovatie het ontwerpen van betere manieren om anderen op te lichten betrof, het manipuleren van markten zonder gepakt te worden (ten minste voor lange tijd) en het exploiteren van marktbeheersing. 
In deze periode, toen hulpmiddelen deze ‘innovatieve’ sector binnenstroomden, was de bbp-groei aanmerkelijk lager dan daarvoor. 
Zelfs op het hoogtepunt leidde het niet tot een stijging van de levensstandaard (behalve voor de bankiers) en uiteindelijk leidde het tot de crisis waar we nu pas van herstellen. 
De netto-contributie van al deze ‘innovatie’ was negatief. 
Op gelijke wijze werd de internetbubbel die voorafging aan deze periode gekenmerkt door innovatie; door websites waar men hondenvoer en frisdrank online kon bestellen. 
Dit tijdperk liet tenminste nog een erfenis van efficiënte zoekmachines en een glasvezelnetwerk na. 
Maar het is niet makkelijk om vast te stellen hoe de tijdwinst geïmpliceerd door online-winkelen, of de kostenbesparingen die zouden kunnen voortkomen uit een vergrote concurrentie (door het grotere gemak van online-prijsvergelijken), onze levensstandaard beïnvloeden. 
Er moeten twee dingen duidelijk zijn. 
Ten eerste is de winstgevendheid van een uitvinding wellicht geen goede maatstaf voor zijn netto-contributie aan onze levensstandaard. 
In onze winner-takes-all economie, kan een uitvinder die een betere website voor online hondenvoeraankopen en -bezorging ontwikkelt iedereen over de hele wereld aantrekken die het internet gebruikt om hondenvoer te bestellen en enorme winsten behalen tijdens dit proces. 
Maar zonder de bezorgingsservice zou veel van deze winst simpelweg naar anderen gegaan zijn. 
De nettobijdrage van de website aan de economische groei zal in feite misschien relatief klein zijn. 
Als een uitvinding, zoals geldautomaten bij banken, bovendien leidt tot hogere werkloosheid wordt geen van de sociale kosten (noch het lijden van zij die ontslagen worden, noch de verhoogde fiscale kosten van het betalen van werkloosheidsuitkeringen) weerspiegeld in de winstgevendheid van het bedrijf. 
Op dezelfde manier laat onze bbp-statistiek niet de kosten van het vergrote onveiligheidsgevoel zien dat personen misschien voelen door het verhoogde risico van het verliezen van hun baan. 
Wat net zo belangrijk is, is dat deze vaak niet accuraat de verbetering in maatschappelijk welvaren resulterend uit innovatie reflecteert. 
In een eenvoudiger wereld, waar innovatie simpelweg het verlagen van de kosten van de productie van, laten we zeggen, een auto betekende, was het makkelijk om de waarde van een uitvinding vast te stellen. 
Maar wanneer innovatie effect heeft op de kwaliteit van een auto, wordt deze taak veel lastiger. 
En dit is zelfs nog duidelijker in andere sectoren; hoe meet je precies dat, door medische vooruitgang, een hartoperatie nu waarschijnlijk succesvoller zal zijn dan in het verleden, wat leidt tot een aanzienlijke verbetering in de levensverwachting en de kwaliteit van leven? 
Alsnog kan je niet het ongemakkelijke gevoel vermijden dat, wanneer puntje bij paaltje komt, de bijdrage van recente technologische uitvindingen aan de lange termijngroei van de levensstandaard misschien aanzienlijk lager is dan de volgelingen claimen. 
Er zijn veel intellectuele inspanningen gewijd aan het ontwerpen van betere manieren voor het maximaliseren van advertentie- en marketingbudgetten; het mikken op klanten, vooral de vermogende, die het product ook echt weleens zouden kunnen kopen. 
Maar de levenstandaard zou misschien zelfs nog meer gestegen zijn als al dit innovatieve talent toegewijd was aan meer fundamenteel onderzoek, of zelfs maar aan meer toegepast onderzoek dat geleid zou kunnen hebben tot nieuwe producten. 
Jazeker, beter verbonden zijn met elkaar door facebook of twitter is waardevol. 
Maar hoe kunnen we deze innovaties vergelijken met die als de laser, de transistor, de Turingmachine en het in kaart brengen van het menselijk genoom, waar elke van heeft geleid tot een stroom van transformatieve producten? 
Natuurlijk zijn er redenen voor een zucht van opluchting. 
Ook al weten we misschien nog niet hoeveel recente technologische innovaties bijdragen aan ons welzijn, we weten ten minste dat, anders dan de golf van financiële innovaties die de wereldeconomie van voor de crisis kenmerkte, het effect positief is. 

De hervorming van de balans tussen staat en markt in China 
PEKING – Geen land in de geschiedenis is zo snel gegroeid (en heeft zoveel mensen uit de armoede getild) als China gedurende de afgelopen dertig jaar. 
Een kenmerk van China’s succes is de bereidheid van zijn leiders geweest om het economische model van het land aan te passen wanneer en hoe nodig was, ondanks oppositie van machtige gevestigde belangen. 
En terwijl China nu een nieuwe serie van fundamentele hervormingen implementeert staan deze belangen al klaar om verzet te bieden. 
Kunnen de hervormers opnieuw zegevieren? 
Bij het beantwoorden van die vraag is het cruciale punt om in gedachten te houden dat de huidige ronde van hervormingen, net zoals in het verleden, niet alleen de economie zal herstructureren, maar ook de gevestigde belangen zelf die vorm zullen geven aan toekomstige hervormingen (en zelfs zullen beslissen of ze mogelijk zijn). 
En terwijl in het oog springende initiatieven (zoals bijvoorbeeld de steeds bredere anti-corruptie campagne van de overheid) veel aandacht krijgen, betreft het diepere probleem waar China mee te maken heeft de passende rol van de staat en de markt. 
Toen China meer dan drie decennia geleden met zijn hervormingen begon was de richting duidelijk: de markt moest een veel grotere rol gaan spelen in de allocatie van hulpbronnen. 
En zo is geschied, met een particuliere sector die nu veel belangrijker is dan toen. 
Bovendien is er een brede consensus dat de markt een, wat functionarissen noemen, ‘beslissende rol’ moet spelen in veel sectoren waar staatsbedrijven domineren. 
Maar wat zou zijn rol moeten zijn in andere sectoren en in de economie in algemenere zin? 
Veel van de huidige problemen van China komen voort uit te veel markt en te weinig overheid. 
Of, om het op een andere manier te stellen, terwijl de regering duidelijk een aantal dingen doet die ze niet zou moeten doen, doet ze ook een aantal dingen niet die ze wel zou moeten doen. 
Een steeds ergere milieuvervuiling, bijvoorbeeld, bedreigt de levensstandaard, terwijl de ongelijkheid van inkomen en rijkdom die van de Verenigde Staten naar de kroon steekt en corruptie publieke instituties en de particuliere sector beheerst. 
Dit alles ondermijnt het vertrouwen binnen de maatschappij en de overheid; een trend die in het bijzonder duidelijk is met betrekking tot, laten we zeggen, voedselveiligheid. 
Zulke problemen zouden erger kunnen worden als China zijn economie herstructureert van door export geleide groei richting services en consumptie door huishoudens. 
Er is duidelijk ruimte voor groei in de privé-consumptie; maar het omhelzen van de roekeloos verkwistende materialistische levensstijl van Amerika zou een ramp zijn voor China en voor de planeet. 
De luchtkwaliteit in China brengt de levens van mensen al in gevaar; opwarming van de aarde door zelfs nog hogere Chinese koolstofuitstoot zou de gehele wereld bedreigen. 
Er is een betere strategie. 
Om te beginnen kan en zal de Chinese levensstandaard groeien als meer hulpbronnen worden gebruikt om grote gebreken in de gezondheidszorg en het onderwijs te verhelpen. 
Hier zou de overheid, zoals ze in de meeste markteconomieën doet en om goede redenen, een leidende rol moeten spelen. 
Het Amerikaanse particuliere gezondheidszorgstelsel is duur, inefficiënt en behaalt veel slechtere resultaten dan die in Europese landen, die veel minder uitgeven. 
Een meer op de markt gebaseerd systeem is niet de richting waarin China zou moeten gaan. 
In de afgelopen jaren heeft de regering belangrijke stappen gezet in het voorzien in basisgezondheidszorg, vooral in plattelandsgebieden, en sommigen hebben de Chinese benadering vergeleken met die van het Verenigd Koninkrijk, waar een particuliere voorziening bovenop een publieke basis gelegd wordt. 
Of dat model beter is dan, bijvoorbeeld, een door de overheid gedomineerde voorziening in Franse stijl, daar kan over gediscussieerd worden. 
Maar als men het model van het VK overneemt, maakt het niveau van de basis het grote verschil; gegeven de relatief kleine rol van particuliere gezondheidszorgvoorzieningen in het VK heeft het land in wezen een publiek stelsel. 
Op dezelfde wijze heeft China, alhoewel het al vooruitgang heeft geboekt in de beweging van productie naar een op services gebaseerde economie (in 2013 overtrof het bbp-aandeel van services voor het eerst dat van de productie) nog een lange weg te gaan. 
Veel industrieën lijden al onder overcapaciteit en een efficiënte en vlotte herstructurering zal niet makkelijk zijn zonder hulp van de overheid. 
China herstructureert op nog een manier: snelle urbanisatie. 
Het verzekeren dat steden leefbaar zijn en duurzaam qua milieu zal krachtige overheidsactie vereisen om te voorzien in voldoende openbaar vervoer, openbare scholen, openbare ziekenhuizen, parken en een effectieve indeling, nog afgezien van andere publieke goederen. 
Eén grote les die getrokken zou moeten zijn uit de mondiale financiële crisis van na 2008 is dat markten niet zelfregulerend zijn. 
Ze zijn vatbaar voor activa- en kredietbubbels, die onvermijdelijk barsten, en vaak wanneer kapitaalstromen over de grens abrupt van richting veranderen, wat enorme sociale kosten oplegt. 
De Amerikaanse verblinding door deregulatie was de oorzaak van de crisis. 
Het probleem is niet slechts, zoals sommigen suggereren, de snelheid en sequentie van liberalisering; het eindresultaat doet er ook toe. 
De liberalisering van de deposito-rente leidde tot de savings and loans crisis van de jaren 80. 
De liberalisering van de beleningsrente moedigde roofzuchtig gedrag aan dat arme consumenten exploiteerde. 
Deregulatie van banken leidde niet tot meer groei, maar simpelweg tot meer risico. 
Je zou hopen dat China niet de route zal nemen die Amerika met zulke desastreuze consequenties volgde. 
De uitdaging voor zijn leiders is om effectieve regulerende regimes te ontwerpen die toepasselijk zijn voor de Chinese fase van ontwikkeling. 
Dat zal van de overheid vereisen om meer geld op te halen. 
Het huidige leunen van lokale overheden op de verkoop van land is een bron van veel van de verstoringen van de economie - en van veel van de corruptie. 
In plaats daarvan zouden de autoriteiten de inkomsten op moeten drijven door het opleggen van milieubelastingen (waaronder een koolstofbelasting), een veelomvattender progressieve inkomstenbelasting (waaronder op kapitaalopbrengsten) en een onroerende zaakbelasting. 
Bovendien zou de staat zich, door middel van dividenden, een groter deel van de waarde staatsbedrijven moeten toe-eigenen (wat gedeeltelijk ten koste zouden kunnen gaan van de managers van deze bedrijven). 
De vraag is of China de snelle groei (ook al is deze iets langzamer dan het recente bliksemsnelle tempo) kan vasthouden, zelfs als het kredietverruiming beteugelt (wat een abrupte omkering van de activaprijzen zou kunnen veroorzaken), het een zwakke mondiale vraag het hoofd biedt, de economie herstructureert en tegen corruptie vecht. 
In andere landen hebben zulke ontmoedigende uitdagingen tot verlamming geleid, niet tot vooruitgang. 
De economie van het succes is duidelijk: hogere uitgaves aan urbanisatie, gezondheidszorg en onderwijs, gefinancierd door belastingverhogingen kunnen tegelijkertijd groei ondersteunen, het milieu verbeteren en de ongelijkheid verminderen. 
Als de Chinese politiek de implementatie van deze agenda kan beheersen zullen China en de hele wereld beter af zijn. 

Democratie in de 21e eeuw 
NEW YORK – De ontvangst van Thomas Piketty’s recente boek Capital in the Twenty-First Century in de Verenigde Staten en in andere geavanceerde economieën getuigt van de stijgende zorg over de groeiende ongelijkheid. 
Zijn boek geeft nog meer gewicht aan het al overweldigende bewijs dat het inkomen en rijkdom aan de top steeds verder omhoog schiet. 
Bovendien biedt Piketty’s boek een ander perspectief op de ongeveer dertig jaar die volgden op de Grote Depressie en de Tweede Wereldoorlog, waarbij hij deze periode als een historische anomalie beschouwt, eventueel veroorzaakt door de ongebruikelijke sociale cohesie die cataclysmische gebeurtenissen kunnen veroorzaken. 
In dat tijdperk van snelle economische groei werd de welvaart breed gedeeld, waarbij alle groepen erop vooruit gingen, maar waar die aan onderkant een grotere percentuele vooruitgang maakten. 
Piketty werpt ook een nieuw licht op de ‘hervormingen’ die in de jaren 80 door Ronald Reagan en Margaret Thatcher werden verkocht als aanjagers van groei waar iedereen van zou profiteren. 
Hun hervormingen werden gevolgd door een langzamere groei en een verhoogde mondiale instabiliteit en de groei die er al was bevoordeelde vooral de mensen aan de top. 
Maar het werk van Piketty werpt ook fundamentele vragen op over zowel de economische theorie als de toekomst van het kapitalisme. 
Hij noteert grote verhogingen in de welvaart/productie ratio. 
In de standaardtheorie zouden zulke verhogingen geassocieerd worden met een daling in de kapitaalopbrengsten en een verhoging van de lonen. 
Maar op dit moment lijken de kapitaalopbrengsten niet te zijn gedaald, alhoewel de lonen dat wel zijn. 
(In de VS bijvoorbeeld zijn de gemiddelde lonen de laatste veertig jaar gestagneerd.) 
De meest voor de hand liggende verklaring is dat de stijging van in geld gemeten rijkdom niet correspondeert met een stijging van productief kapitaal, en de data lijken deze interpretatie te ondersteunen. 
Veel van de welvaartsgroei kwam voort uit de stijging van de waarde van vastgoed. 
Voor de financiële crisis van 2008 was er duidelijk sprake van een vastgoedbubbel in veel landen; zelfs nu is er misschien nog geen algehele ‘correctie’ geweest. 
De groei van de waarde kan ook een concurrentie onder de rijken om ‘positionele’ goederen representeren; een huis aan het strand of een appartement aan New York’s Fifth Avenue. 
Soms correspondeert een stijging in gemeten financiële rijkdom met niet veel anders dan een verschuiving van ‘ongemeten’ rijkdom naar gemeten rijkdom; verschuivingen die in realiteit een verslechtering kunnen weerspiegelen in de algehele economische prestaties. 
Als de monopoliekracht groter wordt of als firma’s (zoals banken) betere methodes ontwikkelen om gewone klanten te exploiteren zal dit zich uiten als hogere winsten; en wanneer deze te gelde gemaakt worden als een vergroting van de financiële rijkdom. 
Maar als dit gebeurt verminderen het welbevinden van de maatschappij en de economische efficiency natuurlijk, zelfs als de gemeten rijkdom stijgt. 
We houden simpelweg geen rekening met de afname van de waarde van menselijk kapitaal; de welvaart van de arbeiders. 
Bovendien groeit de gemeten rijkdom in de financiële sector als banken er succesvol in zijn om hun politieke invloed aan te wenden om verliezen op de maatschappij af te wenden en steeds meer van hun op dubieuze wijze verkregen winsten te behouden. 
We meten niet de corresponderende vermindering van de welvaart van de belastingbetaler. 
Als bedrijven de overheid eveneens overtuigen om teveel te betalen voor hun producten (zoals de grote farmaceutische bedrijven gelukt is), of toegang krijgen tot openbare diensten tegen prijzen onder de marktwaarde (zoals mijnbedrijven gelukt is), dan groeit de gerapporteerde financiële rijkdom alhoewel de daling in welvaart van gewone burgers niet gerapporteerd wordt. 
Wat we tot nu toe gezien hebben (stagnatie van lonen en een groeiende ongelijkheid, zelfs terwijl de rijkdom stijgt) reflecteert niet de werking van een normale markteconomie, maar van wat ik ‘ersatz-kapitalisme’ noem. 
Het probleem ligt er wellicht niet in hoe markten werken of zouden moeten werken, maar in ons politieke systeem dat erin heeft gefaald om te verzekeren dat markten concurrerend zijn en dat regels heeft ontworpen die vertekende markten in stand houden waarin de bedrijven en rijken alle anderen kunnen exploiteren (en dit helaas ook doen). 
Markten bestaan natuurlijk niet in een vacuüm. 
Er moeten spelregels zijn en deze worden vastgesteld door politieke processen. 
Hoge niveaus van economische ongelijkheid in landen zoals de VS, en in steeds meer landen die zijn economische model hebben gevolgd, leiden tot politieke ongelijkheid. 
In zo een systeem worden de kansen voor economische ontwikkeling ook ongelijk, wat lage niveaus van sociale mobiliteit tot gevolg heeft. 
Dus de voorspelling van Piketty van nog grotere ongelijkheidsniveaus weerspiegelt niet de onverbiddelijke wetten van de economie. 
Simpele veranderingen zoals hogere belastingen op kapitaalopbrengsten en erfenissen, grotere uitgaves om de toegang tot onderwijs te vergroten, een strenge handhaving van antitrustwetten, hervormingen van het bedrijfstoezicht die de lonen aan leidinggevenden vastleggen en financiële regels die de mogelijkheden van banken inperken om de rest van de maatschappij te exploiteren, zouden de ongelijkheid verminderen en de kansengelijkheid opmerkelijk vergroten. 
Als we de spelregels in orde maken zouden we misschien zelfs de snelle en gedeelde economische groei kunnen herstellen die de middenklasse-maatschappijen van midden 20e eeuw karakteriseerden. 

Het inrichten van een 'lerende samenleving' 
NEW YORK – Burgers in de rijkste landen van de wereld zijn gaan denken dat hun economieën op innovatie zijn gebaseerd. 
Maar innovatie maakt al ruim twee eeuwen deel uit van de economie van de ontwikkelde wereld. 
Duizenden jaren lang, tot de Industriële Revolutie, groeiden de inkomens nauwelijks. 
Vervolgens kwam het inkomen per hoofd van de bevolking in een stroomversnelling terecht en steeg het jaar na jaar, slechts onderbroken door de tijdelijke gevolgen van conjuncturele fluctuaties. 
De econoom en Nobelprijswinnaar Robert Solow heeft al zestig jaar geleden opgemerkt dat deze inkomensstijging grotendeels te danken was aan de technologische vooruitgang – het leren hoe je dingen beter kunt aanpakken – en niet aan de accumulatie van kapitaal. 
Hoewel een deel van de stijging van de productiviteit de invloed van dramatische ontdekkingen weerspiegelt, is een groot deel ervan het gevolg van kleine, geleidelijke veranderingen. 
En als dat het geval is, heeft het zin om de aandacht te vestigen op de manier waarop samenlevingen leren, en wat er kan worden gedaan om dat leren te bevorderen – inclusief de manier waarop je leert. 
Een eeuw geleden betoogde de econoom en politieke wetenschapper Joseph Schumpeter dat de centrale deugd van een markteconomie haar vermogen was om te innoveren. 
Hij beweerde dat de traditionele focus van economen op concurrerende markten misplaatst was; wat ertoe deed was concurrentie om de markt, niet op de markt. 
Innovatie werd gedreven door concurrentie om de markt. 
Een aaneenschakeling van monopolisten zou in zijn ogen op de langere termijn tot hogere levensstandaarden leiden. 
De conclusies van Schumpeter zijn niet onweersproken gebleven. 
Monopolisten en dominante bedrijven als Microsoft kunnen innovatie juist tegenwerken. 
Tenzij ze tot de orde worden geroepen door de mededingingsautoriteiten kunnen zij zich schuldig maken aan gedrag dat de concurrentie ondermijnt, om hun monopolistische positie te behouden. 
Bovendien kunnen markten ondoelmatig zijn als het gaat om het niveau of de richting van hun investeringen in onderzoek en training. 
Particuliere prikkels sluiten niet goed aan op het maatschappelijk rendement: bedrijven kunnen ook profiteren van innovaties die hun marktpositie verbeteren, hen in staat stellen de regelgeving te omzeilen of inkomsten weg te sluizen die anders aan anderen zouden zijn toegevallen. 
Maar één van de fundamentele inzichten van Schumpeter is wel overeind gebleven: een conventioneel beleid, gericht op doelmatigheid op de korte termijn kan onwenselijk zijn als je uitgaat van een langetermijnperspectief dat is gebaseerd op innovatie en leren. 
Dat geldt vooral voor ontwikkelingslanden en opkomende markten. 
Industriebeleid – waarbij overheden interveniëren in de toewijzing van middelen aan diverse sectoren of de voorkeur geven aan bepaalde technologieën boven andere – kunnen “jonge economieën” helpen te leren. 
Dat leren kan in sommige sectoren (zoals de industrie) uitgesprokener zijn dan in andere, en de voordelen ervan, inclusief de institutionele ontwikkeling die nodig is voor succes, kan ook andere economische activiteiten ten goede komen. 
Dergelijk beleid is vaak het doelwit geweest van kritiek. 
Dan wordt gezegd dat de overheid zich niet mag bezighouden met het selecteren van winnaars. 
De markt zou veel beter geschikt zijn voor het geven van zulke oordelen. 
Maar de bewijzen daarvoor zijn niet zo overtuigend als de voorstanders van vrije markten beweren. 
De Amerikaanse particuliere sector is in de jaren vóór de mondiale financiële crisis heel slecht geweest in het toewijzen van kapitaal en het beheersen van risico's, terwijl uit onderzoek blijkt dat het gemiddelde rendement voor de economie van onderzoeksprojecten van de overheid hoger is dan dat van projecten van de particuliere sector – vooral omdat de overheid zwaarder investeert in belangrijk fundamenteel onderzoek. 
Je hoeft alleen maar te denken aan de sociale voordelen van het onderzoek dat heeft geleid tot de ontwikkeling van het internet of de ontdekking van DNA. 
Maar afgezien van zulke successen is het doel van industriebeleid helemaal niet het selecteren van winnaars. 
Een succesvol industriebeleid identificeert eerder de bronnen voor positieve uitstraling – sectoren waar het leren tot voordelige effecten elders in de economie kan leiden. 
Het beschouwen van het economisch beleid door de lens van het leren leidt tot een ander perspectief op veel zaken. 
De grote econoom Kenneth Arrow heeft het belang benadrukt van het leren door te doen. 
De enige manier waarop je kunt leren wat er nodig is voor industriële groei is bijvoorbeeld het hebben van een eigen industrie. 
En daarvoor zou het nodig kunnen zijn ervoor te zorgen dat je wisselkoers concurrerend is of dat bepaalde sectoren een bevoorrechte toegang tot kredieten krijgen – zoals een aantal Oost-Aziatische landen heeft gedaan als onderdeel van hun opmerkelijk succesvolle ontwikkelingsstrategieën. 
Er is ook een dwingend argument dat ervoor pleit jonge economieën industriële bescherming te bieden. 
Bovendien kan de liberalisering van de financiële markten het vermogen van landen ondermijnen om andere vaardigheden onder de knie te krijgen die essentieel zijn voor hun ontwikkeling: hoe je middelen moet toewijzen en risico's moet beheersen. 
Op dezelfde manier kan intellectueel eigendom, als dat niet op de juiste wijze wordt vormgegeven, vanuit het perspectief van het leren een mes zijn dat aan twee kanten snijdt. 
Hoewel het de prikkels kan versterken om in onderzoek te investeren, kan het ook de prikkels bevorderen die op geheimhouding aansturen – en de stroom van kennis blokkeren die van essentieel belang is, terwijl bedrijven worden aangemoedigd om wat zij uit de bron van collectieve kennis putten te maximaliseren en hun bijdrages heel klein te houden. 
In dat scenario loopt het tempo van de innovatie feitelijk terug. 
In bredere zin dwarsboomt een groot deel van het vooral met de neoliberale “Washington Consensus” samenhangende beleid dat aan de ontwikkelingslanden wordt opgedrongen, met het nobele doel de doelmatigheid van de toewijzing van de middelen onmiddellijk te verbeteren, het leren feitelijk, waardoor het op de langere termijn tot een lagere levensstandaard leidt. 
Bijna al het overheidsbeleid heeft, bedoeld of onbedoeld, gevolgen voor het leren. 
Ontwikkelingslanden waar beleidsmakers zich bewust zijn van deze effecten zullen waarschijnlijk eerder de kenniskloof kunnen dichten die hen van de meer geavanceerde landen scheidt. 
Ontwikkelde landen hebben intussen de kans de kloof tussen de gemiddelde en de beste praktijken te overbuggen, zodat het gevaar van een structurele stagnatie kan worden vermeden. 


Een nieuw licht op steden 
NEW YORK – Vorige maand was er een opmerkelijke bijeenkomst in Medellín in Colombia. 
Zo’n 22.000 mensen kwamen er samen om het World Urban Forum bij te wonen en over de toekomst van steden te discussiëren. 
De focus lag op het creëren van ‘steden voor het leven’, wat zoveel betekent als het bevorderen van een rechtvaardige ontwikkeling in de stedelijke omgevingen waarin een meerderheid van de wereldburgers nu al leeft, en waarin tegen het jaar 2050 zelfs twee derde zal wonen. 
De locatie zelf was symbolisch: eens berucht om zijn drugsbendes heeft Medellín nu terecht de reputatie als een van de meest innovatieve steden ter wereld. 
Het verhaal van de transformatie van deze stad biedt belangrijke lessen voor stedelijke gebieden overal. 
In de jaren tachtig en negentig regeerden kartelbazen zoals de beruchte Pablo Escobar de straten van Medellín en controleerden er de politiek. 
De basis van de macht van Escobar was niet alleen de enorm lucratieve internationale cocaïnehandel (aangewakkerd door de vraag in de Verenigde Staten), maar ook extreme ongelijkheid in Medellín en Colombia. 
Op de steile Andeshellingen van de vallei die om de stad heen ligt voorzagen uitgebreide sloppenwijken, praktisch verlaten door de overheid, ruim in rekruten voor de kartels. 
In de afwezigheid van openbare voorzieningen veroverde Escobar de harten en geesten van de armsten van Medellín met zijn vrijgevigheid, ook al terroriseerde hij de stad. 
Deze sloppenwijken zijn vandaag de dag nauwelijks meer herkenbaar. 
In de arme buurt Santo Domingo bedient het nieuwe metrokabelsysteem van de stad, dat bestaat uit drie lijnen van kabelbanen, inwoners die honderden meters hoog op een berghelling wonen en het beëindigt zo hun isolatie van het stadscentrum. 
Het forenzen duurt nu nog maar minuten en de sociale en economische barrières tussen de informele nederzettingen en de rest van de stad zijn op weg afgebroken te worden. 
De problemen van de arme buurten van de stad zijn niet verdwenen, maar de voordelen die de verbeteringen van de infrastructuur hebben gebracht worden op een prachtige manier duidelijk in de goed onderhouden huizen, de muurschilderingen en voetbalvelden die naast de gondelstations liggen. 
De kabelbanen zijn slechts de meest iconische van de projecten waarvoor Medellín vorig jaar de Veronica Rudge Green Prize in Urban Design van Harvard University kreeg, de meest prestigieuze prijs op dit gebied. 
Vanaf het burgemeesterschap van Sergio Fajardo (nu gouverneur van het departement van Medellín, Antioquia) die aantrad in 2004, heeft de stad grote inspanningen gedaan om zijn sloppenwijken te transformeren, het onderwijs te verbeteren en om ontwikkeling te bevorderen. (de huidige burgemeester, Aníbal Gaviria, heeft zijn engagement om hier mee door te gaan bevestigd). 
Medellín heeft avant-gardistische openbare gebouwen geconstrueerd in de gebieden die het meest verloederd waren, verf voor hun huizen gegeven aan burgers die in arme districten wonen en de straten schoongemaakt en opgeknapt; dit alles in de overtuiging dat wanneer je mensen met waardigheid behandelt, ze hun omgeving op waarde zullen schatten en trots zullen zijn op hun gemeenschap. 
En dat vertrouwen heeft zich meer dan uitbetaald. 
Over de hele wereld zijn steden zowel de focus als het breekpunt van de grote debatten in de maatschappij en om goede redenen. 
Als individuen dicht bij elkaar wonen kunnen ze niet ontsnappen aan grote maatschappelijke problemen: groeiende ongelijkheid, achteruitgang van het milieu en inadequate publieke investeringen. 
Het forum herinnerde de deelnemers eraan dat leefbare steden planning vereisen; een boodschap die botst met de heersende houding in grote delen van de wereld. 
Maar zonder planning en overheidsinvesteringen in infrastructuur, openbaar vervoer en parken en de voorziening van schoon water en sanitatie kunnen steden niet leefbaar zijn. 
En het zijn de armen die onvermijdelijk het meest lijden onder de afwezigheid van deze publieke goederen. 
Medellín biedt ook een aantal lessen voor Amerika. 
Recent onderzoek laat zien hoe inadequate planning de economische segregatie in de Verenigde Staten heeft voortgedreven en hoe er armoedevallen zijn ontstaan in steden zonder openbaar vervoer, als gevolg van een tekort aan toegankelijke banen. 
De conferentie reikte verder dan dit en legde er de nadruk op dat ‘leefbare steden’ niet voldoende zijn. 
We moeten stedelijke gebieden creëren waar individuen kunnen bloeien en innoveren. 
Het is geen toeval dat de Verlichting (die op haar beurt leidde tot de snelste en grootste verbeteringen van de levenstandaard in de menselijke geschiedenis) zich ontvouwde in steden. 
Een nieuwe manier van denken is een natuurlijke consequentie van een hoge bevolkingsdichtheid, gegeven dat er voldaan wordt aan de juiste condities, condities waaronder openbare ruimten vallen waar mensen kunnen communiceren en de cultuur kan bloeien, zowel als een democratisch ethos dat publieke participatie verwelkomt en aanmoedigt. 
Een sleutelthema van het forum was de opkomende consensus over de noodzaak tot een ontwikkeling die sociaal, economisch en milieutechnisch duurzaam is. 
Al deze aspecten van duurzaamheid zijn nauw met elkaar verbonden en complementair, en steden bieden de context waarin dit het meest helder is. 
Een van de grootste obstakels in het bereiken van duurzaamheid is ongelijkheid. 
Onze economieën, democratieën en maatschappijen betalen een hoge prijs voor de groeiende kloof tussen arm en rijk. 
En misschien wel het meest vervelende aspect van de dieper wordende inkomens- en welvaartskloof in veel landen is dat deze de kansenongelijkheid vergroot. 
Sommige steden hebben laten zien dat deze veel voorkomende patronen niet het resultaat zijn van onveranderlijke economische wetten. 
Zelfs in het ontwikkelde land met de meeste ongelijkheid (de VS) zijn sommige steden, zoals San Francisco en San Jose, wat betreft gelijke kansen vergelijkbaar met de best presterende economieën. 
Met politieke impasses die zoveel nationale regeringen over de hele wereld plagen worden vooruitziende steden een baken van hoop. 
Een verdeelde VS lijkt niet in staat om zijn alarmerende verdieping van de ongelijkheid aan te pakken. 
Maar in New York werd burgemeester Bill de Blasio verkozen vanwege de belofte hier iets aan te doen. 
Terwijl er grenzen zijn aan wat er op lokaal niveau gedaan kan worden (nationale belastingen zijn bijvoorbeeld veel belangrijker dan gemeentelijke belastingen) kunnen steden helpen de beschikbaarheid van betaalbare huizen te verzekeren. 
En ze hebben een bijzondere verantwoordelijkheid om openbaar onderwijs van hoog niveau aan te bieden en publieke voorzieningen voor iedereen, los van inkomen. 
Medellín en het World Urban Forum hebben laten zien dat dit niet zomaar een luchtkasteel is. 
Er is een andere wereld mogelijk, we hebben alleen de politieke wil nodig om deze na te streven. 

Geavanceerde malaise 
NEW YORK – Economie wordt vaak de sombere wetenschap genoemd en de laatste vijf jaar is ze in de geavanceerde economieën eerlijk aan deze reputatie gekomen. 
Helaas zal het komende jaar hier weinig verandering in brengen. 
Het reële (aan inflatie aangepaste) bbp per hoofd van de bevolking is in Frankrijk, Griekenland, Italië, Spanje, het Verenigd Koninkrijk en de Verenigde Staten lager dan voor de ‘Grote Recessie’. 
Het Griekse bbp per capita is zelfs met 25% gedaald sinds 2008. 
Er zijn een aantal uitzonderingen; na meer dan twintig jaar lijkt de Japanse economie onder de regering van premier Shinzo Abe uit het slop te komen, maar met een erfenis van deflatie die teruggaat tot de jaren negentig zal het een lange weg terug zijn. 
Verder was in Duitsland het reële bbp per hoofd in 2012 hoger dan in 2007, alhoewel een groei van 3,9% in vijf jaar niet echt iets is om over naar huis te schrijven. 
Elders is het echter echt somber; de werkloosheid in de eurozone blijft hardnekkig hoog en het aantal langdurig werklozen is in de VS nog steeds veel groter dan voor de recessie. 
In Europa lijkt de groei zich dit jaar te gaan herstellen, alhoewel op een zeer lusteloos tempo, waarbij het Internationaal Monetair Fonds een jaarlijkse prestatiegroei van 1% voorspelt. 
En de vooruitzichten van het IMF zijn al herhaaldelijk te optimistisch geweest; het fonds voorspelde voor de eurozone in 2013 een groei van 0,2%, wat waarschijnlijk een krimp van 0,4% blijkt te zijn geweest. 
En het voorspelde dat de Amerikaanse groei 2,1% zou bereiken, terwijl het nu dichter bij de 1,6% lijkt te liggen. 
Met Europese leiders die verknocht zijn aan soberheid en met de snelheid van een gletsjer bewegen om de structurele problemen aan te pakken die voortkomen uit het gebrekkige institutionele ontwerp van de euro, is het geen wonder dat de vooruitzichten van het continent zo troosteloos blijven. 
Maar aan de andere kant van de Atlantische Oceaan is er reden voor gematigd optimisme. 
Gecorrigeerde cijfers voor de VS laten zien dat het reële bbp met een snelheid van 4,1% is gegroeid in het derde kwartaal van 2013, terwijl het werkloosheidscijfer in november eindelijk de 7% bereikte; het laagste niveau in vijf jaar. 
Een half decennium van weinig bouwen heeft de overmaat aan bouw tijdens huizenbubbel opgeheven. 
De opbouw van enorme reserves aan schaliegas-energie heeft Amerika dichterbij het sinds lang nagestreefde doel van energie-onafhankelijkheid gebracht en de gasprijzen naar laagterecords doen dalen, wat weer bijdraagt aan een eerste glimp van een opleving van de productie. 
Verder is er een bloeiende technologiesector die rest van de wereld jaloers maakt. 
Het belangrijkste is dat er een greintje gezond verstand terug lijkt te zijn gekeerd in het politieke besluitvormingsproces in de VS. 
Het automatisch snijden in begrotingen (wat de groei in 2013 tot 1,75 procentpunt kleiner maakte dan dat deze anders geweest was) gaat door, maar in een veel mildere vorm. 
Bovendien is de kostencurve voor de gezondheidszorg (een belangrijke aanjager van fiscale tekorten op de lange termijn) naar beneden omgedraaid. 
Het Congressional Budget Office projecteert nu al dat de uitgaven aan Medicare en Medicaid (respectievelijk de gezondheidszorgprogramma’s voor de ouderen en de armen) in 2020 ongeveer 15% lager zullen zijn dan in 2010 werd voorspeld. 
Het is mogelijk en zelfs aannemelijk dat de groei in de VS in 2014 snel genoeg zal gaan om meer banen te scheppen dan nodig zijn voor mensen die arbeidsmarkt voor het eerst betreden. 
Op zijn minst zal het grote aantal mensen (ongeveer 22 miljoen) dat een fulltime baan wil maar deze niet kunnen vinden kleiner worden. 
Maar we moeten oppassen voor euforie. 
Een disproportioneel deel van de banen die nu gecreëerd worden zijn slecht betaald, en in zo’n mate dat de middeninkomens nog steeds lager worden. 
Voor de meeste Amerikanen is er geen herstel, 95% van de winst gaat naar de bovenste 1%. 
Zelfs voor de recessie werkte het kapitalisme Amerikaanse stijl niet voor een groot gedeelte van de bevolking. 
De recessie maakte de scherpe randen ervan duidelijker. 
Het gemiddelde inkomen (aangepast aan inflatie) is nog steeds lager dan in 1989, bijna 25 jaar geleden; het gemiddelde inkomen voor mannen is lager dan 40 jaar geleden. 
Het nieuwe probleem voor Amerika is langdurige werkloosheid, waar bijna veertig procent van de werklozen mee te maken heeft. Dit wordt nog verergerd door een van de slechtste werkloosheidsverzekeringsstelsels in de Westerse wereld, met een uitkering die meestal niet langer dan 26 weken duurt. 
Tijdens slechte tijden verlengt het congres van de VS deze uitkeringen, omdat ze erkennen dat mensen niet werkloos zijn omdat ze niet naar een baan zoeken, maar omdat er geen banen zijn. 
Maar nu weigeren Republikeinen in het congres om het werkloosheidsstelsel aan te passen aan deze realiteit. Toen het congres naar huis ging voor het kerstreces, gaf het langdurig werklozen het equivalent van ontslag op staande voet; nu 2014 begint worden de ruwweg 1,3 miljoen Amerikanen wiens uitkering eind december afliep aan hun lot overgelaten. 
Gelukkig Nieuwjaar. 
Ondertussen is een belangrijke reden dat het Amerikaanse werkloosheidscijfer momenteel zo laag ligt dat zoveel mensen de beroepsbevolking verlaten hebben. 
De arbeidsparticipatie ligt op niveaus die al meer dan dertig jaar niet zijn voorgekomen. 
Sommige zeggen dat dit grotendeels met de demografie te maken heeft; een steeds groter deel van de beroepsbevolking is boven de vijftig en de arbeidsparticipatie is onder deze groep altijd lager geweest dan onder jongere groepen. 
Maar dit geeft het probleem slechts een andere naam; de economie van de VS is nooit goed geweest in het omscholen van werknemers. 
Amerikaanse werknemers worden behandeld als inwisselbare goederen, die opzij gezet worden als ze veranderingen van de technologie en de markt niet kunnen bijbenen. 
Het verschil is dat deze werknemers tegenwoordig geen klein onderdeel van de bevolking meer zijn. 
Niets van dit alles is onvermijdelijk. 
Het is het resultaat van een slecht economisch beleid en een nog slechter sociaal beleid, dat de meest waardevolle hulpbron van het land verspilt, het menselijke talent, en een enorm lijden voor de getroffen individuen en hun gezinnen veroorzaakt. 
Ze willen werken, maar het economische systeem van de VS laat ze in de steek. 
Dus noem mij, met de Grote Europese Malaise die in 2014 doorgaat en het Amerikaanse herstel dat iedereen uitsluit behalve degenen aan de top, maar somber. 
Aan beide kanten van de Atlantische oceaan kan de markteconomie de meeste burgers niet bedienen. 
Hoe lang kan dit nog zo doorgaan? 

Een agenda om de euro te redden 
NEW YORK – Het is drie jaar geleden dat de eurocrisis uitbrak en alleen een onverbeterlijke optimist zal zeggen dat het ergste echt voorbij is. 
Sommigen, die opmerken dat de double-dip recessie voorbij is, concluderen dat het medicijn van bezuinigingen gewerkt heeft. 
Maar probeer dat maar eens te vertellen aan degenen in landen die nog in een depressie zitten, met een bbp per hoofd van de bevolking dat nog steeds beneden het niveau van voor 2008 ligt, werkloosheidscijfers boven de 20% en een jeugdwerkloosheid van boven de 50%. 
Met de huidige snelheid van het ‘herstel’ kan er geen terugkeer naar de normaliteit verwacht worden tot ergens ver in de komende tien jaar. 
Een studie onlangs door economen van de Federal Reserve had als conclusie dat Amerika’s langdurige hoge werkloosheid jarenlang serieuze nadelige effecten op de bbp-groei zal hebben. 
Als dat geldt voor de Verenigde Staten, waar de werkloosheid 40% lager is dan in Europa, zijn de vooruitzichten voor groei in Europa inderdaad erg grauw. 
Wat er bovenal nodig is, is een fundamentele hervorming van de structuur van de eurozone. 
Er is inmiddels een vrij duidelijk begrip van wat daar voor nodig is: 
Veel van het ontwerp van de euro reflecteert de neoliberale doctrines die de boventoon voerden toen de eenheidsmunt bedacht werd. 
Er werd gedacht dat het laaghouden van de inflatie nodig was en bijna afdoende voor groei en stabiliteit; dat het onafhankelijk maken van centrale banken de enige manier was om vertrouwen in het monetaire systeem te verzekeren; dat lage schuld en tekorten economische convergentie tussen lidstaten zouden verzekeren; en dat een markt, waar geld en personen vrij kunnen bewegen, efficiency en stabiliteit zou verzekeren. 
Deze doctrines bleken stuk voor stuk niet te kloppen. 
De onafhankelijke centrale banken in de VS en Europa deden het veel slechter in de aanloop naar de crisis dan minder onafhankelijke banken in sommige leidende opkomende markten, omdat hun focus op inflatie de aandacht afleidde van het veel belangrijker probleem van financiële fragiliteit. 
Vergelijkbaar hadden Spanje en Ierland voor de crisis financiële overschotten en lage schuld/bbp-ratio’s. 
De crisis veroorzaakte de tekorten en hoge schulden, niet andersom, en de fiscale beperkingen die Europa overeengekomen is zullen noch een snel herstel uit deze crisis bewerkstelligen noch de volgende voorkomen. 
Tenslotte leek het vrije verkeer van personen, net zoals het vrij stromen van geld, logisch; productiefactoren zouden daar heen gaan waar hun opbrengst het hoogst was. 
Maar migratie uit door de crisis getroffen landen, gedeeltelijk om te vermijden sociale zekerheidsschulden terug te betalen (waar een gedeelte van aan deze landen is opgelegd door de Europese centrale bank, die er op stond dat particuliere verliezen gesocialiseerd werden) holt de zwakkere economieën uit. 
Het kan ook resulteren in een misallocatie van arbeid. 
Interne devaluatie (het verlagen van binnenlandse lonen en prijzen) is geen vervanging voor flexibiliteit in wisselkoersen. 
Er bestaat groeiende zorg over deflatie, wat de ’leverage’ en de last van schuldenniveaus die al te hoog zijn vergroot. 
Als interne devaluatie een goede vervanging zou zijn, dan zou de gouden standaard geen probleem zijn geweest in de crisisjaren van de jaren dertig en zou Argentinië in staat zijn geweest om de peso aan de dollar gekoppeld te houden toen daar tien jaar geleden de crisis uitbrak. 
Er is nog nooit een land geweest dat de welvaart heeft hersteld door soberheid. 
Historisch gezien zijn er een paar kleine landen geweest die het geluk hadden met export de leemte van de macro-economische vraag te vullen toen de publieke uitgaven minder werden, wat ze in staat stelde om de negatieve effecten van bezuinigingen te vermijden. 
Maar de Europese export is nauwelijks omhoog gegaan sinds 2008 (ondanks de lagere lonen in sommige landen, vooral in Griekenland en Italië). 
Met een mondiale groei die zo mat is zal export de welvaart niet binnen afzienbare tijd terugbrengen in Europa en de VS. 
Duitsland en een paar andere Noord-Europese landen laten een onbehoorlijk gebrek aan Europese solidariteit zien door te verklaren dat hun niet gevraagd mag worden de rekening te betalen voor hun spilzuchtige zuidelijke buren. 
Dit is op verschillende punten fout. 
Om te beginnen zullen de rentetarieven die volgen uit eurobonds of een gelijksoortig mechanisme de schuldenlast beheersbaar maken. 
De VS, moet hier in herinnering gebracht worden, kwam uit de tweede wereldoorlog met een zeer hoge schuldenlast, maar de daaropvolgende jaren markeerden de snelste groei van het land ooit. 
Als de eurozone het programma hierboven overneemt, is er geen noodzaak voor Duitsland om welke rekening dan ook te betalen. 
Maar onder het perverse beleid dat Europa heeft aangenomen volgt de ene schuldherstructurering op de andere. 
Als Duitsland en de andere Noord-Europese landen blijven vasthouden aan het huidige beleid zullen ze uiteindelijk, samen met hun zuidelijke buren, een hoge prijs moeten betalen. 
De euro had groei, welvaart en eenheidszin in Europa moeten brengen. 
In plaats daarvan bracht hij stagnatie, instabiliteit en verdeeldheid. 
Dit hoeft niet zo te zijn. 
De euro kan gered worden, maar er is meer nodig dan mooie speeches die een engagement aan Europa benadrukken. 
Als Duitsland en anderen niet bereid zijn om doen wat er nodig is (en er dus niet genoeg solidariteit is om de politiek te doen slagen) dan moet de euro misschien afgeschaft worden om het Europese project te redden. 

Amerikaanse waanvoorstellingen Down Under 
NEW YORK – Ten goede of ten kwade, debatten over het economisch beleid in de Verenigde Staten krijgen vaak elders weerklank, of ze nou relevant zijn of niet. 
De Australische premier Tony Abbott’s onlangs gekozen regering laat dit duidelijk zien. 
Net zoals in veel andere landen zijn conservatieve regeringen voor bezuinigingen op staatsuitgaven, omdat financiële tekorten hun toekomst in gevaar brengen. 
In het geval van Australië klinken zulke aannames bijzonder hol, alhoewel dat de regering van Abbott er niet van weerhouden heeft om er in te grossieren. 
Zelfs als je de claim van de economen van Harvard, Carmen Reinhart en Kenneth Rogoff, accepteert dat zeer hoge niveaus van overheidsschuld een lagere groei betekenen (een zienswijze die ze nooit echt hebben gefundeerd en die meerdere malen weerlegd is) is Australië ook maar ergens in de buurt van die grens. 
De schuld/bbp ratio is slechts een fractie van di van de VS en een van de laagste onder de OESO-landen. 
Wat er meer toe doet voor lange termijn groei zijn investeringen in de toekomst, waaronder cruciale publieke investeringen in onderwijs, technologie en infrastructuur. 
Zulke investeringen verzekeren dat alle burgers, hoe arm hun ouders ook zijn, hun potentieel kunnen vervullen 
Er is iets diep ironisch aan Abbott’s eerbied voor het Amerikaanse model bij de verdediging van veel van de door zijn regering voorgestelde ‘hervormingen’. 
Het Amerikaanse model werkt tenslotte niet voor de meeste Amerikanen. 
Het gemiddelde inkomen in de VS is vandaag de dag lager dan een kwart eeuw geleden; niet omdat de productiviteit gestagneerd is, maar omdat de lonen dat zijn. 
Het Australische model heeft het veel beter gedaan. 
Australië is zelfs een van de weinige op grondstoffen gebaseerde economieën die niet geleden heeft onder de vloek van de natuurlijke hulpbronnen. 
De welvaart is relatief goed verdeeld. 
Het gemiddelde inkomen van huishoudens is gegroeid met een gemiddeld jaarlijks niveau van boven de 3% in de laatste decennia, bijna tweemaal het OESO gemiddelde. 
Zeker, gegeven de overvloed aan natuurlijke hulpbronnen zou er in Australië een veel grotere gelijkheid moeten zijn dan er is. 
De natuurlijke hulpbronnen van een land zouden tenslotte moeten toebehoren aan al de inwoners en de opbrengsten die ze genereren voorzien in een bron van inkomsten die gebruikt zou kunnen worden om de ongelijkheid te verminderen. 
Ook veroorzaakt het met hoge tarieven belasten van opbrengsten uit natuurlijke hulpbronnen niet de nadelige consequenties die volgen uit het belasten van spaartegoeden of werk (ijzer en gasreserves kunnen niet naar een ander land verhuizen om de belasting te ontduiken). 
Maar de Gini-coëfficiënt (een standaard maat van ongelijkheid ) van Australië is een derde hoger dan die van Noorwegen; een land dat rijk is aan grondstoffen en dat het bijzonder goed gedaan heeft in het beheren van zijn rijkdom in het voordeel van alle burgers. 
Je vraagt je af of Abbott en zijn regering wel echt begrijpen wat er in de VS gebeurd is. 
Realiseert hij zich dat de bbp-groei sinds het tijdperk van deregulatie en liberalisatie in de late jaren zeventig begon aanzienlijk vertraagd is en dat de groei die er wel was voornamelijk de mensen aan de top bevoordeeld heeft? 
Weet hij dat de VS voor deze ‘hervormingen’ een halve eeuw geen financiële crisis gehad heeft, nu een normaal verschijnsel over de hele wereld, en dat de deregulatie heeft geleid tot een uit zijn voegen gegroeide financiële sector die veel getalenteerde jonge mensen aantrok die anders misschien hun carrière hadden besteed aan meer productieve activiteiten? 
Hun financiële innovaties maakten ze extreem rijk maar brachten Amerika en de mondiale economie aan de rand van de afgrond. 
De hele wereld is jaloers op de publieke diensten van Australië. 
Het zorgsysteem heeft betere resultaten dan dat van de VS tegen een fractie van de kosten. 
Het heeft een op inkomen gebaseerd studiefinancieringssysteem dat leners toestaat om hun terugbetalingen wanneer nodig over meerdere jaren uit te spreiden en waarbij de regering ze wanneer hun inkomen uiteindelijk bijzonder laag wordt (wellicht omdat ze belangrijke maar slecht betaalde banen krijgen in bijvoorbeeld het onderwijs of de religie) een deel van de schuld kwijtscheld. 
Het contrast met de VS is opmerkelijk. 
In de VS wordt de studentenschuld, die nu meer is dan 1,2 biljoen dollar (meer dan alle creditcard schulden samen) steeds meer een last voor afgestudeerden en de economie. 
Amerika’s mislukte financiële model voor het hoger onderwijs is een van de redenen dat Amerika onder de geavanceerde landen nu de minste gelijke kansen heeft en de levensvooruitzichten van een jonge Amerikaan meer afhangen van het inkomen en opleiding van zijn ouders dan in andere ontwikkelde landen. 
De ideeën van Abbott over het hoger onderwijs suggereren ook dat hij duidelijk niet begrijpt waarom de beste Amerikaanse universiteiten zo’n succes hebben. 
Het is geen kostenconcurrentie of winstbejag dat Harvard, Yale of Stanford groot heeft gemaakt. 
Geen van de Amerikaanse grote universiteiten zijn winstgevende instituten. 
Hij zijn allemaal niet op winst gerichte instituten, ofwel publiek gesponsord ofwel door grote giften die vooral door alumni en stichtingen gedaan worden. 
Er is concurrentie, maar van een ander soort. 
Ze streven inclusiviteit en diversiteit na. 
Ze strijden om onderzoeks-beurzen van de overheid. 
De Amerikaanse niet gereguleerde op winst gerichte universiteiten blinken uit in twee dingen: het vermogen om jonge mensen met een arme achtergrond te exploiteren door ze hoge studiegelden te laten betalen zonder ze ook maar iets van waarde te bieden en het vermogen om voor overheidsgeld te lobbyen zonder regulering en om hun uitbuitende praktijken voort te zetten. 
Australië zou trots op zijn succes moeten zijn, waarvan de rest van de wereld veel kan leren. 
Het zou zonde zijn als een misverstand van wat er in de VS is gebeurd, gecombineerd met een sterke dosis ideologie, er voor zorgt dat zijn leiders iets gaan repareren dat kapot is. 

Het Europese bezuinigingsbeleid is contraproductief 
NEW YORK – “Als de feiten niet met de theorie in overeenstemming zijn, moet je de theorie wijzigen,” zo luidt het aloude adagium. 
Maar het is vaak makkelijker de theorie overeind te houden en de feiten te veranderen – zo lijken althans de Duitse bondskanselier Angela Merkel en andere Europese leiders die vóór bezuinigingen zijn te geloven. 
Hoewel de feiten hen in het gezicht staren, blijven ze de werkelijkheid ontkennen. 
Het bezuinigingsbeleid heeft gefaald. 
Maar de pleitbezorgers ervan zijn bereid de overwinning op te eisen op grond van het zwakst mogelijke bewijsmateriaal: de economie stort niet langer in, dus het bezuinigingsbeleid móet wel werken! 
Maar als dat de maatstaf is, kun je ook zeggen dat van een klif springen de beste manier is om van een berg omlaag te komen; de neergang is immers een halt toe geroepen. 
Maar aan iedere inzinking komt ooit een eind. 
Het succes moet niet worden afgemeten aan het feit dat het herstel uiteindelijk inzet, maar aan de snelheid waarmee dat gebeurt en aan de omvang van de schade die door de inzinking is veroorzaakt. 
In deze termen bezien is het bezuinigingsbeleid een absolute ramp geweest, wat steeds duidelijker is nu de economieën van de Europese Unie opnieuw met stagnatie worden geconfronteerd, of misschien zelfs met een derde opeenvolgende recessie, terwijl de werkloosheid op recordniveau en het reële (aan de inflatie aangepaste) bbp per hoofd van de bevolkingin veel landen beneden het niveau van vóór de recessie blijft. 
Zelfs in de best presterende economieën, zoals Duitsland, is de groei sinds de crisis van 2008 zo traag geweest dat die in andere omstandigheden als armzalig zou zijn aangemerkt. 
De zwaarst getroffen landen verkeren in een depressie. 
Er is geen ander woord om een economie als die van Spanje of Griekenland te omschrijven, waar bijna één op de vier mensen – en ruim 50% van de jongeren – geen werk kan vinden. 
Zeggen dat het medicijn werkt omdat het werkloosheidspercentage met een paar procentpunten is gedaald, of omdat je een glimpje magere groei kunt ontwaren, is als een middeleeuwse barbier die zegt dat aderlaten werkt omdat de patiënt nog niet is overleden. 
Als we de bescheiden groei van Europa vanaf 1980 extrapoleren blijkt uit mijn berekeningen dat de productie in de eurozone vandaag de dag ruim 15% lager ligt dan waar zij zich zou hebben bevonden als de financiële crisis van 2008 niet had plaatsgevonden, wat alleen al dit jaar een verlies impliceert van zo'n $1,6 bln, en een cumulatief verlies van ruim $6,5 bln. 
Nog verontrustender is dat het gat groter wordt en niet kleiner (wat je zou verwachten na een inzinking, als de groei normaal gesproken sneller is dan normaal, omdat de economie verloren terrein terugwint). 
Eenvoudig gesteld: de lange recessie verlaagt Europa's potentiële groei. 
Jonge mensen die ervaring en vaardigheden zouden moeten opdoen, slagen daar niet in. 
Er is een overweldigende hoeveelheid bewijsmateriaal dat ze met het vooruitzicht worden geconfronteerd van een aanzienlijk lager inkomen tijdens hun leven dan waar ze op hadden mogen hopen in een periode van volledige werkgelegenheid. 
Intussen dwingt Duitsland andere landen een beleid te volgen dat hun economieën en democratieën verzwakt. 
Als burgers herhaaldelijk voor beleidsverandering kiezen – en weinig beleid is belangrijker voor burgers dan beleid dat hun levensstandaard raakt – maar te horen krijgen dat over deze zaken elders wordt beslist of dat ze geen keuze hebben, zijn zowel de democratie als het geloof in het Europese project het slachtoffer. 
Frankrijk koos drie jaar geleden voor een koerswijziging. 
In plaats daarvan hebben de kiezers een nieuwe dosis bezuinigingsbeleid toegediend gekregen. 
Een van de langst bestaande ideeën in de economie is dat van de 'balanced-budget multiplier': het tegelijkertijd verhogen van de belastingen en de uitgaven stimuleert de economie. 
En als belastingen vooral de rijken treffen en de uitgaven zich vooral op de armen richten, kan de 'multiplier' extra hoog uitvallen. 
Maar de zogenaamd socialistische regering van Frankrijk verlaagt de ondernemingsbelasting en snijdt in de uitgaven – een recept dat de economie bijna gegarandeerd zal verzwakken, maar de handen in Duitsland op elkaar krijgt. 
De hoop is dat een lagere ondernemingsbelasting de investeringen zal bevorderen. 
Dat is klinkklare nonsens. 
Wat de investeringen op een laag peil houdt (zowel in de Verenigde Staten als in Europa) is een tekortschietende vraag en niet de hoogte van de belastingen. 
Gezien het feit dat de meeste investeringen worden gefinancierd met schulden en dat rentebetalingen aftrekbaar zijn voor de belastingen heeft het niveau van de ondernemingsbelasting weinig effect op de investeringen. 
Op dezelfde manier wordt Italië aangeraden de privatiseringen te versnellen. 
Maar premier Matteo Renzi is zo verstandig om te erkennen dat het weinig zin heeft nationale bezittingen tegen afbraakprijzen te verkopen. 
Langetermijnoverwegingen en niet financiële problemen op de korte termijn moeten bepalen welke activiteiten zich in de particuliere sector moeten voordoen. 
Dit besluit moet zijn gebaseerd op de vraag waar bepaalde activiteiten het meest efficiënt kunnen worden uitgevoerd, zodat de belangen van de meeste burgers het best worden gediend. 
De privatisering van pensioenen is bijvoorbeeld kostbaar gebleken in de landen die dit experiment hebben aangedurfd. 
Het dure particuliere gezondheidszorgsysteem van Amerika is het minst efficiënte ter wereld. 
Dit zijn lastige vragen, maar het is makkelijk aantoonbaar dat het verkopen van staatsbezittingen tegen lage prijzen geen goede methode is om de financiële kracht van een land op de langere termijn te verbeteren. 
Al het leed in Europa – teweeggebracht ten dienste van de door de mens zelf geschapen euro – is des te tragischer omdat het onnodig is. 
Hoewel de bewijzen dat het bezuinigingsbeleid niet werkt zich blijven opstapelen, hebben Duitsland en de andere haviken het nog eens flink opgevoerd, en de toekomst van Europa op het spel gezet op basis van een theorie die al lang in diskrediet is. 
Waarom zou je economen van nog meer feiten moeten voorzien om dit aan te tonen? 

Een nieuwe rol voor de oude wereld 
CAMBRIDGE – De opkomst van China heeft veel vragen opgeworpen voor het Westen, waarbij sommigen zich afvragen of het het doel is om de leidende mondiale rol van een met zichzelf worstelend Europa over te nemen. 
Zoals een columnist het stelde: ‘Er is maar weinig dat Europese regeringen kunnen doen in Oost-Azië, behalve dienen als marketingmanagers voor hun eigen zakenleven’. 
Maar dit hoeft niet het geval te zijn. 
Voor Europa zijn de implicaties van de opkomst van China verstrekkend, om te beginnen met de strategische ‘draai’ van de VS richting Azië. 
Na meer dan 70 jaar als topprioriteit van de VS begint Europa zijn geprivilegieerde positie te verliezen in de ogen van Amerikaanse beleidsmakers. 
Bovendien is de Europese verkoop van ‘high-tech dual-use’ producten die de Amerikaanse veiligheidsfunctie in Azië compliceren er toe gedoemd om frictie te veroorzaken. 
Desondanks zijn waarschuwingen dat het Atlantische partnerschap zal eroderen zeer voorbarig. 
Het zegt heel wat dat de regering van president van VS Barack Obama de term ‘draai’ (wat zich ergens van afwenden in zich draagt) heeft vervangen met ‘her-balanceren��. 
Deze verandering reflecteert de erkenning dat de Chinese groeiende economische dominantie niet het belang van de Europese Unie te niet doet, die de grootste economische entiteit ter wereld blijft en een leidende bron van economische innovatie, om waarden als de bescherming van de rechten van de mens nog maar niet te noemen. 
Dit wil niet zeggen dat de opkomst van Azië geen aanpassingen zal vereisen. 
Toen de industriële revolutie begon, begon het Aziatische aandeel in de wereldeconomie te dalen van meer dan 50% tot slechts 20% in 1900. 
Tegen de tweede helft van deze eeuw wordt verwacht dat Azië zijn voormalige economische overheersing zal herstellen (dat betekent verantwoordelijk te zijn voor 50% van de mondiale productie) en tegelijk honderden miljoenen mensen uit de armoede zal tillen. 
Deze verschuiving van de macht (wellicht die met de meeste gevolgen van de 21e eeuw) impliceert serieuze risico’s. 
Historici waarschuwen vaak dat de angst en onzekerheid die worden gegenereerd door de opkomst van nieuwe machten zoals China ernstige conflicten kunnen veroorzaken, zoals Europa een eeuw geleden ervoer toen Duitsland het Verenigd Koninkrijk voorbijstreefde qua industriële productie. 
Met een Azië dat gespleten wordt door territoriale disputen en historische spanningen is het vasthouden van een stabiele veiligheidsbalans niet makkelijk. 
Maar er zijn krachten die hierbij kunnen helpen. 
In de jaren negentig, toen de regering van president Clinton overwoog hoe te reageren op de groeiende economische macht van China, drongen sommigen aan op een beleid van containment. 
Clinton wees dat advies af: het zou onmogelijk zijn om een anti-China alliantie te smeden, gegeven het voortdurende verlangen van China’s buren om er goede relatie mee te blijven onderhouden. 
In plaats hiervan koos Clinton voor een beleid dat ‘integreer en verzeker’ genoemd zou kunnen worden. 
Terwijl China werd verwelkomd bij de World Trade Organisation (WTO), blies Amerika zijn veiligheidspact met Japan nieuw leven in. 
Als China een ‘vreedzame opkomst’ nastreeft zullen zijn buren zich concentreren op het opbouwen van sterke economische relaties met het land. 
Als het echter zijn macht zal laten gelden (waarvan sommigen zeggen dat de recente acties aan de Indiase grens en in de Oost- en Zuid-Chinese Zee dit impliceren) zullen zijn buren proberen de macht in evenwicht te brengen, waarbij de aanwezigheid van de Amerikaanse marine als achtervanger zal fungeren. 
Waar past Europa nu in dit plaatje? 
Om te beginnen zou het gevoelige exporten moeten monitoren en tegenhouden om te vermijden dat de veiligheidssituatie gevaarlijker wordt voor de VS. 
Zelfs in handelstermen heeft Europa belang bij regionale stabiliteit en veilige vaarroutes. 
Verder kan Europa bijdragen aan de ontwikkeling van normen die het veiligheidsmilieu vormgeven. 
Zo kan Europa bijvoorbeeld een belangrijke rol spelen bij het versterken van een universele interpretatie van de United Nations Convention on the Law of the Sea, in plaats van de idiosyncratische versie van China, vooral gegeven het feit dat de VS het verdrag niet eens geratificeerd heeft. 
In tegenstelling tot de beweringen van sommige analisten is China geen revisionistische staat zoals Nazi-Duitsland of de Sovjet-Unie, die graag de vastgelegde internationale orde wil omverwerpen. 
Het is niet in China’s belang om internationale instituties te vernietigen (zoals de Verenigde Naties, de WTO en het Internationaal Monetair Fonds) die geholpen hebben om zijn opkomst te faciliteren. 
Gegeven de leidende rol van Europa in zulke instituties kan het China de multilaterale legitimiteit die het wenst helpen te verwerven, in ruil voor verantwoordelijk gedrag. 
Alhoewel China niet probeert de wereldorde te op zijn kop te zetten ondergaat het nu een diepe (en destabiliserende) transformatie. 
Met het naar voren komen van transnationale problemen zoals klimaatverandering, terrorisme, pandemieën en cybercriminaliteit (die veroorzaakt worden door snelle technologische vooruitgang en sociale veranderingen) wordt de macht niet verdeeld tussen staten, maar tussen een groot aantal niet gouvernementele entiteiten. 
Het adresseren van deze uitdagingen zal een brede internationale samenwerking vereisen, waarbij China, de VS en Europa ieder een belangrijke rol te spelen hebben. 
Tenslotte is er de vraag van de waarden en normen. 
Europa heeft samen met de VS al Chinese (en Russische) eisen om meer internetcensuur weerstaan. 
En Europese landen zoals Noorwegen en Germany hebben bewust economische klappen op de koop toe genomen in naam van de mensenrechten. 
Alhoewel het onmogelijk is om te voorspellen hoe de Chinese politiek zich zal ontwikkelen, suggereren de ervaringen van andere landen dat politieke veranderingen zich vaak voordoen als het inkomen per capita ongeveer de 10.000 dollar bereikt. 
Als zo’n verandering zal gebeuren zal Europa een ingang hebben om zijn kernwaarden zelfs nog effectiever te promoten. 
Of het Chinese economische belang in een onpartijdige wereld gebaseerd op de rechtsstaat zal leiden tot een grotere bescherming van individuele rechten moeten we nog zien. 
Dat kan alleen China beslissen. 
Maar Europa kan het wel krachtig bepleiten. 


Japans zelfverdedigingsdefensie 
CAMBRIDGE – Sinds het einde van de Tweede Wereldoorlog is in Japan een door de Amerikanen geschreven 'vredesgrondwet' van kracht. Artikel 9 daarvan verbiedt oorlog en beperkt de Japanse strijdkrachten tot zelfverdediging. 
Premier Shinzo Abe probeert nu wetgeving in te voeren die Japan in staat moet stellen de grondwet zodanig te interpreteren dat 'collectieve zelfverdediging' mogelijk wordt, waardoor het land zijn veiligheidssamenwerking met andere landen kan uitbreiden, met name die met zijn nauwste bondgenoot, de Verenigde Staten. 
Critici zien dit als een radicale breuk met zeventig jaar pacifisme. 
Maar de centrale doelstellingen van Abe – verbeteringen van het vermogen van Japan om op dreigingen te reageren die niet neerkomen op een gewapende aanval; het in staat stellen van Japan om effectiever deel te nemen aan internationale vredesoperaties; en het herdefiniëren van de maatregelen voor zelfverdediging die zijn toegestaan op grond van Artikel 9 – zijn feitelijk relatief bescheiden. 
De angst dat de stap zou leiden tot Japanse betrokkenheid bij Amerikaanse oorlogen in verre landen is eveneens overdreven. 
De regels zijn immers op zorgvuldige wijze zodanig opgesteld dat ze dergelijke avonturen verbieden, terwijl ze Japan in de gelegenheid stellen nauwer met de VS samen te werken op het gebied van rechtstreekse bedreigingen van de Japanse veiligheid. 
Het is niet moeilijk in te zien waarom Abe bredere rechten op zelfverdediging nastreeft. 
Japan ligt in een gevaarlijke regio, waarin diepgewortelde spanningen ieder moment tot uitbarsting kunnen komen. 
Gezien het feit dat in Oost-Azië, anders dan in Europa na 1945, nooit sprake is geweest van volledige verzoening van de voormalige rivalen, of van de inrichting van sterke regionale instellingen, heeft de regio zich gedwongen gezien zich te verlaten op het Amerikaans-Japanse veiligheidsverdrag ter onderbouwing van de regionale stabiliteit. 
Toen de regering van de Amerikaanse president Barack Obama in 2011 gewag maakte van een 'herijking' van het Azië-beleid, bevestigde zij tegelijkertijd de uit 1996 stammende Clinton-Hashimoto Verklaring, die naar het bondgenootschap tussen de VS en Japan verwees als de basis voor stabiliteit – een voorwaarde voor duurzame economische vooruitgang – in Azië. 
Die verklaring diende het bredere doel van het vestigen van stabiele, zij het ongelijkwaardige, triangulaire betrekkingen tussen de VS, Japan en China. 
Opeenvolgende Amerikaanse regeringen hebben vastgehouden aan deze benadering en uit opiniepeilingen blijkt dat zij in Japan op bredere instemming kan bogen – niet in de laatste plaats dankzij de nauwe samenwerking op het gebied van de rampbestrijding na de aardbeving en tsunami van 2011. 
Maar Japan blijft buitengewoon kwetsbaar. 
De meeste onmiddellijke regionale bedreiging is die van Noord-Korea. De onvoorspelbare dictatuur daar heeft zijn magere economische middelen in nucleaire en rakettechnologie geïnvesteerd. 
Een zorg op de langere termijn is de opkomst van China. De groeiende militaire capaciteit van dit economische en demografische machtscentrum hebben het in staat gesteld een steeds assertiever standpunt in te nemen in allerlei territoriale geschillen, waaronder dat met Japan in de Oost-Chinese Zee. 
De Chinese territoriale ambities zijn ook verantwoordelijk voor de toenemende spanningen in de Zuid-Chinese Zee, waar zich zeeroutes bevinden die van cruciaal belang zijn voor de Japanse handel. 
Wat de zaken nog ingewikkelder maakt is het feit dat de Chinese politieke evolutie geen gelijke tred heeft gehouden met de economische vooruitgang. 
Als de Chinese Communistische Partij zich bedreigd voelt door een publiek dat is gefrustreerd door ontoereikende politieke participatie en aanhoudende sociale repressie, zou zij haar toevlucht kunnen nemen tot concurrerend nationalisme, zodat de toch al delicate status quo in de regiowordt ondermijnd. 
Als China agressief wordt, zullen andere Aziatische landen als India en Australië – die al verontrust zijn door de Chinese assertiviteit in de Zuid-Chinese Zee – zich bij Japan aansluiten in een poging de macht van China te neutraliseren. 
Maar zoals de zaken er nu voor staan zou een strategie van 'containment' een vergissing zijn. 
De beste manier om vijandigheid teweeg te brengen is immers China als een vijand te behandelen. 
Een effectievere benadering, onder leiding van de VS en Japan, zou zich moeten richten op integratie, met een verzekering tegen onverwachte ontwikkelingen. 
De Amerikaanse en Japanse leiders moeten de regionale omgeving zodanig vormgeven dat China wordt geprikkeld zich verantwoordelijk te gedragen, mede door het overeind houden van een sterke defensie. 
Intussen moeten de VS en Japan opnieuw nadenken over de structuur van hun bondgenootschap. 
Hoewel de verwachte herziening van de Japanse defensie een positieve ontwikkeling is, maken veel Japanners nog steeds bezwaar tegen het gebrek aan symmetrie in de bondgenootschappelijke verplichtingen. 
Anderen hikken aan tegen de last van de Amerikaanse bases, met name die op het eiland Okinawa. 
Een doelstelling op de langere termijn zou dus kunnen zijn dat de VS hun bases geleidelijk aan onder Japans beheer stellen, waarbij de Amerikaanse strijdkrachten nu eens op de ene en dan weer op de andere basis verblijven. 
In feite voeren sommige bases – met name de luchthaven Misawa ten noorden van Tokio – nu al de Japanse vlag, terwijl er Amerikaanse eenheden bivakkeren. 
Maar dit proces moet behoedzaam ten uitvoer worden gelegd. 
Nu China in geavanceerde ballistische raketten investeert, worden de vaste bases op Okinawa steeds kwetsbaarder. 
Om de indruk te vermijden dat de VS hebben besloten deze bases aan Japan over te dragen op het moment dat hun militaire voordeel afneemt, en om te verzekeren dat de stap juist een herbevestiging vormt van de Amerikaanse toewijding aan het bondgenootschap, zou een gezamenlijke commissie moeten worden ingericht die het beheer van de overdracht regelt. 
Als Japan een gelijkwaardige partner wil worden in het bondgenootschap met de VS is het van cruciaal belang dat het land zijn regionale en mondiale positie versterkt. 
Om dit te bereiken is de bescheiden stap van Abe in de richting van collectieve zelfverdediging een stap in de goede richting. 

Een westerse strategie voor de neergang van Rusland 
CAMBRIDGE – De Aspen Strategy Group, een niet-partijgebonden groep deskundigen op buitenlands-politiek gebied waarvan de vroegere Amerikaanse Nationale Veiligheidsadviseur Brent Scowcroft en ik de twee voorzitters zijn, heeft zich onlangs gebogen over de vraag hoe te reageren op de acties van Rusland in Oekraïne. 
En nu worstelt de NAVO met dezelfde vraag. 
Hoewel het Westen zich moet verzetten tegen de ondermijning door de Russische president Vladimir Poetin van de na 1945 geldende norm dat geen grondgebied met geweld in bezit mag worden genomen, mag het Rusland niet volledig isoleren. 
Rusland is immers een land waarmee het Westen overlappende belangen heeft op het terrein van de nucleaire veiligheid, de non-proliferatie, het anti-terrorisme, het Poolgebied en regionale kwesties als Iran en Afghanistan. 
Bovendien blijkt uit een simpele blik op de kaart dat Poetin in het voordeel is bij iedere escalatie van het conflict in Oekraïne. 
Het ligt voor de hand om boos te zijn over de decepties van Poetin, maar woede is geen strategie. 
Het Westen moet financiële en energiesancties opleggen om Rusland in Oekraïne af te schrikken; maar het mag het zicht niet verliezen op de noodzaak om met Rusland aan andere problemen te werken. 
Het met elkaar verzoenen van deze doelstellingen is niet makkelijk, en geen van beide partijen zou baat hebben bij een nieuwe Koude Oorlog. 
Het is dus niet verrassend dat toen het om specifieke beleidsaanbevelingen ging, de Aspen-groep verdeeld was tussen 'squeezers' en 'dealers.' 
Dit dilemma moet in een langetermijnperspectief worden gezet: wat voor soort Rusland hopen we over tien jaar te zullen zien? 
Ondanks Poetins agressieve gebruik van geweld en luidruchtige propaganda is Rusland een land dat in verval is. 
Poetins illiberale stategie om naar het Oosten te kijken terwijl hij een onconventionele oorlog met het Westen uitvecht zal van Rusland het Chinese benzinestation maken, maar de Russische economie afsnijden van het kapitaal, de technologie en de contacten die het land uit het Westen nodig heeft. 
Een paar van Ruslands tegenstanders zouden de neergang van het land kunnen verwelkomen op grond van de overweging dat het probleem zich dan uiteindelijk vanzelf wel zal oplossen, maar dat zou kortzichtig zijn. 
Een eeuw geleden bleek het verval van het Oostenrijks-Hongaarse en het Ottomaanse Rijk zeer ontwrichtend voor het internationale systeem. 
Een geleidelijke neergang, zoals die van het oude Rome of van het Spanje uit de achttiende eeuw, is minder ontwrichtend dan een snelle, maar het beste scenario zou zijn dat Rusland de komende tien jaar weer overeind krabbelt en zijn evenwicht hervindt. 
Het bewijsmateriaal voor de neergang van Rusland is overtuigend. 
De stijging van de olieprijzen aan het begin van de eeuw heeft de economie een kunstmatige impuls gegeven, waardoor Goldman Sachs het land is gaan zien als één van de belangrijkste opkomende markten ter wereld (één van de “BRICs,” samen met Brazilië, India en China). 
Maar vandaag de dag is die groei verdwenen. 
Het Russische bbp is ongeveer een zevende van dat van Amerika, en het inkomen per hoofd van de bevolking (in termen van gelijke koopkracht) ter hoogte van $18.000 is ruwweg een derde van dat van de VS. 
Olie en gas nemen twee derde van de Russische export voor hun rekening, de helft van de staatsinkomsten en 20% van het bbp, terwijl hightech-exporten slechts 7% van de exporten van fabrieksgoederen vertegenwoordigen (tegen 28% in de VS). 
De middelen worden op inefficiënte wijze over de economie verdeeld, met een corrupte institutionele en justitionele structuur die de particuliere beleggingen parten speelt. 
Ondanks de aantrekkelijkheid van de traditionele Russische cultuur en de oproepen van Poetin om de Russische 'zachte macht' te versterken, heeft zijn bazige gedrag wantrouwen gezaaid. 
Weinig buitenlanders kijken naar Russische films, en geen enkele Russische universiteit stond vorig jaar in de mondiale top-100. 
De waarschijnlijkheid van etnische fragmentatie is kleiner dan in de dagen van de Sovjet-Unie, maar blijft een probleem in de Caucasus. 
Niet-Russen vormden de helft van de Sovjet-bevolking; nu vertegenwoordigen ze 20% van die van de Russische Federatie en bezetten ze 30% van het grondgebied. 
Het gezondheidszorgsysteem is ontwricht. 
Het geboortecijfer daalt, het sterftecijfer gaat omhoog, en de gemiddelde Russische man overlijdt als hij begin zestig is. 
Gematigde schattingen van demografen van de Verenigde Naties duiden erop dat de bevolking van Rusland zal afnemen van 145 miljoen zielen vandaag de dag naar 121 miljoen tegen het midden van de eeuw. 
Maar hoewel Rusland op dit moment een industriële bananenrepubliek lijkt, zijn er nog steeds vele toekomsten mogelijk. 
Het land heeft getalenteerde menselijke hulpbronnen, en sommige sectoren, zoals de defensie-industrie, slagen erin geavanceerde producten af te leveren. 
Sommige analisten geloven dat Rusland met behulp van hervormingen en moderniseringen zijn problemen te boven kan komen. 
De vroegere Russische president Dmitri Medvedev, die zich zorgen maakte dat Rusland in de zogenoemde 'middle-income trap' zou vallen en niet zou opklimmen naar de status van geavanceerd land, heeft plannen uitgestippeld om die hervormingen en moderniseringen te verwezenlijken. 
Maar door de welig tierende corruptie is daar weinig van terecht gekomen. 
Onder Poetin is Ruslands post-imperiale transformatie mislukt, en Rusland blijft zich druk maken over zijn plek in de wereld en zich verscheurd voelen tussen zijn historische Europese identiteit en Slavofiele neigingen. 
Poetin heeft geen strategie voor het langetermijnherstel van Rusland en reageert opportunistisch – zij het soms met succes op de korte termijn – op binnenlandse onzekerheid, vermeende externe dreigingen en de zwakheid van de buurlanden. 
Rusland is op die manier een revisionistische ontwrichter van de internationale status quo geworden – een land dat probeert een katalysator te zijn voor andere revisionistische machten. 
Maar een ideologie van anti-liberalisme en Russisch nationalisme is een armzalige bron voor de 'zachte macht' die het land nodig heeft om zijn regionale en mondiale invloed te vergroten. 
De vooruitzichten dat een door Rusland geleide Euraziatische Unie zou kunnen concurreren met de Europese Unie zijn dan ook beperkt. 
Wat de uitkomst van Poetins revisionisme ook zal zijn, de Russische kernwapens, olie- en gasvoorraden, vaardigheden in de cybertechnologie en nabijheid bij Europa geven hem de middelen om problemen te veroorzaken voor het Westen en het internationale systeem. 
Het ontwerpen en ten uitvoer leggen van een strategie die Poetins gedrag aan banden legt en tegelijkertijd de betrekkingen met Rusland op de langere termijn op peil houdt, is een van de meest belangrijke uitdagingen waar de internationale gemeenschap vandaag de dag voor staat. 

Mandela’s kinderen 
NAIROBI – Voordat ik wist van het bestaan van Nelson Mandela dacht ik dat onze voormalige leider, de Keniase president Daniel Toroitich arap Moi, 's werelds enige staatsman was. 
Ik was vijf jaar oud en er bestond voor mij geen wereld buiten Nairagie Enkare, mijn geboorteplaats op het platteland van Maasailand. 
Moi was een mythische figuur voor mij, want hij woonde niet in Nairagie Enkare, maar toch was hij er altijd via de radio, een technologie die te ingewikkeld was om te begrijpen voor een kind als ik. 
Iedere nieuwsuitzending van het door de regering gecontroleerde radiostation begon met wat “Zijne Excellentie, de Heilige President Daniel Toroitich arap Moi” had gezegd of gedaan. 
Hij had een school bezocht. 
Hij had een boom geplant. 
Hij had een vrouwengroep geholpen. 
Hij was naar de kerk gegaan. 
Hij had gezegd dat de landbouw de ruggengraat van ons land was. 
Hij had gezegd dat we geluk hadden dat we in Kenia woonden. 
De hele dag door was de ether gevuld met liederen die de boodschap van de Vader des Vaderlands herhaalden, en de Kenianen eraan herinnerden om in zijn voetsporen te treden. 
Misschien omdat wat via de radio kwam zo voorspelbaar was, gingen de mensen op zoek naar alternatief nieuws van de BBC Swahili Service. 
De meeste avonden kwamen om zes uur 's avonds de mannen bijeen om te luisteren in de huizen van de weinigen die, zoals mijn vader, een radio hadden. 
Het nieuws duurde slechts dertig minuten, dus iedereen moest volkomen stil zijn. 
Maar op 11 februari 1990 zeiden de mannen telkens: “Hij is vrij! 
Hij is vrij! 
Nelson Mandela is vrij!” 
Ik ben er zeker van dat mijn vader en zijn vrienden al eerder via de staatszender hadden gehoord dat Mandela was vrijgelaten, maar zij wachtten op bevestiging door de BBC. 
Voordat de nieuwsuitzending was afgelopen vertrokken ze naar een bar om feest te vieren. 
Toen mijn vader die avond thuiskwam, zong hij de lof van Mandela. 
Ik heb mijn vader nooit gevraagd wie Mandela was. 
Het jaar daarop ging ik naar school en kreeg ik door dat de wereld zich uitstrekte tot ver buiten Nairagie Enkare. 
Mijn onderwijzers legden aan mij uit waarom de vrijheid van Mandela, nadat hij 27 jaar in de gevangenis had gezeten, zo veel betekende voor Afrikanen – van grote steden tot kleine dorpjes. 
De Europeanen, zo kreeg ik te horen, hadden Afrika gekoloniseerd en de Afrikanen het recht op zelfbestuur ontnomen. 
Toen de Afrikaanse landen in de jaren vijftig hun onafhankelijkheid kregen, begon de blanke minderheid in Zuid-Afrika haar greep op de macht te verstevigen door de invoering van een raciaal segregatiesysteem dat bekend stond als 'Apartheid'. 
Het was Mandela's strijd tegen de Apartheid die tot zijn gevangenzetting had geleid. 
In 1980 hadden zwarte Afrikanen in ieder Afrikaans land de regering overgenomen, behalve in Zuid-Afrika. 
De invrijheidstelling van Mandela tien jaar later bracht Afrika één stap dichterbij de absolute onafhankelijkheid. 
Die missie werd in 1994 voltooid, toen het Apartheidssysteem omver werd geworpen en de Zuid-Afrikanen Mandela tot hun eerste democratisch gekozen president kozen. 
Naarmate ik meer over Mandela te weten kwam, begon ik me af te vragen hoe hij het onvoorstelbare had weten te bewerkstelligen, door na een 27-jarige beproeving de leider te worden van Afrika's grootste economie. 
En net toen ik dacht dat hij zijn stempel al op de geschiedenis had gezet, schokte hij de wereld door bekend te maken dat hij na het einde van zijn eerste termijn in 1999 niet herkozen wilde worden. 
Ik was destijds 14, oud genoeg om te begrijpen hoe ongebruikelijk het was voor een zittende Afrikaanse president om vrijwillig af te treden. 
In mijn eigen land begonnen de mensen zich bijvoorbeeld af te vragen of Moi in 2002 wel zou opstappen, als zijn tweede termijn er op zou zitten. 
Hij had Kenia dertien jaar geregeerd voordat een stap in 1991 om een meerpartijendemocratie in te voeren de weg had geplaveid voor verkiezingen het jaar daarop. 
Moi mocht zich opnieuw kandidaat stellen, zolang hij zich maar zou houden aan de grondwettelijk vastgelegde limiet van twee ambtstermijnen. 
Ik voel me zeer gelukkig en vereerd dat het begin van mijn formele opleiding samenviel met de wederopkomst van Mandela in de Afrikaanse politiek. 
Zijn geduld, beschaafdheid en politiek van verzoening boden mij een beter voorbeeld van democratie en goed bestuur dan welke opleiding me ook had kunnen bieden. 
Mandela kwam overeen met het type leider dat de Afrikanen voor ogen stond toen zij hun vrijheid bevochten op de Europese imperiale machten. 
De Afrikanen wilden leiders die hen konden verzoenen en verenigen – leiders die hen de waardigheid zouden teruggeven die het kolonialisme van hen had afgenomen. 
Helaas voor veel Afrikaanse landen zijn de vrijheid en onafhankelijkheid geëindigd in de handen van een paar mensen die hadden geproefd van en verslaafd waren geworden aan de repressieve praktijken waar de Afrikanen tientallen jaren lang tegen hadden gevochten. 
Ze vergaarden ongekende rijkdom, terwijl honger en ziekten hun samenlevingen verscheurden en meer Afrikanen dieper de armoede in duwden. 
Meer dan twee decennia nadat Mandela door de gevangenispoort naar buiten wandelde, en daarmee de Afrikaanse vrijheidsstrijd leek te bezegelen, blijven “Grote Mannen” in landen als Congo en Zimbabwe aan de macht vasthouden, tegen de wil van hun volk. 
Niettemin word ik bemoedigd door het feit dat sinds Mandela is afgetreden veel Afrikaanse presidenten – inclusief Moi en Thabo Mbeki, de opvolger van Mandela – zich aan de grondwet van hun land hebben gehouden en zonder problemen zijn vertrokken. 
Ik ben ook hoopvol dat Mandela andere jonge mensen zoals ik heeft geïnspireerd om de bevrijding van Afrika op vreedzame wijze voort te zetten – op de manier van Mandela. 

De Poolse oppositie tegen Donald Tusk 
WARSCHAU – De leiders van de Europese Unie zullen op 9 maart op een topconferentie bekend maken wie zij tot voorzitter van de Europese Raad hebben gekozen. 
Tot voor kort leek de herverkiezing van de huidige voorzitter, de voormalige Poolse premier Donald Tusk, een uitgemaakte zaak: de vertrekkende Franse president, François Hollande, de vroegere Oostenrijkse bondskanselier Werner Faymann en de Duitse minister van Buitenlandse Zaken Sigmar Gabriel hebben proefballonnen opgelaten, maar uit voorlopige peilingen bleek dat geen van hen kans maakte. 
Maar op 27 februari berichtte de Financial Times dat de Poolse regering de mogelijkheid aftastte om een alternatieve kandidaat naar voren te schuiven, Jacek Saryusz-Wolski, een lid van het Europees Parlement voor het Burgerplatform, de partij die Tusk heeft opgericht. 
In het Europees Parlement is Saryusz-Wolski lid van de Europese Volkspartij (EPP), die hij tot november 2016 als vice-voorzitter heeft gediend. 
Nog geen week later, op 4 maart, werd het bericht in de FT bevestigd. 
Het leiderschap van de Poolse regeringspartij Recht en Rechtvaardigheid (PiS) heeft de regering van premier Beata Szydło geïnstrueerd haar steun te onthouden aan de herverkiezing van Tusk. 
Dezelfde dag gaf het Poolse ministerie van Buitenlandse Zaken een diplomatiek memorandum uit waarin Saryusz-Wolski werd voorgedragen. 
Een half uur later bevestigde Saryusz-Wolski dit op Twitter. 
Hij werd onmiddellijk uit het Burgerplatform gegooid, en de voorzitter van de EPP, Joseph Daul, herbevestigde de volledige steun van zijn partij voor Tusk. 
Nu alle EU-leden behalve Polen Tusk steunen, zou voor het onthouden van een tweede termijn aan hem een buitengewone rechtvaardiging nodig zijn. 
Die heeft de PiS niet gegeven. 
Tot nu toe had de PiS zelfs geen enkele duidelijke positie met betrekking tot de kandidatuur van Tusk ingenomen. 
Dus waarom is het opeens zo'n hoge prioriteit geworden om hem tegen te houden? 
Al waar we op kunnen varen is een publieke uitspraak van PiS-voorzitter Jarosław Kaczyński. “Donald Tusk schendt de elementaire beginselen van de Europese Unie,” zei hij. 
Zonder enig bewijs te leveren, beticht Kaczyński Tusk ervan “het beginsel van de neutraliteit te schenden door openlijk de oppositie te steunen, die zichzelf absoluut noemt en probeert de regering omver te werpen met buitenparlementaire middelen.” 
In feite beweert Kaczyński iets veel ergers. 
Hij gelooft dat Tusk heeft samengezworen met de Russische president Vladimir Poetin om het Poolse presidentiële vliegtuig in april 2010 te laten neerstorten, toen het met een delegatie hoogwaardigheidsbekleders op weg was naar Smolensk om deel te nemen aan een herdenking van het bloedbad van Katyn (de executie, op bevel van Stalin, van ruim 20.000 Poolse officieren, politie-functionarissen en intellectuelen in 1940). 
Waar Kaczyński echter een “coup” denkt te ontwaren, ziet de rest van de wereld (inclusief alle professionele Poolse en internationale instellingen die luchtvaartongelukken onderzoeken) een tragisch ongeval dat de levens eiste van Kaczyński’s tweelingbroer, de toenmalige president Lech Kaczyński, en 95 hoge regeringsfunctionarissen. 
Tusk, die de PiS tijdens zijn carrière in acht opeenvolgende verkiezingen heeft verslagen, was destijds premier. 
Voorafgaand aan de recente stap van de Poolse regering heeft de hele Visegrad Group (de Tsjechische Republiek, Hongarije, Polen en Slowakije) Tusk officieel gesteund, en haar leiders reageren beschaamd op de pogingen van Kaczyński om hem te vervangen. 
Karel Schwarzenberg, de voorzitter van de commissie voor Buitenlandse Zaken van het Tsjechische parlement, zei tegen Gazeta Wyborcza dat Tusk “een heel goede leider” was. 
Zijn Slowaakse collega František Šebej wond er geen doekjes om: “Ik begrijp de bezwaren tegen Tusk niet. 
Ik ben tevreden met hem.” Zelfs de Hongaarse premier Viktor Orbán, met wie Kaczyński een illiberale contrarevolutie binnen de EU in gang heeft gezet, maakt geen geheim van zijn steun voor Tusk. 
Saryusz-Wolski is geen onbekende. 
Als deskundige op het gebied van de Europese integratie sinds de jaren zeventig heeft hij diverse regeringsfuncties bekleed en is hij een (zeer conservatief) lid van het Europees Parlement sinds 2004. 
Hij is nooit premier, president of zelfs maar eurocommissaris geweest. 
Gewapend met deze geloofsbrieven zou je verwachten dat Saryusz-Wolski voorzitter zou zijn van een commissie van het Europees Parlement (wat hij in 2007 ook was), of dat hij als vice-voorzitter zou dienen van een parlementaire groepering (zoals hij dat voor een halve zittingsperiode heeft gedaan tussen 2004 en 2007). 
Maar niemand zou verwachten dat hij voorzitter van de Europese Raad zou worden. 
En inderdaad maakt Saryusz-Wolski – die ironisch genoeg in 2008 tegen een interviewer zei: “Ik merk tot mijn schrik dat Polen binnen de instellingen van de EU andere Polen liever schade willen toebrengen dan helpen” – geen schijn van kans. 
Hij is louter Kaczyński’s “nuttige idioot” in een poging een politieke overwinning te behalen op een man die het grootste gevaar voor de PiS belichaamt. 
Het meeste waar Saryusz-Wolski realistisch gezien op mag hopen is een regeringspost in Polen. 
Misschien kan hij de alom bekritiseerde minister van Buitenlandse Zaken, Witold Waszczykowski, vervangen. 
Het meeste waar de PiS op haar beurt op mag hopen is dat een of andere coalitie van landen (bijvoorbeeld landen die door sociaal-democraten worden geregeerd) een alternatieve kandidaat naar voren zal schuiven, die door de lidstaten van de EU zal worden verkozen om ervoor te zorgen dat het conflict met Polen niet escaleert. 
In dat geval zal Tusk zeer waarschijnlijk naar de binnenlandse politiek terugkeren, waar een negende overwinning op de PiS de straf zou zijn die Kaczyński verdient. 
Misschien kan een Pool Polen redden van zijn vurigste patriotten. 
De PiS, een partij die beweert de nationale solidariteit boven al het andere – zelfs de grondwet – te stellen, heeft een situatie bewerkstelligd waarin Polen het opneemt tegen een Pool. 
En zij heeft een ongelegen commotie teweeggebracht, in een tijd dat de EU moet reageren op het verlies van Groot-Brittannië en de neergang van het transatlantisch bondgenootschap. 
In plaats van zich te richten op de vraag hoe het zich het best in dit veranderende landschap kan positioneren, wordt Polen – en Europa – in beslag genomen door de obsessieve waandenkbeelden van één politicus. 
Op 9 maart moet Europa de paranoïde fantasieën van Kaczyński resoluut afwijzen door Tusk te herkiezen als voorzitter van de Europese Raad. 

De tweede Trump van het Westen 
BRUSSEL – Tijdens het tweede debat in de race om het Amerikaans presidentschap beloofde Donald Trump dat hij, als hij gekozen zou worden, een speciale aanklager zou benoemen om de handel en wandel van Hillary Clinton te onderzoeken. “Je zou in de gevangenis terechtkomen,” zei Trump tegen haar. 
Het dreigement van Trump om het justitiële systeem te politiseren stuitte op de (negatieve) reacties die het verdiende; maar helaas is zijn cynisme niet louter aan de Verenigde Staten voorbehouden. 
De huidige Poolse regering, onder leiding van de Partij voor Recht en Rechtvaardigheid (PiS), die ongeveer een jaar geleden aan de macht is gekomen, heeft soortgelijke autoritaire trekjes aan de dag gelegd, en juridische conventies aan haar laars gelapt ter bevordering van de eigen doeleinden. 
PiS-leider Jarosław Kaczyński heeft herhaaldelijk opgeroepen tot het instellen van een onderzoek naar de vroegere Poolse premier en huidige voorzitter van de Europese Raad, Donald Tusk. 
Kaczyński houdt de voormalige regering van Tusk deels verantwoordelijk voor het vliegtuigongeluk van april 2010 in het Russische Smolensk, waarbij 96 mensen omkwamen, waaronder Kaczyński’s tweelingbroer, de Poolse president Lech Kaczyński. 
De Poolse regeringsdelegatie was onderweg naar een herdenking van het bloedbad van 1940 in Katyn, waar Stalin tot de moord op 22.000 Poolse legerofficieren, politiebeambten en intellectuelen had bevolen, om Hitler vervolgens de schuld voor de misdaad in de schoenen te schuiven. 
Toen de Koude Oorlog ten einde was gekomen, kwam de waarheid over het bloedbad eindelijk naar buiten, en werd zij officieel erkend door de Russische president Boris Jeltsin. 
Jarosław Kaczyński en andere PiS-leden houden staande dat Rusland – met behulp van een paar Poolse functionarissen – ook verantwoordelijk was voor het vliegtuigongeluk. 
Zij hebben gebruik gemaakt van deze bizarre samenzweringstheorie om de macht te kunnen grijpen, ondanks het feit dat ze geen bewijzen hadden ter ondersteuning ervan. 
Transcripties van de opnamen van de voicerecorder uit de cockpit duiden er juist op dat het vliegtuig gewoon is neergestort tijdens een landing onder slechte weersomstandigheden. 
Gewapend met zijn samenzweringstheorieën wil Kaczyński Tusk een tweede termijn ontzeggen aan het roer van een van de drie voornaamste bestuursinstellingen van de Europese Unie, door te zeggen: “Mag zo iemand aan het hoofd staan van de Europese Raad? 
Intussen hebben de rechtse media in Polen het vuurtje nog wat aangewakkerd, waarbij één tijdschrift Tusk onlangs heeft afgebeeld met handboeien om. 
Kaczyński’s kruistocht tegen Tusk is een Trump-achtig misbruik van politieke macht die een voorafschaduwing is van hoe het leven eruit zou zien voor de politieke tegenstanders van Trump, mocht hij winnen. 
Het is ook een weerspiegeling van een bredere strijd die wordt gevoerd om de ziel van Polen. 
Polen was na de Koude Oorlog ooit het democratische modelkind van Midden-Europa. 
Maar nu streeft de PiS een breedvoerige machtsgreep na, door te proberen de controle in handen te krijgen over het constitutionele hof van het land, de publieke mediakanalen en de veiligheidsdiensten. 
In plaats van het strategisch belang van Polen voor de NAVO en de rechtmatige positie van het land als een machtige, gerespecteerde lidstaat van de EU te bestendigen, is de PiS geobsedeerd geraakt door het terugdraaien van de moderniteit. 
Als bewijs daarvoor hoef je niet verder te kijken dan de aanval van de regering op haar eigen justitiële en democratische instellingen, die de wenkbrauwen in de VS, Brussel en heel Europa heeft doen fronsen. 
Poland ervaart een constitutionele crisis die is begonnen toen de door de PiS gesteunde Poolse president Andrzej Duda weigerde drie rechters van het Grondwettelijk Tribunaal te benoemen, die door het voorgaande parlement waren gekozen. 
In plaats daarvan selecteerde de PiS zijn eigen rechters en voerde de partij wetgeving in die het hof in wezen lam heeft gelegd. 
Het hof verklaarde deze gang van zaken ongrondwettig, maar de door de PiS geleide regering weigerde het besluit van het hof te publiceren, waardoor het niet in werking kon treden. 
Het is nu voor het hof nagenoeg onmogelijk geworden om de grondwettelijkheid van de wetgeving van het huidige parlement te beoordelen, ondanks de expliciete bepaling in de Poolse grondwet die het hof daartoe de bevoegdheid geeft. 
Nu de daden van de PiS alom zijn veroordeeld, wacht de partij af tot het einde van het jaar, als het mandaat van de huidige voorzitter van het constitutionele hof is verlopen. 
Daarna zal de PiS een voorzitter benoemen die ongetwijfeld naar de pijpen van de partij zal dansen. 
Maar een nieuw benoemde voorzitter zal waarschijnlijk geen einde kunnen maken aan de constitutionele crisis in Polen, omdat er, nu de geldige uitspraken van het hof van deze zomer ongepubliceerd blijven, een zwart gat zit in de constitutionele orde van het land. 
De EU is een juridische procedure tegen Polen begonnen en roept de Poolse regering op met de oppositiepartijen samen te werken om het hof te hervormen. 
Als Polen niet meewerkt, kan de EU het land uiteindelijk beroven van zijn stemrecht. Maar het is onwaarschijnlijk dat de EU of andere internationale lichamen een oplossing voor het Poolse politieke probleem zullen bewerkstelligen. 
Alleen de Polen zelf kunnen dat doen. 
In feite hebben de enorme protesten tegen een recent wetsvoorstel, dat vrijwel alle abortussen zou hebben verboden (op straffe van gevangenzetting tot wel vijf jaar), de regering gedwongen op haar schreden terug te keren en het voorstel in te trekken. 
Dit was een overwinning voor de Poolse vrouw en duidt erop dat Polen progressiever is dan Kaczyński graag zou willen doen geloven. 
Ook al heeft de regering misschien een belangrijke publieke nederlaag geleden, toch blijft het onderliggende ideologische illiberalisme van de PiS intact. 
Dit betekent dat de Poolse pleitbezorgers van democratische verworvenheden de komende maanden veel meer gevechten zullen moeten leveren om de wetteloosheid van de PiS aan banden te leggen en terug te draaien. 

Wat is er aan de hand met de geavanceerde economieën? 
CAMBRIDGE – Is de huidige langzame groei in geavanceerde economieën de ontwikkeling van een verval op lange termijn, of weerspiegelt deze de normale nasleep van een diepe financiële systeemcrisis? 
En wat belangrijker is, moeten we deze vraag zeker weten te beantwoorden om het tempo van het economisch herstel te versnellen? 
Op een conferentie van het Internationaal Monetair Fonds (IMF) onlangs betoogde voormalig minister van financiën van de VS Lawrence Summers dat de huidige slechte groeicijfers een oorzaak hebben die ver aan de mondiale financiële crisis voorafgaat. 
Summers legde in het bijzonder de nadruk op de noodzaak tot meer investeringen in infrastructuur, een sentiment dat de meeste economen volledig onderschrijven, vooral als het gaat om echt productieve investeringen. 
Anderen maken zich zeker ook zorgen om een langdurig verval, alhoewel de meesten de kant van de aanvoer benadrukken in plaats van de vraag. 
De econoom Jeffrey Sachs bijvoorbeeld heeft beargumenteerd dat de Amerikaanse economie een overvloed aan structurele belemmeringen tegen duurzame groei moet aanpakken, waaronder offshoring, ‘mismatch’ van vaardigheden en een in verval rakende infrastructuur. 
De internetondernemer Peter Thiel en de legendarische schaakkampioen Gary Kasparov hebben gesuggereerd dat de malaise zelfs nog groter is, net zoals de econoom Robert Gordon. 
Ze betogen dat de technologiemotor die de mensheid de afgelopen tweehonderd jaar van het ene economische niveau naar het andere heeft getild zonder brandstof komt te zitten. 
Simpel gezegd, het internet mag dan wel ‘cool’ zijn, maar het is nauwelijks zo essentieel als stromend water, elektrificatie, of de verbrandingsmotor. 
De these van Gordon/Kasparov/Thiel is heel erg interessant, alhoewel ik hun negatieve conclusies heb betwist, zowel in schrift als in een debat aan Oxford. 
Persoonlijk denk ik dat het een groter risico is dat de snelheid van de technologische vooruitgang voor samenlevingen te snel zal accelereren om zich eraan aan te passen, alhoewel de ervaringen hiermee tot nu toe positief zijn geweest. 
Zeker, de geavanceerde economieën van vandaag moeten urgent allerlei soorten technologische, sociale en politieke tekortkomingen aanpakken. 
Ondanks dat vertoont de beneden gemiddelde groei van de laatste vijf jaar nog steeds alle kenmerken van een kenmerkend traag herstel uit een diepe financiële systeemcrisis, zoals Carmen Reinhart en ik beschreven in ons boek uit 2009 ‘This Time is Different’. 
Natuurlijk zijn structurele hervormingen essentieel na een financiële crisis, net zoals beleid om de macro-economische vraag vast te houden terwijl de economie herstelt. 
Naar mijn mening is het grootste falen van het economische beleid na 2008 de onkunde van regeringen om creatieve manieren te bedenken om onhoudbare leningen af te schrijven, bijvoorbeeld in de Amerikaanse hypotheekmarkt en de periferie van Europa. 
Dit omvat het falen om waar mogelijk overheidsschuld uit te schrijven om herstructurering te faciliteren, in het bijzonder als de totale economische (of Europese) schuld tijdens dezelfde operatie verminderd zou kunnen worden. 
Maar Summers heeft zeker gelijk dat productieve investeringen in infrastructuur de makkelijkste kansen bieden. 
Natuurlijk zouden regeringen zich zorgen moeten maken over het lange termijn traject van de staatsschuld, ondanks alle politiek geladen en polemische nonsens die het tegendeel beweren. 
Maar productieve investeringen in infrastructuur die lange termijn groei genereren betalen zichzelf terug, dus er hoeft geen conflict te zijn tussen stabilisatie op korte termijn en risico’s voor de houdbaarheid van lange termijn schulden. 
Met de extreem lage huidige rentetarieven en hoge werkloosheid, zijn staatsinvesteringen goedkoop en er zijn genoeg projecten die hoge rendementen opleveren: het repareren van bruggen en wegen, het vernieuwen van zeer verouderde elektriciteitsnetten en het verbeteren van massatransportsystemen, om er maar een paar te noemen. 
Ik begrijp dat er mensen zijn die erin vertrouwen dat de Keyniaanse vermenigvuldigers veel groter dan één zijn, wat impliceert dat zelfs overbodige overheidsuitgaven productief zijn. 
Maar gegeven minimaal empirisch bewijs en gelegitimeerde zorgen over het ondermijnen van vertrouwen in de effectiviteit van de overheid en met zoveel opties voor het productieve gebruik van hulpbronnen, lijkt dit op een reusachtige ideologische afleiding. 
Het is ook verre van duidelijk waarom vrijwel alle infrastructuur publiek gefinancierd moet worden. 
Er staan nog steeds grote sommen privaat vermogen aan de zijlijn die snel gemobiliseerd kunnen worden om productieve infrastructuur te ondersteunen. 
De overheid moet helpen met vergunningen voor de constructie en met strenge regulering om het publieke belang nadien te beschermen. 
Tijdens zijn eerste termijn stelde president Barack Obama de oprichting van een infrastructuurbank voor om publiek-private partnerschappen te promoten. 
Het is nog steeds een goed idee, zeker als de bank professioneel personeel zou hebben dat het publiek begeleidt in keuzes over kosten en opbrengsten (inclusief milieukosten en -opbrengsten). 
Zelfs als de Keynesiaanse vermenigvuldigers echt de overhand hebben in de consensus, heeft het mobiliseren van privékapitaal voor investeringen de meeste zelfde voordelen als het uitgeven van staatsschuld. 
Eén kwalificatie klopt. 
Sommige commentatoren hebben gesuggereerd dat de diepere reden van een langdurig verval, zowel als de oorzaak van de extreem lage rentetarieven, een lage productiviteit van de geavanceerde wereld is. 
Als dit waar is zou elke vorm van investeringen, publiek of privaat, meer gemengd zijn; er moet arbeid zijn om het kapitaal te gebruiken. 
Maar ik vermoed dat de oorzaken van de huidige langzame groei en lage rentetarieven veel verder reiken dan lage productiviteitsniveaus, in welk geval dit geen obstakel zou moeten zijn. 
Het belangrijke punt is dat de zaak voor het uitbreiden van productieve infrastructuur investeringen niet gebaseerd is op een bekrompen ideologisch standpunt of economische theorie. 
Of Summers nou gelijk heeft of niet over een langdurige stagnatie in geavanceerde economieën, of dat we vooral nog steeds lijden onder de nasleep van de financiële crisis, het is tijd om de politieke patstelling te doorbreken en de groei te herstellen. 

Een overschot aan controverse 
CAMBRIDGE – Toen het ministerie van financiën van de VS onlangs toetrad tot het koor van critici van het chronische overschot van Duitsland op zijn lopende rekening, onderstreepte dit, zo al iets, de diepe onenigheid over wat er aan gedaan zou moeten worden. 
De critici willen dat Duitsland zijn bijdrage aan de mondiale vraag vergroot door meer te importeren en minder te exporteren. 
De Duitsers zien het vasthouden van sterke balansen als essentieel voor de stabiliserende rol van hun land binnen Europa. 
De argumenten van beide kanten zullen zeker de volle aandacht krijgen op de lentebijeenkomsten van het Internationaal Monetair Fonds en de Wereldbank. 
Helaas wordt het debat te vaak meer door ideologie geïnspireerd dan door feiten. 
Het verschil tussen wat een land exporteert en importeert kan een veelheid aan factoren weerspiegelen, waaronder zakencycli, demografie, investeringsmogelijkheden en economische diversificatie. 
Het kan ook de voorliefde van de overheid voor het accumuleren van fiscale overschotten reflecteren; ten slotte is een surplus op de lopende rekening per definitie de overmaat van publieke en particuliere spaartegoeden boven investeringen. 
Tijdens de eerste helft van de jaren 2000 kozen beleidsmakers in de VS ervoor om zich geen te zorgen te maken over aanhoudende tekorten op de lopende rekening, die piekten boven 6% van het bbp. 
Ze beargumenteerden in het begin dat de tekorten slechts de aantrekkingskracht tot de wereld van superieure investeringskansen in de VS reflecteerden, een raar standpunt aangezien de VS niet bijzonder snel groeide vergeleken met opkomende markten. 
Later identificeerden universitaire onderzoekers meer plausibele redenen waarom de VS in staat zou zijn om zonder groot gevaar grote tekorten te hebben, zo lang het verlangen van investeerders naar diversificatie, veiligheid en liquiditeit de mondiale vraag naar Amerikaanse activa in stand hield. 
Maar beleidsmakers zouden hebben moeten inzien dat zelfs deze betere grondgedachten beperkingen hadden en dat enorme voortdurende tekorten op de rekening-courant vaak een alarmsignaal zijn van diepere problemen, in dit geval van overmatig lenen door huishoudens om huizenaankopen te financieren. 
In het geval van Duitsland hebben we het natuurlijk over overschotten, niet tekorten. 
En zelfs terwijl de overschotten 6% van het Duitse nationale inkomen overstijgen en van dezelfde orde van grootte zouden lijken te zijn als de tekorten van de VS van voor de crisis, moet men in gedachte houden dat de Duitse economie minder dan een kwart van de omvang is van die van de VS (bij marktwisselkoersen). 
De kwestie betreft echter niet alleen Duitsland, zoals Daniel Gros van het Centrum voor Europese Beleidsstudies heeft laten zien. 
Kleinere Noord-Europese Landen, waaronder Nederland, Zwitserland, Zweden en Noorwegen hebben collectief overschotten geaccumuleerd ten minste zo groot als die van Duitsland relatief tot het nationale inkomen en in absolute termen zijn hun gecombineerde overschotten zelfs groter. 
Dus deze kwestie verdient duidelijk de aandacht. 
Maar wat is de oorzaak en is deze gerelateerd aan beleid? 
Zeker, niemand kan Noord-Europa betichten van onderwaardering van de wisselkoersen. 
In ongeveer elke koopkrachtmeting lijkt de euro overgewaardeerd (en de Zwitserse frank zelfs nog meer). 
Keynesianen kijken naar deze overschotten en zeggen dat de Noord-Europese landen ze naar beneden zouden moeten drijven door veel grotere fiscale tekorten op te bouwen om de binnenlandse vraag aan te jagen. 
Ze hebben een punt, maar ze overdrijven de zaak zwaar. 
Veel studies hebben laten zien dat veranderingen in particuliere spaartegoeden en investeringen neigen de effecten van hogere fiscale tekorten op de lopende rekening gedeeltelijk te niet te doen. 
Zo zouden hogere Duitse tekorten bijvoorbeeld nauwelijks een beslissende factor binnen Europa zijn geweest. 
Onderzoek door het IMF en anderen suggereert dat de overloopeffecten qua vraag naar Europa door Duits fiscaal beleid waarschijnlijk bescheiden zullen zijn, vooral in de getroebleerde landen van de eurozone, zoals Griekenland en Portugal. 
Duitsland handelt met de hele wereld. 
De Europese Commissie heeft onlangs zijn eigen rapport voltooid over de overschotten van Duitsland en concludeert dat het lastig is om de vinger te leggen op de vele factoren die er aan ten grondslag liggen, wat natuurlijk waar is. 
Zo hebben de Duitse exporteurs van kapitaalgoederen bijvoorbeeld enorm geprofiteerd van de groei in China. 
De Commissie beargumenteert desondanks overtuigend dat beleid om publieke en private investeringen te promoten de overschotten op de korte termijn in zou dammen en de Duitse groei op de lange termijn zou versterken. 
Je zou hier nog aan toe kunnen voegen dat er nog steeds uitgebreide concurrentiebeperkingen zijn in de servicesector en detailhandel in veel Noord-Europese landen. 
Door deze te weg te nemen zou de consumptie van alle goederen, inclusief geïmporteerde, stijgen. 
En Duitsland heeft er gelijk in om er op te wijzen dat zijn sterke balansen momenteel de fragiele stabiliteit van Europa stutten. 
Zou de belofte van de president van de Europese Centrale Bank Mario Draghi in de zomer van 2012 om ‘alles te doen wat nodig is’ ook maar ergens in de buurt van zo effectief zijn geweest als investeerders twijfelden aan de onderliggende financiële kracht en vastberadenheid van Duitsland? 
Tegelijkertijd is het ook waar dat Duitsland toegeeflijker en liberaler in het gebruik van zijn balansen had kunnen zijn om dreigende schuldenproblemen te ontmantelen in landen in de periferie zoals Portugal en Griekenland en misschien zelfs Ierland en Spanje. 
Het komt er uiteindelijk op neer dat grote aanhoudende externe onevenwichtigheden zaken zijn die mondiale beleidsmakers goed in de gaten moeten houden, omdat ze, zoals het uiteenspatten van de huizenbubbel in de VS liet zien, een indicator van problemen kunnen zijn die dieper onderzocht moeten worden. 
En critici van de landen met overschotten hebben gelijk dat er twee kanten aan elke balans zijn en dat beleid in zowel landen met overschotten als tekorten onderwerp van onderzoek zou moeten zijn. 
Maar het is verkeerd om te geloven dat simplistische antwoorden, zoals meer fiscale stimulansen of meer bezuinigingen, een panacee zijn; vaker zijn de onderliggende problemen gerelateerd aan schulden, structurele starheid, lage investeringen en zwakke concurrentie. 

De voorbarige dood van de inflatie 
CAMBRIDGE – Is het tijdperk van hoge inflatie voor eeuwig voorbij? 
In een wereld van langzame groei, hoge schulden en een enorme distributiedruk is de vraag of inflatie dood is of slechts sluimert een belangrijke. 
Zeker, enorme institutionele verbeteringen bij de centrale banken hebben indrukwekkende barrières tegen een hoge inflatie gecreëerd. 
Maar een aanzienlijk deel van de geloofwaardigheid van een centrale bank wordt uiteindelijk afgeleid uit het bredere macro-economische milieu waarin deze opereert. 
In de eerste helft van de jaren negentig bedroeg de gemiddelde jaarlijkse inflatie in Afrika 40%, in Latijns Amerika 230% en in de overgangseconomieën van Oost-Europa 360%. 
En in de vroege jaren tachtig was de gemiddelde inflatie in geavanceerde economieën bijna 10%. 
Vandaag de dag lijkt een hoge inflatie zo ver weg dat veel analisten het behandelen als niet meer dan een theoretische curiositeit. 
Ze hebben het bij verkeerde eind. 
Hoezeer centrale banken ook zouden willen het inflatieniveau te presenteren als slechts een technocratische beslissing blijft het uiteindelijk een sociale keuze. 
En een aantal van die dwangmiddelen die geholpen hebben de inflatie de laatste twee decennia in te dammen zijn op hun terugtocht. 
In de jaren voor de financiële crisis maakten de groeiende globalisering en technologische vooruitgang het veel makkelijker voor centrale banken om zowel solide groei als lage inflatie af te leveren. 
Dit was niet het geval in de jaren zeventig, toen een stagnerende productiviteit en stijgende grondstoffenprijzen de centrale banken in zwarte schapen veranderden in plaats van helden. 
Natuurlijk is het waar dat de monetaire autoriteiten toen met ouderwetse Keynesiaanse macro-economische modellen werkten die het waanidee aanmoedigden dat monetair beleid oneindig de economie kon aanjagen met een lage inflatie en lage rentetarieven. 
Nu zijn centrale bankiers niet meer zo naïef en is het publiek beter geïnformeerd. 
Maar de lange termijn inflatie van een land is nog steeds de uitkomst van politieke keuzes en niet van technocratische beslissingen. 
En wanneer de keuzes moeilijker worden stijgt het risico voor de prijsstabiliteit. 
Een snelle rondgang over de opkomende markten onthult dat inflatie verre van dood is. 
Volgens de World Economic Outlook van het Internationaal Monetair Fonds uit april 2014 bereikte de inflatie in 2013 in Brazilië 6,2%, in Indonesië 6,4%, in Vietnam 6,6%, in Rusland 6,8%, in Turkije 7,5%, in Nigeria 8,5%, in India 9,5%, in Argentinië 10,6% en in Venezuela een ongelooflijke 40,7%. 
Deze niveaus mogen dan misschien een grote verbetering zijn in vergelijking tot de vroege jaren negentig, maar ze zijn zeker geen bewijs van de ondergang van de inflatie. 
Het is natuurlijk zo dat de geavanceerde economieën nu in een heel andere positie verkeren, maar ze zijn zeker niet immuun te noemen. 
Veel van de zelfde experts die zich nooit konden voorstellen dat geavanceerde economieën enorme financiële crises konden meemaken zijn er nu zeker van deze ontwikkelde economieën nooit een inflatiecrisis kunnen ondergaan. 
Een fundamentelere vraag is waar je precies de grens trekt tussen ontwikkelde economieën en opkomende markten. 
De eurozone bijvoorbeeld is een grijs gebied. 
Stel je voor dat er geen euro was en dat de zuidelijke landen hun eigen valuta hadden gehouden; Italië met de lire, Spanje met de peseta, Griekenland met de drachme, enzovoort. 
Zouden deze landen momenteel een inflatieprofiel hebben dat meer op dat van de Verenigde Staten of Duitsland lijkt, of meer zoals Brazilië en Turkije? 
Het is het meest aannemelijk dat ze er ergens tussen in zouden zitten. 
De Europese periferie zou geprofiteerd hebben van dezelfde verbeteringen in het centraal bankieren als alle anderen, maar er is geen speciale reden om aan te nemen dat hun politieke structuren zich op een radicaal andere wijze ontwikkeld hadden. 
Het publiek in de zuidelijke landen omhelsde de euro juist omdat het engagement aan prijsstabiliteit van de noordelijke landen ze een valuta gaf met een gigantische anti-inflatie geloofwaardigheid. 
Het bleek dat je met de euro bepaald niet op de manier voor een dubbeltje op de eerste rij kon zitten als men dacht. 
De stijging in inflatiegeloofwaardigheid werd te niet gedaan door een zwakke kredietgeloofwaardigheid. 
Als de Europese landen uit de periferie hun eigen valuta nog gehad hadden is het waarschijnlijk dat schuldenproblemen direct omgevormd waren in een gestegen inflatie. 
Ik beweer niet dat inflatie binnenkort zal terugkeren in veilige economieën zoals de VS of Japan. 
Alhoewel de arbeidsmarkt in de VS krapper wordt, en de nieuwe voorzitter van de Fed nadrukkelijk het belang van een maximum werkgelegenheid heeft onderstreept, bestaat er nog steeds enig gevaar voor een hoge inflatie in de nabije toekomst. 
Er is nog steeds geen garantie dat welke centrale bank dan ook in staat zal zijn zich te weer te stellen wanneer geconfronteerd met schadelijke schokken zoals een voortdurende langzame productiviteitsgroei, hoge schulden niveaus en de druk om de ongelijkheid te verminderen door overheidsingrijpen. 
Het risico zou vooral hoog zijn in het geval van andere grote schokken, bijvoorbeeld een algehele stijging van de mondiale rentetarieven. 
De erkenning dat de inflatie slechts in slaap gesust is maakt de veel gehoorde stelling dat elk land met een flexibele wisselkoers niets te vrezen heeft van hoge schulden zolang deze schuld wordt uitgegeven in zijn eigen valuta dwaas. 
Stel je nog eens voor dat Italië zijn eigen valuta zou hebben in plaats van de euro. 
Zeker, het land zou veel minder te vrezen hebben van een plotselinge schulden-run. 
Desalniettemin is er, gegeven de grote bestuursproblemen waar Italië nog steeds mee kampt, nog steeds een grote kans dat het inflatieniveau meer op dat van Brazilië of Turkije zou lijken, met schuldenproblemen die in een snellere prijzengroei overlopen. 
Het moderne centrale bankieren heeft wonderen gedaan om de inflatie naar beneden te brengen. 
Uiteindelijk kan het anti-inflatie beleid van een centrale bank echter alleen maar werken binnen de context van macro-economisch een politiek raamwerk dat samenhangt met prijsstabiliteit. 
De inflatie mag wellicht dan slapen, maar hij zeker niet dood. 

4% is geen oplossing 
PARIJS – Er rijzen al enige tijd zorgen dat centrale bankiers ‘geen munitie meer hebben’. 
Met rentetarieven van bijna 0% hebben ze zich geëngageerd aan steeds extravagantere maatregelen zoals ‘kwantitatieve versoepeling’ en ‘forward guidance’. 
Gegeven de nevel die over de echte economische activiteiten heen hangt door de financiële crisis is het moeilijk om een definitief oordeel te vellen over hoe goed of slecht deze maatregelen gewerkt hebben. 
Maar het is duidelijk dat er een betere manier moet zijn om de zaken aan te pakken. 
Er is niet langer enige reden om nominale rentetarieven die richting de nul gaan het monetair beleid te laten belemmeren. 
Een simpele en elegante oplossing is om een overgang naar een geheel elektronische valuta in te faseren, waarbij het betalen van rente, positief of negatief, alleen het indrukken van een knop vereist. 
En omdat je kan stellen dat papiergeld (vooral de grotere biljetten) meer kwaad dan goed doet, is de modernisatie van valuta al ver over tijd. 
Door het gebruik van een elektronische valuta zouden de centrale banken door kunnen gaan met het stabiliseren van de inflatie op precies dezelfde manier als ze nu doen. 
(De hoofdeconoom van de Citigroup, Willem Buiter, heeft vele manieren voorgesteld om de beperkingen van papiergeld aan te pakken, maar het geheel afschaffen is het makkelijkste). 
Een tweede minder elegant idee is om centrale banken simpelweg hun inflatiedoelstellingen van de huidige norm van 2% te laten verhogen naar een hoger maar nog steeds matig niveau van 4%. 
Het idee van het permanent verhogen van inflatiedoelen naar 4% werd als eerste voorgesteld in een interessante en inzichtelijke verhandeling geleid door de hoofdeconoom van het IMF Olivier Blanchard, en is onderschreven door een heel aantal andere academici waaronder als meest recente Paul Krugman. 
Helaas is het probleem hoe een gladde en overtuigende transitie te maken naar dit nieuwe doel misschien onoplosbaar. 
Toen Blanchard zijn idee voor het eerst voorstelde was ik geïntrigeerd maar sceptisch. 
Bedenk je wel dat ik twee jaar eerder, aan het begin van de financiële crisis, gesuggereerd had om de inflatie voor een periode van een aantal jaar te verhogen naar 4% of meer om de schuldoverhang te laten krimpen en loonaanpassingen te versnellen. 
Maar er is een wereld van verschil tussen het tijdelijk verhogen van de inflatie om een crisis op te lossen en het uit het lood brengen van de lange termijn verwachtingen. 
Na twee decennia aan het publiek verteld te hebben dat 2% inflatie de hemel is zouden centrale bankiers de mensen verbijsteren als ze zouden aankondigen dat ze van gedachten waren veranderd, en niet zo’n klein beetje ook, maar volledig. 
Denk alleen maar aan de ‘taper tantrums’ van de markt in mei 2013 toen toenmalig Fed-voorzitter Ben Bernanke een veel bescheidener verandering in het monetair beleid voorstelde. 
Mensen zouden zich makkelijk kunnen gaan afvragen of wanneer centrale bankiers hun lange termijn doelen van 2% naar 4% kunnen veranderen ze later niet zouden kunnen beslissen dat het 5% of 6% zou moeten zijn. 
Gegeven de aannemelijkheid van een verward en wantrouwig publiek is het moeilijk om enige diepere gedachte te vinden voor een doel van 4%. 
De bestaande 2% staan ten minste voor iets, omdat centrale bankiers het kunnen verkopen als het morele equivalent van nul. 
(De meeste experts geloven dat een echte op welzijn gebaseerde prijsindex een significant lagere inflatie zou laten zien dan de inflatiestatisteken van de overheid aangeven, omdat de officiële data er niet in slagen om de voordelen van de constante instroom van nieuwe goederen in de economie weer te geven). 
Er is een analogie met de problemen waar landen mee te maken kregen toen ze de gouden standaard na de Eerste Wereldoorlog probeerden her in te voeren. 
Tot de oorlog werd geld door goud ondersteund en kon worden afgelost tegen een vaste prijs. 
Alhoewel het systeem erg kwetsbaar was voor bankruns en er weinig ruimte was voor een monetair stabilisatiebeleid stelde het vertrouwen van het volk in het systeem het in staat om verwachtingen te verankeren. 
Helaas stortte het systeem nadat de oorlog in augustus 1914 uitbrak helemaal in elkaar. 
De op inkomsten beluste strijdende partijen werden gedwongen om zich tot inflatie-financiën te wenden. 
Ze konden niet tegelijkertijd de valuta depreciëren en deze ondersteunen met goud tegen een vaste prijs. 
Na de oorlog toen alles weer tot rust kwam probeerden overheden terug te keren naar goud, gedeeltelijk als een symbool van de terugkeer naar de normaliteit. 
Maar de herleefde gouden standaard uit het interbellum viel uiteindelijk weer uit elkaar, niet in het minst omdat het onmogelijk bleek het publieke vertrouwen weer op te bouwen. 
Een stap van centrale banken naar een inflatiedoelstelling op de lange termijn van 4% riskeert een zelfde dynamiek te veroorzaken. 
Gelukkig is er een veel betere manier. 
Een overgang naar een elektronische overheidsvaluta zou geen destabiliserende verandering van het inflatiedoel vereisen. 
Kleine technische problemen zouden makkelijk opgelost kunnen worden. 
Aan gewone burgers zouden bijvoorbeeld transacties met nul procent rente op hun saldo’s toegestaan kunnen worden (tot een bepaalde limiet). 
Waarschijnlijk zouden de nominale rentetarieven alleen maar in de min gaan in antwoord op een diepe deflatoire crisis. 
Maar als zo’n crisis zich voordoet zouden centrale banken er veel sneller uit kunnen komen dan vandaag de dag het geval is. 
En, zoals ik elders al beargumenteerd heb, zijn overheden lang ‘penny wise, pound foolish’ geweest door grote denominatie biljetten uit te geven, omdat een groot deel hiervan gebruikt wordt in de schaduweconomie en om illegale activiteiten te financieren. 
De stap naar een 21e-eeuws valutasysteem zou het veel makkelijker maken om ook naar een 21e-eeuws centrale bankensysteem over te gaan. 

Malthus, Marx en moderne groei 
CAMBRIDGE – De belofte dat elke generatie beter af zal zijn dan de vorige is een fundamenteel principe van de moderne maatschappij. 
In grote lijnen hebben de meeste geavanceerde economieën deze belofte vervuld, met een stijgende levenstandaard over de afgelopen generaties, ondanks terugvallen door oorlogen en financiële crises. 
Ook in de ontwikkelingswereld begint de ruime meerderheid van de mensen duurzame verbeteringen in levensomstandigheden te ervaren en ze ontwikkelen snel deze zelfde groeiverwachtingen. 
Maar zullen toekomstige generaties, vooral in geavanceerde economieën, zulke verwachtingen realiseren? 
Alhoewel het waarschijnlijke antwoord ja is, lijken de negatieve risico’s momenteel groter dan enkele decennia geleden. 
Tot nu toe heeft elke voorspelling in de moderne tijd dat het lot van de mensheid zal verslechteren, van Thomas Malthus tot Karl Marx, er spectaculair naast gezeten. 
De technologische vooruitgang heeft obstakels voor economische groei overwonnen. 
Periodieke politieke herijking, soms vreedzaam en soms niet, heeft verzekerd dat de grote meerderheid van de mensen heeft geprofiteerd, alhoewel sommigen veel meer dan anderen. 
Als resultaat hiervan hebben de zorgen van Malthus over massale hongersnood zich in geen enkele vreedzame kapitalistische economie gematerialiseerd. 
En ondanks een verontrustende daling in recente decennia van het aandeel van arbeid in inkomens tart het lange termijnbeeld nog steeds de voorspelling van Marx dat kapitalisme arbeiders zou doen verpauperen. 
De levensstandaard over de hele wereld blijft stijgen. 
Maar groeiprestaties uit het verleden zijn geen garantie dat een grotendeels zelfde traject gedurende deze eeuw volgehouden kan worden. 
Afgezien van potentiele geopolitieke verstoringen zijn er een aantal enorme uitdagingen te overkomen, de meeste voortkomend uit ondermaatse en dysfunctionele politiek. 
De eerste reeks kwesties omvat langzaam doorwoekerende problemen met betrekking tot externaliteiten, waarbij het belangrijkste voorbeeld de achteruitgang van het milieu is. 
Als eigendomsrechten slecht gedefinieerd worden, zoals het geval is met lucht en water, moet de overheid naar voren komen om in toepasselijke regulering te voorzien. 
Ik ben niet jaloers op de toekomstige generaties die met de mogelijke gevolgen van het broeikaseffect en het opraken van zoet water moeten omgaan. 
Een tweede serie problemen betreft de noodzaak om te verzekeren dat het economische systeem als fundamenteel eerlijk wordt gezien, wat de sleutel is tot politieke duurzaamheid. 
Deze perceptie mag niet langer als vanzelfsprekend beschouwd worden, omdat de interactie tussen technologie en globalisering de ongelijkheid in inkomens en rijkdom binnen landen heeft verergerd, zelfs terwijl de verschillen tussen landen kleiner zijn geworden. 
Tot nu zijn onze maatschappijen opmerkelijk deskundig gebleken in het aanpassen aan ontwrichtende nieuwe technologieën; maar de snelheid van de verandering in de afgelopen tientallen jaren heeft enorme spanningen veroorzaakt, weerspiegeld in grote inkomensongelijkheden binnen landen, met bijna recordverschillen tussen de rijksten en de rest. 
Ongelijkheid kan het politieke systeem van een land corrumperen en verlammen - en daarmee de economische groei. 
Het derde probleem is dat van vergrijzende bevolkingen, een kwestie die stevige uitdagingen oplegt zelfs aan de best ontworpen politieke systemen. 
Hoe zullen hulpmiddelen vrijgemaakt moeten worden om voor de ouderen te zorgen, vooral in langzaam groeiende economieën waar bestaande publieke pensioenprogramma’s en plannen voor ouderenzorg overduidelijk onhoudbaar zijn? 
Snel stijgende staatsschulden verergeren dit probleem ook nog, omdat van toekomstige generaties wordt gevraagd zowel voor onze schulden te zorgen als voor onze pensioenen te betalen. 
De laatste uitdaging betreft een breed scala aan thema’s die de regulering van snel evoluerende technologieën betreft door overheden die niet noodzakelijk de competentie of hulpmiddelen hebben om dit effectief te doen. 
We hebben al gezien waar zwakke regulering van snel ontwikkelende financiële markten toe kan leiden. 
Er zijn parallelle tekortkomingen in vele andere markten. 
Een belangrijk voorbeeld is de voedselvoorziening; een gebied waar de technologie voortdurend steeds meer bewerkt en genetisch verfijnd voedsel produceert waarvan wetenschappers pas net beginnen de gevolgen in te schatten. 
Wat er tot nu toe bekend is, is dat kinderobesitas een epidemie is geworden is vele landen, met een alarmerende stijging in gevallen van type 2 diabetes en hartziekten die een significante negatieve impact op de levensverwachting in toekomstige generaties impliceren. 
Veel vooraanstaande gezondheidsonderzoekers, waaronder Kelly Brownell, David Ludwig en Walter Willett hebben deze problemen gedocumenteerd. 
De overheidsinterventies tot nu toe, vooral in de vorm van meer educatie, zijn grotendeels ineffectief gebleken. 
Zelfdestructieve verslaving aan bewerkt voedsel, wat economen als een internaliteit zouden omschrijven, kan de levenskwaliteit van de getroffenen verlagen en kan uiteindelijk tot externaliteiten voor de maatschappij leiden, zoals hogere kosten voor gezondheidszorg. 
Opnieuw lijkt de politiek, ondanks steeds meer bezorgde stemmen van onderzoekers, hiervoor niet ontvankelijk. 
Al deze problemen hebben oplossingen, ten minste op de korte tot middellange termijn. 
Een mondiale koolstofbelasting zou de klimaatrisico’s verzachten terwijl de schuldenlasten van overheden verlicht worden. 
Het aanpakken van ongelijkheid vereist een grotere herverdeling door nationale belastingsystemen, samen met vergrote programma’s voor volwassenenonderwijs, die waarschijnlijk zwaar gebruik zullen maken van nieuwe technologieën. 
De negatieve effecten van een dalende bevolkingsgroei kunnen verminderd worden door de restricties op internationale migratie te verzachten en door vrouwen en gepensioneerden aan te moedigen de arbeidsmarkt te betreden of niet te verlaten. 
Maar hoe lang het zal duren voordat overheden in actie komen is een zeer open vraag. 
Kapitalistische economieën zijn er op spectaculaire wijze efficiënt in gebleken om de groeiende consumptie van particuliere goederen te faciliteren, ten minste op de lange termijn. 
Als het aankomt op publieke goederen (zoals onderwijs, het milieu, gezondheidszorg en gelijke kansen) zijn de prestaties niet half zo indrukwekkend en de politieke obstakels voor verbetering lijken groter te zijn geworden terwijl kapitalistische economieën volwassener werden. 
Zal elke toekomstige generatie van een betere kwaliteit van leven blijven genieten als zijn onmiddellijke voorganger? 
In ontwikkelingslanden die nog niet de technologische voorhoede hebben bereikt is het antwoord bijna zeker ja. 
Maar al zou het antwoord in de geavanceerde economieën ook nog steeds ja moeten zijn, de uitdagingen zijn immens aan het worden. 

Europa: Dood door schuld? 
CAMBRIDGE – De leiders van de eurozone blijven er maar over debatteren hoe de economische groei het beste te doen herleven, waarbij Franse en Italiaanse leiders nu betogen dat het rigide begrotingspact van de eurozone losgelaten zou moeten worden. 
Ondertussen gaan de leiders van de noordelijke lidstaten van de eurozone door met het aandringen op serieuzere implementatie van structurele hervormingen. 
Idealiter krijgen beide kanten hun zin maar het is lastig om je een eindspel voor te stellen dat geen aanzienlijke schuldensanering of herschikking omvat. 
Het onvermogen van de Europese politici om over dit te scenario na te denken legt een grote last op de Europese Centrale Bank. 
Alhoewel er veel verklaringen zijn voor het achterlopende herstel van de eurozone, is het duidelijk dat de overhang van zowel publieke als particuliere schulden hierin een grote rol speelt. 
De netto-schulden van huishoudens en financiële instituties zijn momenteel hoger als deel van het nationaal inkomen dan ze voor de crisis waren. 
De niet-financiële bedrijfsschulden zijn slechts iets lager geworden. 
En de staatsschulden zijn natuurlijk sterk gegroeid, door bail-outs van banken en een scherpe door de recessie gedreven daling van de belastinginkomsten. 
Zeker, Europa worstelt ook met een vergrijzende bevolking. 
Zuidelijke eurozone landen zoals Italië en Spanje hebben geleden onder de groeiende concurrentie met China op het gebied van textiel en de lichte verwerkingsindustrie. 
Maar net zoals de krediet-boom van voor de crisis onderliggende structurele problemen maskeerde hebben kredietbeperkingen van na de crisis de stagnatie zeer uitvergroot. 
De Duitse groei heeft veel te danken gehad aan de bereidheid van het land tien jaar geleden om pijnlijke economische hervormingen door te voeren, vooral van de regels op de arbeidsmarkt. 
Vandaag de dag lijkt Duitsland volledige werkgelegenheid te hebben en een groei boven de trend. 
Duitse leiders geloven, met enig recht, dat als Frankrijk en Italië ook zulke hervormingen zouden doorvoeren, de veranderingen wonderen zouden doen voor de lange termijngroei van deze economieën. 
Maar hoe zit het dan met Portugal, Ierland en Spanje, die allemaal aanzienlijke stappen richting hervormingen hebben gedaan sinds de crisis? 
Ze hebben allemaal nog last van werkloosheidscijfers van boven de tien procent samen met een stagnerende groei, en, zoals de laatste Fiscale Monitor van het IMF zeer helder maakte, ze lijden nog steeds onder aanzienlijke schuldenproblemen. 
‘Debt overhang’ zorgt ervoor dat landen in een vicieuze cirkel terecht komen. 
Uitzonderlijk hoge publieke en private schulden beperken de opties van een land en worden onherroepelijk geassocieerd met langzamere groei, wat het op zijn beurt lastig maakt om uit een schuldenval te ontsnappen. 
De campagne van afgelopen lente tegen iedereen die het waagde zich zorgen te maken over de lange termijneffecten van hoge schulden negeerde grotendeels de substantiële academische literatuur hierover, net zoals een opmerkelijk overeenkomstige aanval op het onderzoek van Thomas Piketty over ongelijkheid geen rekening hield met een groter corpus aan bewijs hierover. 
Het is waar dat niet alle schuld op dezelfde manier zelfde geschapen wordt en er is een sterke zaak voor te maken om deze op te laten lopen als het gaat om het financieren van hoogst productieve infrastructuur investeringen. 
Europa loopt ver achter bij veel Aziatische landen in zijn pogingen om bereik van breedband-internet uit te breiden. 
Buiten de noordelijke landen zijn de elektriciteitsnetwerken zeer versnipperd en er zijn grote inspanningen nodig om ze te integreren. 
Het laten oplopen van schuld vanwege het doel de lange termijn groei aanzienlijk te vergroten of verzekeren is zinnig, vooral in een toestand van lage rentetarieven. 
Een zelfde argument kan gemaakt worden voor uitgaven gericht op het verbeteren van onderwijs, bijvoorbeeld om de onder gefinancierde Europese universiteiten te verbeteren. 
Als je echter verder kijkt dan groeiversterkende investeringen dan wordt het argument voor grotere stimulansen genuanceerder. 
Brad Delong en Larry Summers hebben betoogd dat in een onderdrukte economie de stijging van korte termijnleningen zichzelf terug kan betalen zelfs als de uitgaven niet direct het lange termijnpotentieel vergroten. 
Alberto Alesina en Silvia Ardagna beargumenteren daarentegen dat in een economie met een grote en inefficiënte overheid schuldstabilisatie-maatregelen gericht op het verkleinen van de overheid in werkelijkheid expansief kunnen zijn. 
Ik geef toe dat ik een buitenstaander in dit debat ben. 
(Het woord soberheid komt geen enkele keer voor in mijn boek samen met Carmen Reinhart uit 2009 over de geschiedenis van financiële crises). 
Mijn algemene gevoel echter is dat beide zienswijzen extreem zijn. 
In het algemeen kunnen noch pure bezuinigingen noch ruwe Keynesiaanse stimulansen landen helpen om aan diepe schuldenvallen te ontsnappen. 
Door de geschiedenis heen hebben andere maatregelen, waaronder schuldenherschikking, inflatie en verschillende vormen vermogensbelasting, hierin meestal een significante rol gespeeld. 
Het is moeilijk om een manier voor je te zien waarop Europese landen uiteindelijk hun gang naar de traditionele gereedschapskist voor schulden kunnen ontlopen, vooral om de fragiele economieën in de periferie van de eurozone te repareren. 
De expansieve ‘whatever it takes’ garantie van de ECB zou genoeg kunnen zijn om grotere korte termijnstimuli dan op het moment toegestaan worden te financieren. Maar de garantie van de ECB zal geen lange termijn duurzaamheidsproblemen oplossen. 
De ECB zal snel het feit onder ogen moeten zien dat structurele hervormingen en fiscale soberheid bij lange na geen complete oplossing voor de schuldenproblemen van Europa zijn. 
In oktober en november zal de ECB de resultaten van zijn stresstesten voor banken aankondigen. 
Omdat veel banken grote volumes staatsschulden uit de eurozone hebben, zullen de resultaten er zeer van af hangen hoe de ECB soevereine risico’s inschat. 
Als de ECB deze risico’s grof onderschat zal haar geloofwaardigheid als regulator erg aangetast worden. 
Als ze oprechter is over de risico’s is er een kans dat sommige landen in de periferie het er moeilijk mee krijgen om de gaten te dichten en zullen ze hulp nodig hebben van het noorden. 
Je zou hopen dat de ECB eerlijk is. 
Het is namelijk de hoogste tijd voor een gesprek over schuldensanering voor de gehele periferie van de eurozone. 

Hoe fragiel zijn de opkomende markten? 
CAMBRIDGE – De aandelen en wisselkoersen van de opkomende markten staan opnieuw onder zware neerwaartse druk, maar zijn de onderliggende economieën echt zo fragiel als de mondiale handel lijkt te vrezen? 
Het korte antwoord voor enkele ervan is waarschijnlijk, ‘ja’, maar voor de meeste ‘voorlopig nog niet’. 
In de meeste landen zien we een herijking terwijl investeerders het risico proberen te incorporeren dat; het Chinese bbp langzamer zou kunnen stijgen, dat de Federal Reserve van de VS de monetaire voorwaarden sneller zou kunnen verstrakken en dat de beleidsterugval in veel landen de potentiele groei zou kunnen ondermijnen. 
Tegelijkertijd zijn de enorme verschuiving van Europa naar een handelsverschot (een sleutelfactor die de nieuw gevonden stabiliteit van de regio stut) en de scherpe waardevermindering van de yen twee van de vele factoren die landen die proberen hun tekorten op hun rekening-courant op te lossen uitknijpen. 
Het is als de dag van gisteren dat analisten van Goldman Sachs het groeiwonder van de BRICS (Brazilië, Rusland, India, China en Zuid-Afrika) vierden en het Internationaal Monetair Fonds in zijn World Economic Outlook van april 2013 een razendsnel mondiaal herstel voorspelde geleid door de opkomende markten. 
Wat is er gebeurd? 
De populairste boosdoener is de FED, die is begonnen met het afbouwen van zijn hoogst experimentele beleid van kwantitatieve versoepeling, ofwel aankopen van vaste activa gericht op het ondersteunen van groei, meer dan bereikt kon worden met nominale rentetarieven van nul procent. 
Maar de rol van de FED wordt vrijwel zeker overschat. 
Ten eerste weerspiegelt de terugtrekking van de FED het groeiende vertrouwen in de Amerikaanse economie, wat een sterkere exportmarkt voor de meeste opkomende economieën zou moeten betekenen. 
Bovendien gaat de bescheiden verstrakking van de FED gepaard met een trend naar losser monetair beleid in de eurozone en Japan; dus al met al blijft het monetair beleid van de ontwikkelde landen zeer accommoderend. 
De onzekerheid over het groeipad van China is fundamenteler. 
China’s opzienbarende groei heeft meer dan tien jaar lang een opmerkelijke prijzenhausse gestuwd die beleidsmakers flatteerde in opkomende markten die grondstoffen exporteren van Rusland tot Argentinië. 
Denk er bijvoorbeeld aan hoe de Argentijnen in staat waren om hun neus op te halen voor de pro-markt ‘Washington Consensus’ ten faveure van de interventionistische ‘Buenos Aires Consensus’. 
Dit is nu niet echt meer het geval. 
De Chinese groei voor de korte termijn is een open vraag, terwijl het nieuwe leiderschap probeert de onhoudbare door krediet gedreven hausse in te tomen. 
Tot voor kort leken de mondiale markten niet eens te beseffen dat een groeirecessie zelfs maar mogelijk was. 
Als er ooit een pauze komt in China’s onstuimige groei dan zal de onrust van dit moment in de opkomende markten zeker slechts een oprisping lijken vergeleken met de aardbeving die dan plaats zal hebben. 
Er zijn nog andere noemenswaardige basisvoorwaarden die meespelen, ook al hebben deze misschien minder consequenties. 
De schaliegasrevolutie in de VS verandert de mondiale energieverhoudingen. 
Energie-exporteurs zoals Rusland voelen de neerwaartse druk op de exportprijzen. 
Tegelijkertijd heeft super-goedkope energie in de VS effect op de concurrentiepositie van Aziatische producenten, ten minste voor sommige producten. 
En terwijl Mexico zijn energiesector hervormt, zal de druk op de Aziatische productie groeien; Mexico profiteert nu al van de kostendruk in China. 
De Japanse Abenomics zijn ook belangrijk voor sommige landen, waar de scherpe waardevermindering van de yen in het bijzonder druk legt op Korea en op de Japanse concurrenten in Azië in het algemeen. 
Op langere termijn zou de Japanse wederopstanding natuurlijk wel goed zijn voor de economieën in de regio. 
De stabiliteit in de eurozone is misschien wel de belangrijkste positieve factor geweest in de onderbouwing van het marktvertrouwen afgelopen jaar. 
Maar, terwijl landen in de periferie hun rekening-courant in evenwicht krijgen en Noordelijke landen zoals Duitsland enorme overschotten bereiken is de andere kant van de medaille een verslechtering van de overschotten van opkomende markten, wat hun kwetsbaarheid verhoogt. 
De kern van de problemen van de opkomende markten is echter het beleid en politieke terugval. 
Op dit punt zijn er aanzienlijke verschillen tussen landen. 
In Brazilië hebben de inspanningen van de regering om de onafhankelijkheid van de centrale bank te verzwakken en om zich te bemoeien met de energie- en leenmarkten de groei geschaad. 
Turkije heeft te maken met acute uitdagingen van zijn democratische instituties, zowel als druk van de regering op de centrale bank. 
Het falen van Rusland om sterke onafhankelijke instituties in te stellen heeft het moeilijk gemaakt voor een ondernemersklasse om op te staan en daarmee de economie helpen te diversifiëren. 
In India blijft de onafhankelijkheid van de centrale bank redelijk groot, waarbij de Reserve Bank of India nu een stap naar een inflatiedoelstellingsregime overweegt. 
Maar een aanhoudende periode van populistisch beleid heeft de trend naar groei verzwakt en de inflatie verergerd. 
Desalniettemin gaan sommige opkomende markten vooruit en deze kunnen voordeel halen uit de onrust als ze in staat zijn op koers te blijven. 
Behalve Mexico zijn landen als Chili, Colombia en Peru goed gepositioneerd om voordeel te halen uit investeringen in het opbouwen van instituties. 
Maar natuurlijk kan het voor nieuwe instituties tientallen jaren duren, en soms langer, om zich te consolideren. 
Dus hoe fragiel zijn de opkomende markten nou over de hele linie genomen? 
De meeste landen hebben in tegenstelling tot de jaren 90, toen ze vaste wisselkoersen hadden, nu flexibele koersen die schokken kunnen opvangen. 
Het drama van nu kan zelfs gedeeltelijk geïnterpreteerd worden als de weerspiegeling van dit schokabsorptie-mechanisme in werking. 
De aandelen van de opkomende markten mogen dan in elkaar gezakt zijn, maar ook dit absorbeert schokken. 
De echte vraag is wat er zal gebeuren als de onrust naar schuldenmarkten verplaatst. 
Veel landen hebben substantiële reserves opgebouwd en geven nu veel meer schuld uit in binnenlandse valuta. 
Natuurlijk is de optie van het door inflatie oplossen van schuld nauwelijks een oplossing. 
Helaas komt er de volgende jaren zeker nog meer drama aan. 

Waar ligt het ongelijkheidsprobleem ? 
CAMBRIDGE – Wanneer je Thomas Piketty’s nieuwe invloedrijke boek Capital in the Twenty-First Century leest, zou je kunnen concluderen dat de wereld niet zo‘n ongelijkheid heeft gekend sinds de dagen van roofbaronnen en koningen. 
Dat is raar, omdat je uit een ander uitmuntend nieuw boek, The Great Escape van Angus Deaton (dat ik onlangs heb besproken), zou kunnen concluderen dat de wereld gelijker is dan ooit te voren. 
Welke zienswijze is correct? 
Het antwoord hangt er vanaf of je alleen naar individuele landen kijkt of naar de wereld als geheel. 
Het overkoepelende feit in het boek van Deaton is dat de laatste decennia meerdere miljarden mensen in de ontwikkelingswereld, vooral in Azië, zijn ontsnapt aan zeer wanhopige niveaus van armoede. 
Dezelfde machine die de ongelijkheid in rijke landen heeft vergroot, heeft mondiaal voor miljarden het speelveld eerlijker gemaakt. 
Van veraf bekeken en als je, laten we zeggen, een Indiër het zelfde gewicht geeft als een Amerikaan of Fransman, vallen de laatste 30 jaar onder de beste in de menselijke geschiedenis wat betreft het verbeteren van het lot van de armen. 
Piketty’s briljante boek documenteert de ongelijkheid binnen landen, met de meeste focus op de rijke wereld. 
Veel van de culturele reuring rond dit boek komt van mensen die zichzelf in hun eigen landen als middenklasse zien, maar die tot de hogere middenklasse behoren of zelfs rijk zijn in mondiale begrippen. 
Er zijn verschillende obscure technische debatten gaande rond de feiten die Piketty de laatste 15 jaar heeft vastgelegd samen met zijn medeauteur Emmanuel Saez. 
Maar ik vind hun resultaten overtuigend, vooral gezien het feit dat andere auteurs, met gebruik van geheel andere methoden, tot dezelfde conclusies zijn gekomen. 
Brent Neiman en Loukas Karabarbounis van de Universiteit van Chicago bijvoorbeeld, beargumenteren dat het aandeel van arbeid in het bbp sinds de jaren zeventig mondiaal is afgenomen. 
Piketty en Saez bieden echter geen echt model aan, noch doet dit nieuwe boek dat. 
En het gebrek aan een model, gecombineerd met een focus op de hogere-middenklasse-landen van de wereld, maakt veel uit als het aankomt op het voorschrijven van beleid. 
Zouden de volgelingen van Piketty ook maar half zo enthousiast zijn over zijn voorgestelde progressieve mondiale vermogensbelasting als deze was gericht op het corrigeren van de enorme ongelijkheden tussen de rijkste landen en de armste, in plaats van tussen degenen die goed af zijn in mondiale begrippen en de ultrarijken? 
Piketty beargumenteert dat kapitalisme oneerlijk is. 
Was het kolonialisme ook niet oneerlijk? 
Hoe het ook zij, het idee van een mondiale vermogensbelasting is zeer problematisch qua geloofwaardigheid en uitvoering, naast het feit dat het politiek onwaarschijnlijk is. 
Alhoewel Piketty er gelijk in heeft dat de kapitaalwinsten de laatste decennia gegroeid zijn, is hij te afwijzend over het brede debat onder economen over de oorzaken hiervan. 
Als de belangrijkste oorzaak bijvoorbeeld de enorme instroom van Aziatische arbeid in geglobaliseerde handelsmarkten is, suggereert het groeimodel dat naar voren is gebracht door Nobelprijswinnaar econoom Robert Solow dat de kapitaalopbouw uiteindelijk zal worden afgevlakt en dat de lonen zullen stijgen. 
De pensionering van een vergrijzende beroepsbevolking zal uiteindelijk ook de lonen opdrijven. 
Als het aandeel van arbeid in inkomens daarentegen kleiner wordt vanwege de onverbiddelijke groei van de automatisering, zal de neerwaartse druk op dat aandeel voortduren, zoals ik een aantal jaren geleden beredeneerde in de context van kunstmatige intelligentie. 
Gelukkig zijn er veel betere manieren om de ongelijkheid in rijke landen aan te pakken, terwijl de lange termijngroei in de vraag naar producten uit ontwikkelingslanden nog steeds gestimuleerd wordt. 
Zo zou bijvoorbeeld een verschuiving naar een relatief vlakke verbruiksbelasting (met een grote mate van aftrekbaarheid om progressiviteit te verkrijgen) veel simpeler zijn en een effectievere manier om belasting te heffen die de accumulatie van rijkdom beperkt, vooral als de plaats waar de belasting van burgers geïnd wordt verbonden kan worden met de plaats waar hun inkomen wordt verdiend. 
Een progressieve verbruiksbelasting is relatief efficiënt en vervormt beslissingen over sparen niet zoveel als de huidige inkomstenbelasting doet. 
Waarom zou je naar een niet voor de hand liggende mondiale vermogensbelasting proberen te gaan als er alternatieven beschikbaar zijn die groeivriendelijk zijn, aanzienlijke inkomsten opbrengen en progressief gemaakt kunnen worden door een zeer hoge vrijstelling? 
Naast een mondiale vermogensbelasting, raadt Piketty een inkomstenbelasting met een marginaal tarief van 80% aan voor de Verenigde Staten. 
Alhoewel ik er sterk in geloof dat de VS meer progressieve belastingen nodig heeft, vooral voor de rijkste 0,1%, begrijp ik niet waarom hij aanneemt dat een tarief van 80% geen significante vertekeningen zou veroorzaken, vooral omdat zijn aanname een groot corpus aan werk van de Nobelprijswinnaars Thomas Sargent en Edward Prescott tegenspreekt. 
Er is naast een progressieve verbruiksbelasting nog veel meer praktisch beleid dat doorgevoerd kan worden om ongelijkheid te verminderen. 
Voor de VS heeft Jeffrey Frankel van Harvard University de afschaffing van payroll-belastingen voor werknemers met lage lonen, het snijden in aftrekposten voor werknemers met hoge lonen en hogere erfbelastingen voorgesteld. 
Algemeen voorschools onderwijs zou de lange termijngroei vergroten, net zoals een veel grotere nadruk op het ‘een leven-lang-leren’ voor volwassenen (dit is mijn toevoeging), mogelijk via online cursussen. 
CO2-belastingen zouden helpen de opwarming van de aarde af te remmen terwijl ze aanzienlijke inkomsten zouden genereren. 
Bij het accepteren van de vooronderstelling van Piketty dat ongelijkheid belangrijker is dan groei, moet je bedenken dat veel burgers in ontwikkelingslanden vertrouwen op de groei van rijke landen om ze te helpen de armoede te ontvluchten. 
Het voornaamste probleem van de eenentwintigste eeuw blijft om de bittere armoede in Afrika en elders te verhelpen. 
De rijkste 0,1% zou sowieso meer belasting moeten betalen, maar laat ons niet vergeten dat, als het neerkomt op het verminderen van de mondiale ongelijkheid, het kapitalisme een indrukwekkende dertig jaar achter de rug heeft. 

Ontwikkelingshulp in een bodemloze put 
MUMBAI – De grote kloof tussen de rijkste en armste landen ter wereld blijft een van de grote morele dilemma’s voor het Westen. 
Het is daarnaast een van de grootste uitdagingen voor de ontwikkelingseconomie. 
Weten we wel echt hoe we landen de armoede uit helpen? 
Angus Deaton van Princeton University waarschuwt ons in zijn goed geschreven nieuwe boek, waar hij uitvoerige research voor deed; 
‘The Great Escape: Health, Wealth, and the Origins of Inequality’. 
Voor degenen die geïnteresseerd zijn in het wereldarmoedeprobleem is dit ongetwijfeld het belangrijkste boek over ontwikkelingshulp dat er in lange tijd verschenen is. 
Deaton stelt dat Westerse hulp veel te vaak dient om het schuldgevoel van de donors te verzachten in plaats van het lenigen van de nood van de ontvangers. 
Dit is in het bijzonder het geval wanneer naïeve hulp dient om een dysfunctionele status quo te versterken. 
Ondanks dat Deaton bepaalde initiatieven ondersteunt, vooral voor het aanbieden van medische en technische kennis, vraagt hij zich af of de ruime meerderheid van de hulp de Hippocratische lakmoesproef om ‘ten eerste geen kwaad (te) doen’ wel doorstaat. 
Om te beginnen vereist het vaststellen en implementeren van ontwikkelingsbeleid het ontwikkelen van gereedschappen om accuraat vast te stellen waar de hulp het meeste nodig is. 
Economen hebben hiervoor een aantal bruikbare indicatoren ontwikkeld, maar deze zijn veel minder precies dan dat politici en de media lijken te begrijpen. 
De meeste experts zijn het er, evenals Deaton, over eens dat minstens een miljard mensen op deze planeet leven in wanhopige omstandigheden die vergelijkbaar zijn met de toestanden die honderden jaren geleden voorkwamen. 
Ons falen om hun lijden te verlichten is moreel laakbaar. 
Maar waar bevinden zich exact de grootste concentraties armen? 
Data hierover zijn moeilijk te verkrijgen en nog lastiger te interpreteren. 
Pogingen om nationale inkomens om te zetten naar een gemeenschappelijke eenheid zijn zeer gecompliceerd. 
Om een opvallend voorbeeld te nemen: er is een foutmarge van 25% tussen de koopkrachtpariteit vergelijking tussen het bbp in de Verenigde Staten en China. 
Met andere woorden, we kunnen niet zeggen of de Chinese prestaties op dit moment gelijk staan aan 55% of 92% van het Amerikaanse bbp. 
Tot zover dus met precieze voorspellingen over de datum dat China de VS zal inhalen als ’s werelds grootste economie; we zullen het niet eens doorhebben wanneer dit gebeurt. 
Dit probleem is zeker niet uniek voor vergelijkingen tussen China en de VS; het is waarschijnlijk nog veel meer van toepassing als je de inkomens van de armen in Mumbai vergelijkt met die van de armen in Freetown. 
Een ander groot probleem is het over langere tijd meten van de vooruitgang in een bepaald land. 
Hoe kan je de kosten van levensonderhoud in verschillende periodes vergelijken als nieuwe producten constant traditionele consumptiepatronen ondersteboven zetten? 
Neem bijvoorbeeld de impact van mobiele telefoons in Afrika, of het internet in India. 
Deaton vervolgt door een onthullend commentaar te leveren op enkele van de meest gehypte en modieuze benaderingen om hulp te verbeteren. 
Het z.g. ‘hydraulische’ hulpmodel bijvoorbeeld (het idee dat als we gewoon meer hulp ergens in zouden pompen er betere resultaten uit zullen komen stromen) negeert het feit dat fondsen vaak inwisselbaar zijn. 
Zelfs als hulp specifiek gericht is op, laten we zeggen, voedsel voor gezondheid, kan een regering simpelweg kapitaliseren op uitgaven die deze anders sowieso gemaakt had en ze ergens anders heen sturen - bijvoorbeeld naar het leger. 
Het direct afleveren van medische hulp is een van de beste opties, maar het kan nog steeds een grote wissel trekken op toch al schaarse plaatselijke hulp (ziekenhuizen, dokters en zusters). 
Een toevloed van Westerse NGO’s onttrekt vaak talent aan opkomende bedrijven die het land, lang nadat de NGO’s hun prioriteiten verlegd hebben en zijn vertrokken, zouden kunnen helpen. 
Er is een opvallende parallel tussen de problemen veroorzaakt door de toevloed van hulp en de ‘natural resource curse’ (of Hollandse ziekte, zoals deze in het Westen genoemd wordt), waarbij toevloed in één economische sector (meestal olie of mineralen) de prijzen door de hele economie doen stijgen (inclusief de wisselkoers), waardoor andere sectoren niet meer kunnen concurreren. 
Bovendien wordt een groot deel van deze hulp aangeleverd in natura en om strategische redenen en ondersteunt deze vaak ineffectieve en kleptocratische regeringen. 
Deaton observeert dat Westerse landen zich over het algemeen hebben ontwikkeld zonder enige hulp te ontvangen. 
(Misschien is het Marshall Plan van Amerika na de tweede wereldoorlog een uitzondering, maar die hulp was meer bedoeld voor wederopbouw dan ontwikkeling). 
China en India is het ook gelukt honderden miljoenen mensen uit de armoede te tillen met relatief weinig hulp van het Westen (vooral China). 
Deaton beargumenteert dat degenen die hulp bieden zeer voorzichtig moeten zijn geen politieke en sociale krachten te verstoren die, wanneer de tijd vordert, een organische (en daarom duurzamere) interne verandering kunnen genereren. 
Een andere intellectueel modieuze benadering is om kleine willekeurig gekozen proefprogramma’s uit te voeren om, bijvoorbeeld, de effectiviteit van initiatieven om naar school te gaan of van vaccinatiecampagnes te onderzoeken. 
Deaton heeft gelijk als hij zegt dat deze benadering, die nu vastgelegd is in procedures van de Wereldbank, van zeer weinig nut is om te begrijpen hoe we een land kunnen helpen zich in bredere zin te ontwikkelen. 
De resultaten zijn vaak specifiek voor de omstandigheden van een bepaald land en er is geen enkele reden om aan te nemen dat ze van groter belang worden als ze eenmaal geconfronteerd worden met de bestuurlijke problemen van een ontwikkelingsland. 
Het feit dat mensen in verschillende Afrikaanse landen slechter af lijken te zijn dan in 1960 heeft veel meer te maken met despotisme en interne conflicten dan met de effectiviteit van ontwikkelingsprogramma’s. 
Ondanks deze waarschuwingen is de boodschap van Deaton in de basis positief. 
Voor het grootste gedeelte van de mensheid is het nu een beter moment om te leven dan ooit. 
Anderen moeten het pad richting ontwikkeling nog betreden. 

Tranen voor Argentinië 
CAMBRIDGE – Het nieuwste verzuim van Argentinië om aan zijn betalingsverplichtingen te voldoen werpt verontrustende vragen op voor beleidsmakers. 
Het klopt dat de periodieke schuldencrises van het land vaak resultaat zijn van zelfdestructief macro-economisch beleid. 
Maar deze keer wordt het in gebreke blijven veroorzaakt door een aanzienlijke verschuiving in het internationale regime voor staatsschulden. 
Deze verschuiving bevoordeelt onbuigzame schuldeisers met obligaties die onder het Amerikaanse recht vallen. 
Nu de groei van de opkomende markten vertraagt en de externe schulden stijgen zijn nieuwe wettelijke interpretaties die toekomstige afschrijvingen en herstructureringen van schulden moeilijker maken geen goed teken voor de mondiale financiële stabiliteit. 
Er zijn geen helden in dit verhaal, zeker niet de Argentijnse beleidsmakers, die tien jaar geleden unilateraal probeerden een enorme algemene vermindering van de schulden aan buitenlandse obligatiehouders te forceren. 
De economen die de ‘Buenos Aires Consensus’ bewierookten als de nieuwe manier om een economie te runnen komen er achteraf gezien ook niet best vanaf. 
Het Internationaal Monetair Fonds heeft allang erkend dat het een lening teveel gedaan heeft om de onhoudbare koppeling van Argentinië aan de dollar te redden toen deze in 2001 instortte. 
Dit is niet de eerste keer dat Argentinië door het niet nakomen van zijn verplichtingen de internationale kapitaalmarkten op zijn kop zet. 
Volgens de tabel die Carmen Reinhart en ik hebben gecompileerd in ons boek uit 2009 This Time is Different is Argentinië zeven keer eerder failliet gegaan; in 1827,1890,1951, 1956, 1982, 1989 en 2001. 
Argentinië is misschien wel bijna net zo bekend om zijn bankroeten als om zijn voetbalteams, maar het staat hierin bepaald niet alleen. 
Vrijwel elk opkomend land heeft te maken gehad met terugkerende staatsschuldproblemen. 
Venezuela is de recordhouder uit de moderne tijd, met 11 faillieten sinds 1826 en wellicht meer in de maak. 
In 2003 stelde het IMF, mede in antwoord op de Argentijnse crisis, een nieuw raamwerk voor het arbitreren van staatsschulden voor. 
Maar het voorstel kreeg niet alleen sterke tegenstand van crediteuren die vreesden dat het IMF te aardig zou zijn voor problematische schuldenaars, maar ook van opkomende markten die geen korte termijn risico zagen voor hun vooronderstelde kredietwaardigheid. 
De gezonde leners maakten zich zorgen dat de crediteuren hogere tarieven zouden eisen als de straffen voor in gebreke blijven verzacht zouden worden. 
Recent heeft het Fonds als gevolg van een herbezinning op het lenen aan de periferie van Europa (en aan Griekenland in het bijzonder) een andere benadering van het herstructureren van schulden naar voren gebracht, een die wellicht beter te implementeren is. 
Het IMF erkent nu dat de bulk van haar financiering in feite werd gebruikt om korte termijn crediteuren zonder verlies te laten ontsnappen. 
Als resultaat hiervan bleef er niet genoeg geld over om de bezuinigingen op begrotingen te helpen verzachten die nodig waren door het plotseling stoppen van buitenlandse investeringen. 
De ervaring van de recente crisis in de eurozone staat in scherp contrast tot de schuldencrisis in Latijns-Amerika van de jaren 80, toen het banken niet werd toegestaan om overhaast uit hun leningen te stappen. 
Als het nieuwe voorstel wordt aangenomen zou het IMF voorwaardelijk fondsen weigeren aan landen die schuldenlasten hebben waarvan het personeel van het Fonds denkt dat ze hoogstwaarschijnlijk onhoudbaar zijn; de crediteuren zouden eerst moeten toestemmen in een ‘herprofilering’ van de schulden. 
Herprofileren is een eufemisme voor het herstructureren van schulden, wat landen in staat stelt om voor langere perioden en voor lagere rentetarieven te lenen van bestaande crediteuren dan ze zouden kunnen doen op de vrije markt. 
Alhoewel het verre van duidelijk is hoe makkelijk het IMF zijn mannetje kan staan tegen hard onderhandelende crediteuren zou het nieuwe beleid de houding van het Fonds in zaken waar het herhaaldelijk geld in een bodemloze put gooit verstevigen. 
Momenteel lijkt de Verenigde Staten onwillig om mee te gaan in het voorstel van het IMF. 
De autoriteiten in de VS geloven duidelijk dat in sommige situaties geopolitiek boven de economie gaat (wat bijvoorbeeld geïllustreerd wordt doordat het IMF onlangs terugkeerde in Oekraïne na een reeks mislukte programma’s). 
Deze Amerikaanse weerstand is ongelukkig. 
Het zou veel beter zijn als de VS manieren vond om simpelweg giften te organiseren in uitzonderlijke gevallen als Oekraïne, in plaats van het internationale financiële systeem eromheen te ontwerpen. 
Gegeven de terugkomende complicaties van het arbitreren van staatsschuldencontracten in buitenlandse rechtbanken en de onmacht om een geloofwaardige en eerlijke procedure te ontwikkelen voor buitenlandse bankroeten, is het misschien het beste idee om het merendeel van de internationale schuldenstromen door de rechtbanken van het debiteurenland te sturen. 
Jeremy Bulow en ik hebben 25 jaar geleden al een voorstel van deze aard gedaan; het is nog steeds de juiste aanpak. 
In dit scenario zouden landen die erin geïnteresseerd zijn om grote sommen uit het buitenland te lenen instituties moeten ontwikkelen die de belofte om terug te betalen geloofwaardig maken. 
De ervaring ondersteunt deze methode in grote lijnen. 
De grote expansie de afgelopen jaren in het uitgeven van binnenlandse schulden in opkomende markten heeft de spanningen op de markt helpen te reduceren (alhoewel een voortdurend vertrouwen van bedrijven op buitenlandse leningen nog steeds veel landen kwetsbaar maakt). 
Maar binnenlands lenen is geen panacee. 
Het is verbazingwekkend naïef om te geloven dat elk land dat schulden uitgeeft in zijn eigen valuta zonder risico is zolang de wisselkoers flexibel is. 
Om een ding te noemen is er altijd nog het risico van inflatie, vooral voor landen met zwakke financiële instituties en grote schuldenlasten. 
Desondanks laat het nieuwste Argentijnse schuldentrauma zien dat het mondiale systeem voor het oplossen van staatsschulden zeer nodig gerepareerd moet worden. 
Het verdiepen van de binnenlandse schuldenmarkten (en wellicht verandering via de lijn voorgesteld door het IMF) is ernstig nodig. 

Waarom belasting op rijkdom niet genoeg is 
CAMBRIDGE – Zouden ontwikkelde landen belasting op rijkdom op moet leggen als een middel om de staatsschuld te stabiliseren en te verminderen over de middellange termijn? 
Het gewoonlijk conservatieve Internationaal Monetair Fonds heeft dit idee een verrassend nadrukkelijke steun gegeven. 
Het IMF berekent dat een eenmalige rijkdomsheffing van 10%, als deze snel en onverwacht geïntroduceerd wordt, veel Europese landen zou kunnen terugbrengen naar de staatsschuld/ bbp-ratios van voor de crisis. 
Het is een intrigerend idee. 
De morele argumenten voor een belasting op rijkdom zijn vandaag de dag meer overtuigend dan normaal, met een werkloosheid die zich nog steeds op recessieniveau bevind en met een grote economische ongelijkheid die sociale normen onder druk zet. 
En als het echt mogelijk zou zijn om te verzekeren dat de rijkdomsaanslag tijdelijk zou zijn, dan zou zo’n belasting in principe veel minder vertekenend zijn dan het opleggen van een hogere marginale belastingdruk op het inkomen. 
Jammer genoeg, ondanks dat een rijdomsbelasting een goede manier zou zijn om een land uit een diepe financiële put te trekken, is het nauwelijks een panacee. 
Om te beginnen kan de verhoging in inkomsten door tijdelijke belasting op rijkdom zeer ongrijpbaar zijn. 
De econoom Barry Eichengreen onderzocht eens het opleggen van kapitaalheffingen in de nasleep van de eerste en tweede wereldoorlog. 
Hij vond dat de resultaten door kapitaalvlucht en politieke vertragingstactieken vaak teleurstellend waren. 
De Italiaanse armada van Guarda di Finanza boten zouden een enorme exodus van rijkdom als de Italianen een aanzienlijke belasting op rijkdom aan zouden zien komen niet echt kunnen tegenhouden. 
Het over- en onderfactureren van de handel bijvoorbeeld is een gekende methode om geld een land uit te krijgen (een exporteur geeft bijvoorbeeld een lagere prijs op die hij ontvangen heeft voor een buitenlandse levering en houdt het extra geld verstopt in het buitenland). 
En er zou een run op juwelen en andere moeilijk op te sporen activa komen. 
De vertekende effecten van een belasting op rijkdom zouden ook nog vergroot worden door de zorgen dat deze ‘tijdelijke’ heffing niet eenmalig zou zijn. 
Uiteindelijk komen de meeste tijdelijke belastingen te paard, maar gaan ze te voet. 
De angst voor toekomstige rijkdomsbelastingen kunnen het ondernemerschap ontmoedigen en de spaartegoeden doen afnemen. 
Hierbij zijn de administratieve moeilijkheden van het instellen van een begrijpelijke belasting op rijkdom enorm en werpen vragen op over de eerlijkheid ervan. 
Het zou bijvoorbeeld extreem lastig zijn om marktwaardes te plakken op de familiebedrijven waar er zo veel van zijn in de mediterrane landen. 
Het kan beargumenteerd worden dat rijkdomsbelastingen die zich richten op land en gebouwen niet bevattelijk zijn voor een aantal van deze zorgen en dat belastingen op eigendom relatief te weinig gebruikt worden buiten de Angelsaksische landen. 
In theorie is het belasten van onroerend goed minder vertekenend, alhoewel belasting op gebouwen natuurlijk onderhoud en constructie ervan kan ontmoedigen. 
Dus wat kunnen de landen in de eurozone nog meer doen om hun inkomsten op te krikken terwijl hun economieën herstellen? 
De meeste economen zijn voor het vinden van manieren om de belastingbasis te vergroten, bijvoorbeeld door het afschaffen van speciale aftrekkosten en privileges, dit om de marginale belastingdruk laag te houden. 
Het verbreden van de inkomstenbelastingbasis is een centraal element van de goed ontvangen Simpson/Bowles voorstellen voor belastinghervormingen in de Verenigde Staten. 
In Europa zou de efficiency verhoogd worden door een geünificeerd BTW tarief, in plaats van het creëren van vertekeningen door het hanteren van verschillende tarieven voor verschillende goederen. 
In principe zouden individuen en gezinnen met lage inkomens gecompenseerd kunnen worden door lump-sum transferprogramma’s. 
Een ander idee is om meer inkomsten te genereren uit koolstofemissie handel of belastingen hierop. 
Het ophalen van geld door het belasten van negatieve externe factoren reduceert vertekeningen in plaats van ze te scheppen. 
Ook al zijn dit soort belastingen bijzonder impopulair (misschien omdat individuen weigeren toe te geven dat de externe factoren die ze zelf creëren significant zijn), toch zie ik ze als een belangrijke richting voor toekomstig beleid (en ik ben van plan nog meer ideeën in deze richting voor te leggen in mijn toekomstige artikelen). 
Helaas hebben de ontwikkelde landen tot nu toe zeer weinig belastinghervormingen doorgevoerd. 
Veel regeringen geven toe aan hogere marginale belastingdruk in plaats van het systeem grondig te herzien en te versimpelen. 
In Europa wenden de overheden zich ook tot onzichtbare belastingen, in het bijzonder financiële repressie, om de hoge staatsschulden op te lossen. 
Door regulering en administratieve directieven worden banken, verzekeraars en pensioenfondsen gedwongen om een veel hoger aandeel van de staatsschuld te hebben dan waar ze misschien vrijwillig voor zouden kiezen. 
Maar deze aanpak is nauwelijks progressief te noemen omdat de uiteindelijke houders van de pensioenen, verzekeringen en banktegoeden juist de al onder vuur liggende middenklasse en ouderen zijn. 
Er is ook nog de onbeantwoorde vraag hoeveel de landen in de periferie nou echt gevraagd zou moeten worden om terug te betalen van hun verlammende schuldenlasten, met welk belastinginstrument dan ook. 
Ook al lijkt het IMF in het bijzonder enthousiast om rijkdomsbelasting te gebruiken om schulden in Spanje en Italië af te lossen, lijkt het delen van een gedeelte van de last met het noorden redelijk. 
Zoals de economen Maurice Obstfeld en Galina Hale recent opmerkten, hebben de Duitse en Franse banken grote winsten behaald door de geldstromen tussen Aziatische spaarders en de periferie van Europa te intermediëren. 
Helaas levert de discussie over het delen van de lasten meer kans op vertraging op en ondermijnt deze mogelijk het effect van elke belasting op rijkdom die uiteindelijk opgelegd zou kunnen worden. 
Toch heeft het IMF gelijk (zowel op grond van eerlijkheid en efficiency) om het idee om tijdelijk belasting op rijkdom te heffen in ontwikkelde landen om financiële stress tegen te gaan te opperen. 
De opbrengsten zullen echter zeker lager zijn, en de kosten hoger, dan de berekeningen die worden gebruikt om ze te promoten voorspiegelen. 
Tijdelijke belastingen op rijkdom kunnen zeker een deel van het antwoord zijn voor landen die momenteel in de financiële problemen zitten en het idee moet serieus genomen worden. 
Maar ze kunnen geen vervanging zijn voor een fundamentele hervorming op lange termijn om belastingsystemen makkelijker, eerlijker en efficiënter te maken. 

De argumenten voor het verbranden van ivoor 
JOHANNESBURG – Kenia staat op het punt zijn hele voorraad olifantenivoor te vernietigen. 
Ruim 100.000 kilogram van het “witte goud” – zowel in beslag genomen van stropers en illegale handelaren als op natuurlijke wijze (door een natuurlijke dood) verkregen – zal dit weekeinde in rook opgaan. 
In China – waar wereldwijd het grootste deel van al het ivoor wordt geconsumeerd of opgeslagen – bedraagt de onlangs gerapporteerde prijs $1.100 per kilogram, waardoor de totale waarde van het in Kenia te verbranden ivoor op grofweg $110 mln uitkomt. 
De meeste economen schrikken terug voor de gedachte om iets wat zo waardevol is te vernietigen. 
Maar er zijn goede redenen voor een land – ook als dat zo arm als Kenia – om zijn rijkdom aan ivoor aan de vlammen toe te vertrouwen. 
Om te beginnen versterkt de verwoesting van voorraden de geloofwaardigheid van de campagnes in Oost-Azië om de vraag te reduceren. Als dat laatste niet gebeurt zal het stropersprobleem nooit worden opgelost. 
De terugdringing van de vraag heeft ten doel de markt voor het product te verzwakken, door verandering van de consumentensmaak te bewerkstelligen. 
Naarmate de prijs daalt zal ook de prikkel voor stropers afnemen om olifanten te doden. 
Maar als landen vasthouden aan hun voorraden, geven ze er blijk van te denken hun ivoor in de toekomst te kunnen verkopen. 
Dit ondermijnt de geloofwaardigheid van de pogingen om de vraag terug te dringen; als de handel op een dag zal worden gelegaliseerd, zal ieder stigma dat verband houdt met de consumptie van ivoor verdwijnen. 
Voorstanders van een gereguleerde, wettelijke internationale ivoorhandel betogen dat de pogingen om de vraag terug te dringen kunnen bestaan naast een beperkt, legaal aanbod. 
Maar deze redenering kent één gevaarlijke zwakte: zij gaat ervan uit dat een legaal kartel – een vooropgezet plan om het aanbod te reguleren – de illegale leveranciers uit de markt kan prijzen door ivoor tegen een lagere kostprijs aan te bieden. 
Deze veronderstelling is op zijn best twijfelachtig. 
De hoeveelheden die via een legaal systeem kunnen worden verhandeld zijn niet toereikend om de markt te overspoelen en de prijs omlaag te drukken. 
Doordat de gelegaliseerde handel de pogingen om de vraag terug te dringen ondermijnt, zal de ivoorprijs waarschijnlijk hoog blijven, zodat het stropen blijft doorgaan. 
Sommige zuidelijke Afrikaanse landen betogen dat ze toestemming moeten krijgen om hun ivoor in de vorm van door de CITES goedgekeurde, eenmalige acties te verkopen, ter financiering van de inspanningen om een gezonde olifantenpopulatie overeind te houden. 
Maar afgezien van de geringe waarschijnlijkheid dat de inkomsten in sommige landen voor dat doel zullen worden aangewend, is het onduidelijk of er veel geld zou worden verdiend. 
Op grond van de CITES-regels mogen overheden alleen aan andere overheden verkopen. 
Maar wat andere overheden bereid zijn te betalen kan wel eens zo laag zijn als een tiende van de illegale waarde. 
En hoe dan ook mogen overheden alleen op natuurlijke wijze verkregen ivoor verkopen, en geen ivoor dat in beslag is genomen bij stropers of illegale handelaren. 
China en de Verenigde Staten zijn bezig verboden uit te vaardigen op de binnenlandse handel in ivoor, dus het is niet duidelijk welke overheden geïnteresseerd zouden zijn in de aankoop van Afrikaanse voorraden. 
Vietnam en Laos zijn voor de hand liggende kandidaten, maar zij maken ook deel uit van de beruchte “gouden driehoek,” waar de illegale handel in wilde dieren en de daarvan afgeleide producten blijft floreren. 
De mogelijkheid dat de legale ivoorhandel verschuift naar slecht gereguleerde markten vraagt om een samenhangend internationaal antwoord, onder aanvoering van Afrikaanse regeringen, via coalities als het Elephant Protection Initiative, samen met landen als China. 
Het behoud – in plaats van het verbranden – van voorraden is een inefficiënte optie. 
Het in stand houden van voorraden is administratief en operationeel duur – en dikwijls zinloos. 
Inventarisbeheer is arbeidsintensief en technologisch veeleisend. 
Het ivoor moet ook worden gekoeld om te voorkomen dat het breekt of brokkelig wordt (belangrijke factoren voor de hogere prijzen). 
Omdat het weinig waarschijnlijk is dat het mogelijk zal zijn het ivoor in de toekomst te verkopen, zullen de kosten van het opbergen en beschermen ervan waarschijnlijk niet worden teruggewonnen. 
Intussen hoeven misdaadsyndicaten alleen maar een handvol lokale functionarissen om te kopen om zich met de goederen uit de voeten te kunnen maken. 
Dan zijn er de hoge opportuniteitskosten van het investeren in het onderhoud van de voorraden. 
De schaarse menselijke en financiële hulpbronnen die aan het voorraadbeheer worden toegekend zouden op efficiëntere wijze gericht kunnen worden op pogingen tot landschapsbescherming (hetgeen in de loop der tijd kan worden voortgezet als we voor ecosysteemdiensten gaan betalen). 
Tenslotte heeft het verbranden van miljoenen dollars aan ivoor een onmiskenbare symbolische waarde. 
Er wordt een duidelijke boodschap mee afgegeven: ivoor hoort bij olifanten en bij niets anders. 
En het maakt duidelijk dat levende olifanten meer waard zijn dan dode. 
De waarde van olifanten is allesbehalve symbolisch. 
Olifanten zijn van groot belang voor het behoud van essentiële ecosystemen. 
En toch worden er ieder jaar gemiddeld 30.000 olifanten door stropers gedood, waardoor hele olifantenpopulaties worden vernietigd. 
Stropen heeft ook negatieve gevolgen voor gemeenschappen, doordat een paar mensen profiteren ten koste van velen. 
Uit recent onderzoek is gebleken dat gemeenschapsreservaten (gebieden die zijn aangemerkt voor het behoud van in het wild levende dieren) in noord-Kenia zeer effectieve vormen van landschaps- (en daarom ook olifanten-)bescherming zijn, vooropgesteld dat de juiste prikkels worden gegeven. 
Dit is belangrijk omdat in landen als Kenia en Tanzania het meeste wild buiten de formeel beschermde gebieden leeft. 
Kenia verdient lof voor het nemen van een wijs – en efficiënt – besluit. 
De Keniase buurlanden en verder naar het zuiden gelegen landen in Afrika zouden het voorbeeld moeten volgen. 
Idealiter zouden alle landen waar olifanten voorkomen hun voorraden moeten vernietigen om het regionale collectieve actie-probleem te boven te komen. 
Door dit te doen zou er een onmiskenbaar signaal naar de mondiale markt worden gezonden: ivoor is niet te koop, nu niet en ook niet in de toekomst. 

Een verlies voor de Keniaanse democratie 
NAIROBI – Op 27 maart namen acht columnisten ontslag bij de krant Nation van de National Media Group met als opgaaf van reden een gebrek aan redactionele onafhankelijkheid. 
Voor de grootste dagblad van Kenia was deze exodus van toptalent de meest recente smet op een al aangetaste reputatie. 
De krant heeft de afgelopen maanden een aantal beschamende episodes doorgemaakt, waaronder ontslagen op hoog niveau, massaontslagen bij het moederbedrijf, en beschuldigingen van staatsbemoeienis in het redactionele proces. 
Maar deze ontslagen waren meer dan de zoveelsteloochening van een ooit geroemd instituut. Ze herinnerden eraan dat de media in de prille Keniaanse democratie een machtige speler blijven. 
Wanneer regeringen journalisten inperken – in Kenia of waar dan ook – doen ze dat op eigen risico. 
Zoals veel Afrikaanse landen kent Kenia een lange traditie van wat ‘activistische journalistiek’ genoemd kan worden – de verspreiding van nieuws en ideeën om politieke of sociale actie te inspireren. 
Deze praktijk heeft zijn wortels in het antikolonialisme; toen de Nation in 1960 werd opgericht vergezelde deze andere pan-Afrikaanse uitgaven zoals de New African en Drum in hun teweerstelling tegen de koloniale overheerser. 
Door Kenianen een platform te bieden om hun onvrede te uiten hielp de Nation – aangevoerd door zijn journalisten – activisten de ideeën, slogans, en zinsneden te articuleren die hun bewegingen animeerden. 
Voor veel columnisten was alleen al het schrijven voor deze publicaties een daad van verzet. 
In het Westen heeft activistische journalistiek een slechte naam en suggereert vooringenomenheid. 
Maar in Afrika heeft dit type journalistiek de media van oudsher oprecht gehouden door de eigenaars te dwingen zich meer op het publieke goed dan op winst te richten. 
In Kenia wordt dit model echter geërodeerd door de stroom van publieke fondsen richting adverteren in private mediakanalen en door een groeiende repressie. 
De media-industrie in Kenia is winstgevender dan in de meeste andere Afrikaanse landen, wat sommigen doet denken dat de Keniaanse pers vrij is. 
Maar het tegenovergestelde wordt steeds meer bewaarheid. 
Veel mediabedrijven zijn afhankelijk van advertentie-inkomsten uit de overheid en volgens het Committee to Protect Journalists worden deze bestedingen door de autoriteiten als machtsmiddel gebruikt om onwelgevallige berichtgeving te censureren. 
Dit is nog maar een element van de ‘kaping van de media door de staat’ waar de acht columnisten van Nation bij hun ontslag gewag van maakten. 
Het is een gegeven dat censuur van bovenaf niets nieuws is in Kenia. 
Na een couppoging in 1982 werden veel kleinere kranten door de staat gesloten, en tussen 1988 en 1990 werden minstens 20 kranten definitief gedwongen te stoppen met verschijnen. 
Maar zelfs gedurende perioden van repressie door de overheid hebben slimme journalisten toch altijd nog een publiek voor hun afwijkende meningen weten te vinden. 
Tijdens de democratiseringsbeweging in Kenia in de jaren negentig was een van de meest invloedrijke hiervan Wahome Mutahi, een satiricus die de staatscontrole uitdaagde door de autoritaire president Daniel Toroitich arap Moi te parodiëren. 
Mutahi bracht uiteindelijk vijftien maanden in de beruchte Nyayo House martelkamers door als straf voor zijn geschriften. 
De Keniaanse media maakten in het post-Moi tijdperk een wederopleving door. Tegen 2012 had het land 301 radiostations en 83 tv-zenders, waar het in de jaren negentig slechts drie tv-stations kende. 
Maar de groei van het aantal mediakanalen en de liberalisering van ‘s lands politiek heeft zich niet in meer persvrijheid vertaald. 
In plaats daarvan werden journalisten na een korte onderbreking tussen de succesvolle verkiezingen in 2002 en het geweld na de verkiezingen in 2007 opnieuw tot doelwit. 
De repressie varieerde van zeer ernstig – inclusief detentie, marteling, en verdwijningen – tot subtiel. 
Toen de politieke tekenaar Godfrey Mwampembwa, bekend als Gado, in 2016 bijvoorbeeld werd gedwongen om zijn positie bij de Nation op te geven ontsloegen zijn bazen de meest populaire medewerker van de krant niet expliciet. 
In plaats daarvan weigerden ze simpelweg zijn contract te verlengen toen het afliep. 
Hetzelfde gebeurde David Ndii, een econoom en aan de oppositie verbonden columnist voor de Sunday Nation. 
Maar deze heenzendingen verbleken in vergelijking met een door de regering opgelegde blackout begin februari. 
Om te voorkomen dat journalisten zouden rapporteren over een politieke bijeenkomst door toenmalig oppositieleider Raila Odinga haalde de Keniaanse regering drie commerciële tv-stations dagenlang uit de ether, en negeerde orders van de rechter om de blokkade te beëindigen. 
Journalisten bij een van de zenders, Nation Television,sloten zich op in hun kantoren terwijl ze in coördinatie met advocaten probeerden arrestatie te voorkomen. 
Toen het stof op het strijdtoneel uiteindelijk neer was gedaald hadden de directeuren van alle drie de stations ontslag genomen. 
Zonder dappere pionierende journalisten zou de prodemocratische beweging in Kenia wellicht nooit geslaagd zijn. 
Activistische columnisten hebben het publiek geholpen politieke beslissingen te begrijpen door het beleid toegankelijker voor ze te maken. 
In het geval van Mutahi was het gebruik van zijn eigen familie in parodieën een middel dat was bedoeld om te demonstreren dat kleinzielig despotisme binnenshuis niet wezenlijk verschilt van de politieke tirannie die wordt georkestreerd door een autocratische president. 
De Kenianen hebben momenteel behoefte aan overeenkomstige manieren van reflectie. 
En toch geloven degenen die deze spiegel van oudsher omhoog gehouden hebben net op het moment dat de democratische instituties van het land hier het meeste profijt uit zouden kunnen trekken dat ze geen ander alternatief hebben dan deze naast zich neer te leggen. 
Voor Kenia draagt de zeer publieke aftakeling van de Nation zeer hoge kosten met zich mee. 
Maar deze heeft ook gedemonstreerd dat persvrijheid veel meer betekent dan journalisten laten zeggen wat ze willen, wanneer ze willen, en hoe ze willen. 
Het betekent ook dat mediaeigenaars aansprakelijk gehouden worden. 
Een zeer competitief electoraal systeem dat wordt ingekaderd door een gecompromitteerde media zal de onvrede eerder vergroten dan beperken, en de Keniaanse democratie zal hier net zo lang onder blijven lijden als de suppoosten van de publieke verlichting van het land deze de rug zullen blijven toekeren. 

Hoe kunnen landen de armoede sneller terugdringen? 
KUALA LUMPUR en MANCHESTER – Kan de wereld ervoor zorgen dat er in 2030 een einde komt aan de armoede, een van de doelstellingen van de Agenda for Sustainable Development van de Verenigde Naties? 
De Algemene Vergadering van de VN heeft deze deadline onlangs herbevestigd, maar toegegeven dat als we die willen halen er “snellere mondiale actie” nodig zal zijn om de oorzaken van de armoede aan te pakken. 
Nu de internationale gemeenschap op zoek is naar nieuwe oplossingen, kunnen lessen uit het verleden instructief zijn. 
De terugdringing van de armoede staat al tientallen jaren centraal in het ontwikkelingsbeleid. 
Tijdens de vijftien jaar dat de Millennium Development Goals (MDGs) – die voorafgingen aan de Sustainable Development Goals (SDGs) – van kracht waren, daalde het percentage mensen dat in armoede leefde (en moesten rondkomen van minder dan $1,90 per dag) aanzienlijk, van bijna 27% in 2000, toen de MDGs van start gingen, naar ongeveer 9% in 2017. 
Op het eerste gezicht was de mate van armoedereductie in de eerste paar jaar van de SDGs eveneens indrukwekkend. 
Tussen januari 2016 en juni 2018 zijn naar schatting 83 miljoen mensen uit de extreme armoede getild. 
Maar om op koers te blijven om de doelstelling van 2030 te kunnen behalen, zouden in deze periode ongeveer 120 miljoen mensen aan de armoede moeten zijn ontsnapt. 
Ondanks de welkome winst is het tempo van de vooruitgang bepaald niet bevredigend geweest. 
In een recent artikel voor het tijdschrift World Development hebben we onderzocht welke factoren schuilgaan achter succesvolle terugdringing van de armoede. 
Met gebruikmaking van armoedestatistieken voor ontwikkelingslanden uit het tijdperk van de MDGs hebben we gekeken of landen met hogere niveaus van inkomensarmoede – als méér mensen van minder geld moeten leven – snellere reducties van het armoedepercentage hebben ervaren dan economieën met lagere niveaus van inkomensarmoede. 
Aan de hand van limieten van $1,25 en $2 per persoon per dag kwamen we erachter dat de armoede doorgaans sneller is afgenomen in landen die aanvankelijk het armst waren. 
Maar ook al waren deze bevindingen positief, ze vertellen slechts een deel van het verhaal. 
In veel landen blijft het beëindigen van de armoede een verafgelegen doel. 
In het huidige tempo van armoedereductie schatten we bijvoorbeeld dat Mali, waar 86% van de bevolking in 1990 van minder dan $1,25 per dag moest zien rond te komen, nog eens 31 jaar nodig zal hebben om de extreme armoede geheel en al uit te roeien. 
Maar zelfs in Ecuador, waar slechts 7% van de bevolking het in 1990 met minder dan $1,25 per dag moest doen, zal het elimineren van de armoede nog minstens een decennium in beslag nemen. 
De uiteenlopende ervaringen van Afrikaanse en Aziatische landen laten zien dat hoewel de adoptie van de MDG-agenda de armoede-reductie wist te versnellen, de mate van vooruitgang enorm heeft verschild. 
Begin jaren negentig kwam het armoedeniveau in Nigeria, Lesotho, Madagascar en Zambia overeen met dat in China, Vietnam en Indonesië. 
Maar tegen de tijd dat de MGDs in 2015 ten einde liepen hadden de Aziatische landen hun armoedeniveau drastisch teruggedrongen, terwijl dat in de Afrikaanse landen niet zo was. 
Deze verschillen blijven voortbestaan. 
Vandaag de dag beperkt de extreme armoede zich grotendeels tot Afrika; volgens het 2018 Poverty and Shared Prosperity rapport van de Wereldbank bevinden 27 van 's werelds 28 armste landen zich op dit continent, en kent ieder daarvan een armoedepercentage dat boven de 30% ligt. 
In het huidige tempo van armoede-reductie zullen ruim 300 miljoen mensen in het ten zuiden van de Sahara gelegen deel van Afrika in 2030 nog steeds arm zijn. 
Veel factoren hebben bijgedragen aan de veranderende geografie van de armoede. 
In Afrika hebben de zwakke economische prestaties – als gevolg van conflicten, ineffectief beleid, etnische fragmentatie en externe schokken – het voor landen moeilijker gemaakt programma's ter verlichting van de armoede te financieren. 
Maar de belangrijkste factor zou wel eens de capaciteit van staten kunnen zijn. 
Want zwakke staatsinstellingen kunnen immers niet effectief voor publieke goederen en diensten zorgen. 
Dit leidt uiteraard tot een andere vraag: welke factoren bepalen de capaciteit van een staat? 
In het algemeen functioneren staten beter als de heersende elites zijn gebonden door grenzen aan hun macht. 
Maar administratieve ervaring speelt ook een rol. 
China, dat een enigszins langere periode als moderne staat achter de rug heeft dan de meeste van zijn jongere Afrikaanse tegenhangers, zou eenvoudigweg een beter vermogen ontwikkeld kunnen hebben om zijn territorium te besturen. 
En toch, wat de redenen voor de verschillen ook mogen zijn: er bestaat geen twijfel dat de capaciteit van de staat één van de belangrijkste ingrediënten is voor een succesvolle terugdringing van de armoede. 
We hebben ontdekt dat tijdens de periode van de MDGs de landen met veel armoede, maar met sterke staatsinstellingen, de armoede twee maal zo snel konden terugdringen dan landen met een zwakke capaciteit, en meer kans hadden de MDG-doelstelling van het halveren van de armoede in 2015 te verwezenlijken. 
Het uitroeien van de armoede blijft een topprioriteit voor de 193 regeringen die de SDGs hebben geadopteerd. 
Maar zoals de internationale gemeenschap van de MDGs heeft geleerd, garanderen doelen nog geen vooruitgang. 
Om ervoor te zorgen dat de 725 miljoen mensen die aan het einde van de MDG-periode nog steeds in armoede leefden daaraan alsnog kunnen ontkomen, moet in progamma's worden geïnvesteerd die erop gericht zijn effectieve staten op te bouwen. 
Anders zal een einddatum voor de armoede een hersenschim blijven. 

Bij het tachtigjarig bestaan van Keynes' Algemene Theorie 
LONDEN – In 1935 schreef John Maynard Keynes aan George Bernard Shaw: “Ik geloof dat ik een boek over economische theorie aan het schrijven ben dat – naar ik veronderstel niet meteen, maar in de loop van de komende tien jaar – de manier waarop de wereld over haar economische problemen nadenkt grotendeels zal veranderen.” 
Is de theorie van Keynes tachtig jaar later nog steeds overeind gebleven? 
Twee elementen van de erfenis van Keynes lijken veiliggesteld. 
In de eerste plaats heeft Keynes de macro-economie uitgevonden – de theorie van de productie als één geheel. 
Hij heeft zijn theorie 'algemeen' genoemd om haar te onderscheiden van de pre-Keynesiaanse theorie, die uitging van een uniek productieniveau – dat van volledige werkgelegenheid. 
Door te laten zien hoe economieën vast kunnen blijven zitten in een 'onderbezettings'-evenwicht heeft Keynes het centrale idee van de orthodoxe economie van zijn tijd ter discussie gesteld: dat de markten voor alle handelswaren, inclusief de arbeidsmarkten, gelijktijdig door de prijzen worden vereffend. 
En dit impliceerde tevens een nieuwe dimensie voor de beleidsvorming: overheden moeten misschien wel tekorten toestaan om volledige werkgelegenheid overeind te kunnen houden. 
De vergelijkingen die ten grondslag liggen aan de 'algemene theorie' van Keynes bevolken nog steeds de economische leerboeken en geven het macro-economisch beleid vorm. 
Zelfs degenen die beweren dat markteconomieën de neiging hebben volledige werkgelegenheid te bewerkstelligen, zien zich gedwongen hun zaak te bepleiten binnen het door Keynes geschapen kader. 
Centrale bankiers passen de rente aan om een evenwicht veilig te stellen tussen de totale vraag en het totale aanbod, omdat het – dankzij Keynes – bekend is dat dit evenwicht wellicht niet automatisch tot stand komt. 
De tweede grote erfenis van Keynes is het idee dat regeringen depressies kunnen en moeten voorkomen. 
De wijdverbreide aanvaarding van dit beeld kan worden ontwaard in het verschil tussen het krachtige beleidsantwoord op de inzinking van 2008-2009, en de passieve reactie op de Grote Depressie van 1929-1932. 
Zoals Nobelprijswinnaar Robert Lucas, een tegenstander van Keynes, in 2008 toegaf: “Ik vermoed dat iedereen een Keynesiaan in een schuttersputje is.” 
Dit gezegd hebbende wordt Keynes’ theorie van het 'onderbezettings'-evenwicht niet langer aanvaard door de meeste economen en beleidsmakers. 
De mondiale financiële crisis van 2008 heeft dit bevestigd. 
De inzinking betekende het diskrediet van de extremere versie van de zichzelf optimaal aanpassende economie, maar het prestige van de Keynesiaanse aanpak werd er niet door in ere hersteld. 
De eerlijkheid gebiedt te zeggen dat Keynesiaanse maatregelen die neerwaartse glijpartij van de mondiale economie hebben tegengehouden. 
Maar zij hebben overheden ook met grote tekorten opgezadeld, die al snel als een obstakel voor herstel werden beschouwd – het tegenovergestelde van wat Keynes doceerde. 
Nu de werkloosheid nog steeds hoog is, zijn overheden teruggekeerd naar een pre-Keynesiaanse orthodoxie, waarbij wordt bezuinigd om de tekorten terug te dringen – waardoor het economisch herstel in de kiem wordt gesmoord. 
Er zijn drie hoofdredenen voor deze achteruitgang. 
In de eerste plaats is het geloof in het vermogen van de prijzen om de arbeidsmarkt in een kapitalistische economie te 'vereffenen' nooit helemaal verdwenen. 
De meeste economen zijn de aanhoudende werkloosheid derhalve als een buitengewone omstandigheid gaan beschouwen, die louter de kop opsteekt als de zaken vreselijk verkeerd gaan, en zeker niet als de normale toestand van markteconomieën. 
De afwijzing van Keynes' idee van 'radicale onzekerheid' lag ten grondslag aan deze terugkeer naar pre-Keynesiaans denken. 
In de tweede plaats is het naoorlogse Keynesiaanse beleid van het 'management van de vraag', dat de eer kreeg toebedeeld de lange bloei na 1945 te hebben bewerkstelligd, eind jaren zestig door de inflatie in de problemen gekomen. 
Keynesiaanse beleidsmakers, op hun hoede voor een steeds verder verslechterende 'trade-off' tussen inflatie en werkloosheid, probeerden de bloei gaande te houden via het inkomensbeleid; zij wilden de loonkosten in de hand houden door nationale overeenkomsten te sluiten met de vakbonden. 
Dit inkomensbeleid werd in veel landen beproefd tussen de jaren zestig en het eind van de jaren zeventig. 
Op z'n best werd hiermee tijdelijk succes geboekt, maar het beleid liet uiteindelijk telkens te wensen over. 
Milton Friedman kwam met een reden die aansloot bij de toenemende afkeer van loon- en prijscontroles, en die teruggreep naar de pre-Keynesiaanse kijk op hoe markteconomieën werken. 
De inflatie, zo zei Friedman, kwam voort uit pogingen van Keynesiaanse overheden om de werkloosheid tot onder zijn 'natuurlijke' peil te dwingen. 
De sleutel tot het opnieuw verkrijgen van stabiele prijzen was het opgeven van deze pogingen, door de vakbonden van hun macht te beroven, en het dereguleren van het financiële systeem. 
Op die manier werd de oude orthodoxie opnieuw geboren. 
Het doel van volledige werkgelegenheid werd vervangen door een inflatiedoelstelling, en de werkloosheid mocht terugkeren naar haar 'natuurlijke' peil, wat dat ook was. 
Het was met deze bedrieglijke navigatiemiddelen dat politici met volle kracht tegen de ijsbergen van 2008 zijn aangevaren. 
De laatste reden voor het uit de gratie raken van het Keynesianisme was de ideologische ruk naar rechts die is begonnen met de Britse premier Margaret Thatcher en de Amerikaanse president Ronald Reagan. 
Deze verschuiving was in mindere mate het gevolg van de afwijzing van het Keynesiaanse beleid dan van vijandigheid ten opzichte van de grote verzorgingsstaat die na de Tweede Wereldoorlog was ontstaan. 
Het Keynesiaanse begrotingsbeleid werd het kind van de dupe, waarbij velen ter rechterzijde dit beleid veroordeelden als een uiting van 'excessief' overheidsingrijpen in de economie. 
Twee laatste overwegingen duiden op een hernieuwde, zij het bescheidener, rol voor de Keynesiaanse economie. 
Een nog grotere schok voor de orthodoxie van vóór 2008 dan de inzinking zelf was de onthulling van de corrupte macht van het financiële systeem en de mate waarin overheden zich na de crisis hun beleid hadden laten voorschrijven door de banken. 
Het toezicht op de financiële markten, in het belang van volledige werkgelegenheid en sociale gerechtigheid, is een belangrijk onderdeel van de Keynesiaanse traditie. 
In de tweede plaats kan voor een nieuwe generatie studenten de relevantie van Keynes wel eens minder gelegen zijn in zijn specifieke oplossingen voor de werkloosheid dan in zijn kritiek op zijn beroepsgroep wegens het maken van modellen op basis van irreële veronderstellingen. 
Economiestudenten die graag willen ontsnappen aan de kale, koude wereld van 'optimizing agents' naar die van warmbloedige mensen met hun eigen geschiedenis, cultuur en instituties, zullen de economie van Keynes inherent sympathiek vinden. 
Dat is de reden dat ik verwacht dat Keynes twintig jaar na vandaag nog steeds relevant zal zijn, op de honderdste verjaardag van de Algemene Theorie en daarna. 

De sleutels tot universele gezondheidszorg 
DAR ES SALAAM – Het is drie jaar geleden dat de wereldleiders zich hebben vastgelegd op een van de stoutmoedigste doelstellingen ooit in de geschiedenis van de volksgezondheid: het bereiken van universele gezondheidszorg in de hele wereld in 2030. 
Het verwezenlijken van deze doelstelling zal betekenen dat alle mensen waar dan ook ter wereld toegang zullen hebben tot betaalbare zorg, zowel om te voorkomen dat ze ziek worden als om ze te kunnen behandelen als ze ziek zijn. 
De belangen zijn eenvoudigweg te groot om deze belofte niet waar te maken. 
We kunnen de armoede niet uitroeien, mensen niet tegen pandemieën beschermen, de gendergelijkheid niet bevorderen, en ook geen van de andere Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen) bereiken zonder de vooruitgang op weg naar universele gezondheidszorg te versnellen. 
Gelukkig beginnen de nationale leiders nu concrete stappen te zetten op weg naar uitbreiding van de toegang tot gezondheidszorg. 
Zoals ik, net als vele anderen, ben gaan beseffen, hangt het behalen van succes af van de vraag of we in de eerste plaats een van de belangrijkste uitdagingen in de gezondheidszorg kunnen overwinnen: de overdreven gefragmenteerde aanpak van het bieden van zorg. 
In plaats van telkens één ziekte te behandelen, moeten we systemen inrichten waarbij de diverse gezondheidsbehoeften van mensen naast elkaar worden behandeld. 
Iedere vrouw moet zich tot een vertrouwde provider in haar gemeenschap kunnen wenden om gezinsplanningdiensten te verkrijgen voor haarzelf, routinematige inentingen voor haar kinderen, of diabetesbehandelingen voor ouder wordende familieleden. 
De beste manier waarop landen een meer geïntegreerde benadering kunnen verwezenlijken is de versterking van de eerstelijnszorg, die voor de meeste mensen het eerste punt van contact met het gezondheidszorgsysteem vormt. 
De verstrekkers van eerstelijnszorg kunnen in ruim 80% van de gezondheidszorgbehoeften voorzien. 
En omdat eerstelijnszorg aan zowel arm als rijk wordt geleverd, is het de basis van een eerlijke en rechtvaardige samenleving. 
Nadat ze deze potentiële voordelen hadden onderkend, zijn de wereldleiders onlangs bijeengekomen op de Global Conference on Primary Health Care (Mondiale Conferentie over Eerstelijnszorg) in Astana, Kazachstan, om een nieuwe verklaring te ondertekenen waarin ze beloven de eerstelijnsgezondheidszorg in hun respectievelijke landen te zullen versterken. 
Maar nu begint het zware werk pas. 
Nu de nationale leiders zich afvragen hoe ze het best aan hun verplichtingen kunnen voldoen, zou ik twee factoren willen benadrukken die van cruciaal belang zijn voor het boeken van vooruitgang. 
In de eerste plaats moeten we vasthouden aan de politieke wil om de eerstelijnszorg te versterken en universele gezondheidszorg te verwezenlijken. 
Voor dat doel heeft directeur-generaal Tedros Adhanom Ghebreyesus van de Wereldgezondheidsorganisatie de staats- en regeringsleiders onlangs opgeroepen nog dit jaar concrete hervormingen in deze richting te ondernemen. 
Op grond van mijn eigen ervaringen als voormalig president van Tanzania weet ik dat volhardend en gedegen leiderschap aan de top noodzakelijk is om de complexe machinerie van de overheid in beweging te krijgen. 
Dat is de reden dat ik me heb aangesloten bij de lobby-organisatie op het gebied van de volksgezondheid Access Challenge om de “One by One: Target 2030”-campagne te lanceren, in de coulissen van de Algemene Vergadering van de Verenigde Naties dit jaar. 
Als onderdeel van de campagne zal ik leiders in heel Afrika ontmoeten om hen aan te moedigen tastbare stappen te zetten op weg naar de versterking van de eerstelijnszorg. 
Het doel is de bescherming van het fundamentele recht op gezondheid van ieder kind, iedere adolescent, en iedere moeder en familie. 
De tweede sleutel tot vooruitgang is het verkrijgen van betere gegevens, zodat we kunnen monitoren wat we bereikt hebben en welk werk ons nog te doen staat. 
Betrouwbare gegevens zijn nodig om te kunnen vaststellen of mensen stuiten op financiële of geografische obstakels voor goede gezondheidszorg; of de zorg veilig en effectief kan worden toegediend; en of de zorg de meest gemarginaliseerde groepen in de samenleving bereikt. 
Nationale leiders en volksgezondheidfunctionarissen moeten dit allemaal (en nog meer) weten om zwakten te kunnen identificeren in het systeem van de eerstelijnszorg en gebieden te kunnen aanwijzen die voor verbetering in aanmerking komen. 
Gegevens zijn ook een belangrijk instrument voor lobby-organisaties en doorsneeburgers die de vooruitgang willen kunnen meten, leiders aansprakelijk willen kunnen stellen, en de zorg willen kunnen eisen die zij nodig hebben en verdienen. 
Toch wordt het verzamelen van gegevens maar al te vaak, en ondanks hun vermogen om verbeteringen te suggereren en de aansprakelijkheid te bevorderen, als iets onbelangrijks afgedaan. 
Het Primary Health Care Performance Initiative (PHCPI, Initiatief ter Bevordering van de Eerstelijnszorg) werkt er hard aan om dit probleem aan te pakken. 
Op de Mondiale Conferentie over Eerstelijnszorg heeft de PHCPI samen met diverse landen over de hele wereld een nieuw instrument gelanceerd om beleidsmakers en providers te helpen de zorg te verbeteren. 
Met Vital Signs Profiles kunnen ze snel toegang verkrijgen tot informatie over de eerstelijnszorg die nuttig en makkelijk te begrijpen is. 
Nu ik de Afrikaanse leiders één voor één ga bezoeken, kijk ik uit naar de dag waarop we de universele gezondheidszorg zullen hebben verwezenlijkt voor de 7,7 miljard mensen op aarde. 
Met politieke toezeggingen op hoog niveau en nieuwe instrumenten voor het bevorderen van de toegang tot zorg en het versterken van de aansprakelijkheid heb ik er het volste vertrouwen in dat we deze ambitieuze visie zullen kunnen realiseren. 

De techno-politieke transformatie 
GENÈVE – Het is understatement om te zeggen dat onze wereld snelle en vergaande veranderingen ondergaat. 
De mondiale economie, het geopolitieke landschap, het milieu en de technologie zijn onderworpen aan voortdurend verschuivende omstandigheden, die elkaar versterken en transformeren in een web van complexe interacties. 
In zo'n onvoorspelbare en onderling samenhangende setting moet effectief leiderschap zijn gebaseerd op een radicale visie, een rijk geschakeerde reeks vaardigheden en begrip voor technologie en talent. 
De trends die vormgeven aan de wereld van de 21e eeuw belichamen zowel beloften als gevaren. 
De mondialisering heeft bijvoorbeeld honderden miljoenen mensen uit de armoede gelicht, maar ook bijgedragen aan sociale versplintering en een enorme toename van de ongelijkheid, om maar te zwijgen van de ernstige milieuschade. 
Op dezelfde manier belooft 'big data' ongekende voordelen aan bedrijven en consumenten, maar vormt het fenomeen tegelijkertijd een reële bedreiging voor de privacy en de persoonlijke vrijheid. 
Een soortgelijke dichotomie is van toepassing op veel andere cruciale kwesties, zoals de aanpassing aan de klimaatverandering, de pogingen om het grondstoffenbeheer te verbeteren, de verstedelijking en de opkomst van megasteden, de toegenomen arbeidsmobiliteit en de uitbreiding van het menselijk kapitaal. 
De omvang en de complexiteit van de uitdagingen die in het verschiet liggen zijn ongetwijfeld ontmoedigend. 
Maar snelle, vergaande veranderingen kunnen ook grote kansen bieden. 
Om daar het meeste uit te kunnen halen heeft de wereld behoefte aan technologisch onderlegde leiders – noem ze 'techno-politici' – die een intuïtief begrip hebben van de manier waarop je de vooruitgang kunt vormgeven in dit nieuwe, onvoorspelbare klimaat. 
Binnen het kader van de techno-politiek zijn economische groei en technologische innovatie de twee belangrijkste factoren die het mondiale landschap vormgeven. 
Hoe we ons daaraan aanpassen en er richting aan zullen geven, zal bepalend zijn voor onze gemeenschappelijke toekomst. 
In economische termen treedt de wereld een tijdperk van verminderde verwachtingen binnen. 
Als, zoals is voorspeld, de gemiddelde jaarlijkse groei van het bruto binnenlands product in de nabije toekomst 3% zal bedragen, zal het 25 jaar duren voordat de wereldeconomie in omvang is verdubbeld – tien jaar langer dan vóór de mondiale economische crisis, toen de gemiddelde bbp-groei 5% bedroeg. 
Het zal niet makkelijk zijn te leren leven met een tragere groei. 
Gezien het feit dat de periode van een door schulden gedreven consumptie achter ons ligt, zal de productiviteitswinst een steeds belangrijkere kracht worden achter de economische groei. 
Maar in een tijd waarin de toenemende ongelijkheid de sociale cohesie ondermijnt, is het helemaal niet zeker dat aan de voorwaarden die vereist zijn voor een dergelijke productiviteitswinst – dwz beter onderwijs en krachtigere prikkels om te innoveren – kan worden voldaan. 
Misschien wel het allerbelangrijkst is dat – zelfs nu de economische groei vertraagt – de technologische veranderingen zich in een halsbrekend tempo zullen blijven voortzetten, waardoor schijnbaar onbeantwoordbare vragen worden opgeroepen over de potentiële invloed van dit alles op de wereldeconomie. 
Hoewel sommigen waarschuwen dat de technologische vooruitgang velen werkloos zal maken, blijven anderen ervan overtuigd dat de overbodige werknemers nieuwe banen zullen vinden die nu nog niet bestaan, zoals in het verleden ook is gebeurd. 
Het enige wat zeker is, is dat technologie en innovatie vrijwel ieder aspect van het leven ontwrichten. 
Hoe kunnen we ons aan zo'n wereld aanpassen? 
Wat is de basis voor succes in deze nieuwe, uitdagende omgeving? 
In een technologisch bestel zijn twee onlosmakelijk verbonden factoren van cruciaal belang: talent en innovatie. 
Talent is tegenwoordig de sleutelfactor achter de concurrentiekracht (of het gebrek daaraan), zowel voor bedrijven als voor landen. 
'Talentisme' zal het voornaamste economische credo zijn, waarbij menselijk of intellectueel kapitaal de belangrijkste waarden zullen vormen – en tevens het moeilijkst te verkrijgen en vast te houden. 
Innovatie, gedreven door talent, zal bepalen of iets succesvol is of niet. 
In de toekomst zal het onderscheid tussen landen met hoge en lage inkomens, of tussen opkomende en volgroeide markten, er niet langer toe doen. 
De vraag zal zijn of een economie wel of niet kan innoveren. 
Een technologisch bestel erkent ook de cruciale rol van samenwerking, strategisch denken en aanpassing. 
De grootste uitdagingen zijn vandaag de dag mondiaal van aard, en kunnen dus louter worden aangepakt door beleidsmakers en belangengroepen uit uiteenlopende sferen. 
Er moeten nieuwe bondgenootschappen worden gesmeed, zelfs tussen spelers met schijnbaar zeer verschillende belangen. 
Degenen die moeite hebben zich aan te passen aan de veranderingen moeten worden gesteund en niet worden geminacht. 
Maar effectieve techno-politici moeten meer doen dan brandjes blussen en aan de lange termijn denken. 
Ze moeten in staat zijn zonder dralen te reageren op nieuwe en aankomende ontwikkelingen, door voortdurend met nieuwe ideeën en processen te experimenteren. 
Bovendien moeten ze in staat zijn de diverse concurrerende werkelijkheden te begrijpen en er tegelijkertijd op te reageren. 
Het is de rol van het technologisch bestel om de wereld naar positieve resultaten te leiden. 
Daarvoor zal nodig zijn dat beleidsmakers hun hart en hoofd gebruiken – en ook hun zenuwen zullen op de proef worden gesteld. 

De wereldeconomie in 2014 
GENÈVE – Aan het begin van dit nieuwe jaar heeft de wereld te maken met verschillende transities van epische omvang. 
Economische groeipatronen, het geopolitieke landschap, het sociale contract dat mensen samenbindt en het ecosysteem van de planeet ondergaan stuk voor stuk radicale gelijktijdige veranderingen die angst inboezemen en op veel plaatsen voor onrust zorgen. 
Vanuit economisch gezichtspunt betreden we een tijdperk van minder grote verwachtingen en een grotere onzekerheid. 
In termen van groei zal de wereld moeten leren leven met minder. 
Om de implicaties hiervan te begrijpen, moeten we het volgende bedenken; als de wereldeconomie in de afzienbare toekomst zou groeien op de snelheid van voor de crisis (met meer dan 5% per jaar) zou de omvang ervan in minder dan 15 jaar verdubbelen, bij een groei 3% zou het verdubbelen van het wereld-bbp zo’n 25 jaar duren. 
Dit maakt een aanzienlijk verschil voor de snelheid waarmee rijkdom gecreëerd wordt en heeft grote effecten op de verwachtingen. 
Het is in ons nadeel dat we de invloed van deze samengestelde groei negeren. 
Wat onzekerheid betreft ondergaan de vier grootste economieën ter wereld momenteel grote veranderingen. 
De VS probeert de groei aan te jagen in een verscheurd politiek landschap. 
China verschuift van een groeimodel gebaseerd op investeringen en export naar een model geleid door binnenlandse vraag. 
Europa worstelt om de integriteit van zijn gezamenlijke munt te behouden terwijl het een veelheid aan complexe institutionele problemen probeert op te lossen. 
En Japan probeert twee decennia van deflatie te bestrijden met een agressief en onconventioneel monetair beleid. 
Voor elk van deze landen bevat de formulering en uitkomst van complexe en gevoelige beleidsbeslissingen vele ‘onbekende grootheden’, waarbij de mondiale onderlinge afhankelijkheid het risico verhoogt op grote onbedoelde gevolgen. 
Het beleid van Quantitative Easing (QE ofwel kwantitatieve versoepeling) van de Federal Reserve (FED) in de VS heeft bijvoorbeeld een groot effect op de valuta van andere landen gehad en op kapitaalstromen van en naar opkomende markten. 
Toen QE werd gelanceerd, was het het minst slechte van het beschikbare beleid en voorkwam het een catastrofale mondiale depressie. 
Maar de minder positieve kanten zijn nu duidelijk en het afbouwen ervan in 2014 zou verdere onzekerheid kunnen veroorzaken. 
Het QE-beleid van de FED en varianten ervan elders hebben als gevolg gehad dat de balansen van de grote centrale banken dramatisch gegroeid zijn (van 5 a 6 biljoen dollar voor de crisis naar bijna 20 biljoen dollar nu) wat er voor zorgt dat de financiële markten verslaafd worden aan makkelijk geld. 
Dit heeft, op zijn beurt, gezorgd voor een mondiale zoektocht naar rendementen, kunstmatige inflatie van activaprijzen en de misallocatie van kapitaal. 
Als resultaat hiervan wordt, hoe langer QE doorgaat, de zijdelingse schade voor de echte economie steeds groter. 
De zorg is nu dat, wanneer de FED begint met het afbouwen van QE en de dollar-liquiditeit wegvloeit uit de mondiale markten, structurele problemen en onevenwichtigheden weer op zullen duiken. 
Het is tenslotte zo dat alle concurrentie vergrotende hervormingen in veel geavanceerde economieën verre van compleet blijven, terwijl het niveau van de totale staats- en particuliere schuld in vergelijking tot het bbp nu 30% hoger is dan voor de crisis. 
Deze bron van onzekerheid valt samen met de zwakkere prestaties van veel opkomende landen. 
In 2007 werd verwacht dat de groei van opkomende markten met een grote marge sneller zou worden dan die van de geavanceerde economieën, om vervolgens te convergeren. 
Momenteel dragen de geavanceerde economieën meer bij aan de mondiale bbp-groei dan opkomende landen, waarvan voorspeld wordt dat de gemiddelde groei de komende jaren zo’n 4% zal bedragen. 
De economische omstandigheden verbeteren langzaam in de landen met hoge inkomens, maar er zal de komende jaren waarschijnlijk een hele reeks negatieve factoren blijven. 
De economie van de VS blijft bijvoorbeeld steken in een beneden gemiddeld herstel; de inflatie is te laag en de werkloosheid te hoog. 
De officiële cijfers zijn al vaak beter geweest dan verwacht, wat aangeeft hoe veerkrachtig, adaptief en innovatief de economie van de VS is, maar de consumentenbestedingen en groeipatronen van voor de crisis zullen waarschijnlijk niet meer terugkomen. 
De verbeteringen in de eurozone zijn reëel maar teer. 
Het goede nieuws is dat de ramp die door veel deskundigen voorspeld werd is vermeden en dat de recessie ten einde komt. 
Maar verbetering betekent geen wederopstanding; de robuuste groei die nodig is om de hoge werkloosheid te verminderen, een lagere schuld/bbp-ratio te bereiken en om de fiscale vooruitzichten te verbeteren, blijft vooralsnog onvindbaar. 
Het grootste risico voor de eurozone in de nabije toekomst is niet een chaotische exit van een aantal landen, maar eerder een langere periode van stagnerende groei en hoge werkloosheid. 
Ondertussen zou de vertraging van de opkomende markten best kunnen aanhouden, vooral in de grootste economieën. 
De afgelopen vijftien jaar hebben de BRIC’s (Brazilië, Rusland, India en China) een opmerkelijke vooruitgang geboekt, maar de hervormingen die ze doorvoerden (inclusief nieuwe bankregulatie en beleid qua munteenheid) zijn de minst lastige geweest. 
De zogenaamde tweede-generatie hervormingen, die een meer structurele aard hebben, zijn van levensbelang voor groei op de lange termijn maar veel moeilijker te realiseren. 
Het afschaffen van subsidies, hervormingen van de arbeidsmarkt en het recht, en effectieve maatregelen tegen corruptie zijn politiek beladen en worden vaak tegengehouden door machtige gevestigde belangen. 
De vertraging van de mondiale groei vindt plaats tegen de achtergrond van een groeiende economische ongelijkheid, die voortkomt uit het kleiner wordende aandeel van arbeid in het nationale inkomen; een wereldwijd fenomeen dat voortkomt uit globalisering en technologische vooruitgang en een grote uitdaging vormt voor beleidsmakers. 
Systemen die ongelijkheid bevorderen, of die niet in staat lijken te zijn de opkomst er van te temperen bevatten de kiem voor hun eigen vernietiging. 
Maar in een onderling afhankelijke wereld is er geen voor de hand liggende oplossing, omdat de grote mobiliteit van kapitaal zorgt voor belastingconcurrentie. 
Zelfs in beter presterende landen zoals de VS of het Verenigd Koninkrijk moet de snellere bbp-groei nog steeds de echte inkomens doen stijgen. 
In de VS is het gemiddelde inkomen per huishouden bijvoorbeeld met meer dan 5% gedaald sinds het herstel begon. 
Meer algemeen zorgt de lagere groei, als gevolg van de impact van de stijgende levenstandaard op de verwachtingen, voor volksprotesten en sociale onrust, vooral in de landen die snel groeiden (zoals bijvoorbeeld Brazilië, Turkije en Zuid-Afrika). 
In zo’n beladen sociale en politieke context is het doen herleven van een economische groei van hoge kwaliteit cruciaal. 
Maar waar moet deze vandaan komen? 
Technologische vooruitgang is een onmiskenbare, maar hoogst onzekere, mogelijkheid. 
Veel ontwrichtende technologieën (zoals bijvoorbeeld geavanceerde robotica, de volgende generatie gentechnologie, energieopslag, hernieuwbare energie en 3D printen) kunnen toekomstige groei stuwen, maar hun volledige potentieel kan alleen maar in de verre toekomst gerealiseerd worden. 
Omdat de meeste regeringen te maken hebben met fiscale beperkingen zijn ambtenaren terughoudend om projecten te overwegen die de staatsschuld zouden kunnen verhogen. 
Maar er zijn een aantal makkelijke vruchten te plukken; productieve investeringen die de groei op lange termijn aanjagen en zichzelf daarom terugbetalen. 
Een focus op vier gebieden in het bijzonder (infrastructuur, onderwijs, groene energie en duurzame landbouw) zou hoge economische en sociale opbrengsten kunnen genereren. 
Uiteindelijk vereist de weg naar duurzame groei echter niet alleen maar nieuw beleid, maar ook een nieuwe manier van denken. 
Onze maatschappijen moeten meer ondernemingsgericht worden, zich meer richten op gelijkheid der seksen en meer geworteld worden in sociale inclusie. 
Er is simpelweg geen andere manier om de wereldeconomie naar een sterke en duurzame groei te doen terugkeren. 

Hoe we het potentieel van meisjes kunnen ontsluiten 
NEW YORK – Ik heb onlangs een “meisjesclub” bezocht – een veilige ruimte waar jongvolwassen vrouwen samenkomen met getrainde mentors om hun sociale netwerken op te bouwen en vaardigheden voor het leven op te doen – in het Tonk District van Rajasthan, India. 
Toen ik aankwam, werd ik begroet door een groep tienermeisjes dat de weg af kwam, zo vol energie en vrolijkheid dat ik ook moest glimlachen. 
Denk je het potentieel eens in, dacht ik, van 600 miljoen van zulke meiden. 
We hebben te maken met de meest omvangrijke generatie meisjes in de leeftijdscategorie van tien tot negentien jaar, klaar om hun stempel op de wereld te zetten. 
Overheden, ontwikkelingsorganisaties en particuliere instellingen willen hen graag helpen dit jeugdige potentieel te vertalen in een motor van creativiteit, economische groei en sociale vooruitgang. 
Maar op de weg naar een dergelijke toekomst blijven meisjes stuiten op grote obstakels. 
Zo'n 170 miljoen meiden – bijna een derde van alle meiden in de wereld – gaan niet naar school. 
Dit is een grote gemiste kans, want door ieder jaar aan misgelopen onderwijs daalt het potentiële inkomen van een meisje met 10-20%. 
Toch zijn er grote hindernissen voor het bevorderen van de schoolgang – te beginnen met het blijven voortbestaan van kinderhuwelijken. 
Ieder jaar trouwen 15 miljoen meisjes voordat ze achttien zijn geworden – één iedere twee seconden. Vroege of gedwongen kinderhuwelijken treffen ongeveer een kwart van de meisjes in de hele wereld. 
Afgezien van de waarschijnlijkheid dat een meisje te maken zal krijgen met geweld, doet een vroeg huwelijk de kans op een vroege zwangerschap toenemen met 90%. 
Het vermoedelijke gevolg is een groter gezin dat meer – onbetaalde – kinderzorg zal vergen, waardoor de onderwijsmogelijkheden afnemen en de inkomenskloof tussen de genders wordt vergroot. 
Meisjes die vóór hun achttiende trouwen worden geconfronteerd met een ernstige beperking van hun bewegingsvrijheid, hoewel zij niet de enigen zijn. 
Uit een onderzoek in Zuid-Afrika is gebleken dat álle meisjes te maken krijgen met een drastische vermindering van hun toegang tot de publieke ruimte – van een gebied met een omvang van 6,3 vierkante mijl tot slechts 2,6 vierkante mijl – als ze in de puberteit komen. 
De toegang van jongens tot de publieke ruimte verdubbelt daarentegen ruimschoots, van 3,8 vierkante mijl tot 7,8 vierkante mijl, als ze man beginnen te worden. 
De verminderde bewegingsvrijheid voor meisjes draagt het risico in zich van sociaal isolement, en beperkt hun mogelijkheden om sociaal kapitaal op te bouwen. 
Als gevolg van deze en andere factoren maakt nu slechts 47% van de vrouwen in de lage- en middeninkomenslanden deel uit van de beroepsbevolking, tegen 79% van de mannen. 
Mijn onderzoeksteam schat dat als we de arbeidsparticipatiekloof met de helft kunnen verkleinen – van 32 naar 16 procentpunten – het bbp in de betrokken landen alleen al in het eerste jaar met 15% zou stijgen, waardoor $4 bln aan het mondiale bbp kan worden toegevoegd. 
Het aan meisjes geven van de vaardigheden en de kennis die zij nodig hebben om productieve individuen te worden, die kunnen deelnemen aan de economie van de 21e eeuw, geeft hen meer zeggenschap over alle aspecten van hun leven en stelt hen in staat bij te dragen aan hun gezinnen, gemeenschappen en economieën op manieren die zij zelf kiezen. 
Dit is het beste wat kan worden gedaan voor de mondiale ontwikkeling – en voor meisjes en vrouwen zelf. 
Een groeiend aantal regeringen, stichtingen, bedrijven en gemeenschappen onderkent dit, en investeert nu in gezondheidszorg en onderwijs voor meisjes, en in hun welzijn. 
Maar er worden aanzienlijke hoeveelheden geld in ineffectieve benaderingen gestoken, of erger nog, in programma's waarvan is bewezen dat ze niet werken. 
En te veel goedbedoelende ontwikkelings-spelers zien meisjes als slachtoffers die gered moeten worden, en niet als de innovatieve, energieke game-changers die zij zijn. 
Hoe kunnen we dus het beste de mogelijkheden voor meiden uitbreiden? 
We weten bijvoorbeeld dat het opleiden van meiden de meest kosteneffectieve investering kan zijn voor het bevorderen van de economische ontwikkeling. 
We weten ook dat meiden, waaronder die met eigen kinderen, aanzienlijk profiteren van een betere toegang tot seksuele en reproductieve informatie en dienstverlening, waardoor zij in staat worden gesteld de omvang en structuur van hun gezinnen te bepalen en hun eigen gezondheid en welzijn te garanderen. 
Maar de pleitbezorgers van meiden – bij overheden, niet-gouvernementele organisaties, en ontwikkelings- en financieringsagentschappen – worstelen dagelijks met het voorzien in deze behoeften. 
En ondanks de erkenning van de veelvormige en onderling verbonden aard van de behoeften van meiden doen we vaak ons werk zonder adequaat met elkaar te communiceren. 
Dit gebrek aan effectieve coördinatie, samenwerking of kennisdeling zet zich voort in onze investeringen, die dikwijls te specifiek gericht zijn op één enkel project, sector of geografisch gebied – waardoor de effectiviteit wordt aangetast. 
Dat is de reden dat de Population Council het Girl Innovation, Research, and Learning (GIRL) Center heeft opgezet, een soort kennishub voor onderzoek naar en programma's voor meisjes. 
Het GIRL Center, waar ik leiding aan geef, is erop gericht optimaal te profiteren van de mondiale investeringen in meisjes, zowel door het steunen van op bewijzen gestoeld beleid als door het op elkaar afstemmen van de doeleinden en prioriteiten van de diverse belanghebbenden. 
Met dat doel voor ogen bouwen we 's werelds grootste open database over adolescenten, waarin de gegevens van de Population Council liggen opgeslagen over ruim 120.000 individuen in de adolescentenleeftijd, evenals gegevens van andere organisaties die werken aan op meisjes gerichte onderzoeken en programma's. 
De database zal rigoureuze analyses mogelijk maken die beleidsmakers een beter begrip bieden van de manier waarop de levens en behoeften van meisjes zich tijdens de adolescentie ontwikkelen, en moeten aangeven welke interventies het meest effectief zijn voor welke groepen (en onder welke voorwaarden). 
Mensen uit verschillende disciplines en sectoren zullen erin worden samengebracht, die het gemeenschappelijke doel nastreven van het bevorderen van systemische veranderingen waardoor adolescenten, vooral meisjes, de kans krijgen hun potentieel te verwezenlijken. 
Het in staat stellen van meisjes om hun energie en talenten te gebruiken om hun samenlevingen te veranderen zal niet makkelijk zijn. 
De sleutel is het nastreven van een samenhangende aanpak, die de fundamentele verbanden onderkent tussen programma's en doelstellingen, zijn voordeel doet met bewezen oplossingen en een langetermijnperspectief hanteert. 

West-Afrika dwaalt in de war on drugs 
ACCRA – Een recente schatting door het Office for National Statistics van het Verenigd Koninkrijk dat de markt voor illegale drugs 4,4 miljard pond toevoegt aan de economie van het land geeft een indruk van de verbazingwekkende schaal van de illegale drugshandel. 
Voor regio’s zoals West-Afrika, met economieën die noch zo groot noch zo ontwikkeld zijn als Engeland kan de impact van zulke activiteiten zelfs nog schadelijker zijn. 
West-Afrika vindt zichzelf steeds meer verwikkeld in de mondiale drugshandel. 
De locatie ervan maakt het kwetsbaar om geëxploiteerd te worden als transitpunt tussen de Latijns-Amerikaanse en Aziatische productiecentra en de consumentenmarkten in Europa en de Verenigde Staten. 
Maar zoals de ervaring van Centraal-Amerika laat zien dienen transitlanden niet alleen maar als corridor voor drugs. 
Illegale drugs en het geld dat ze omringt penetreren en destabiliseren de maatschappij. 
Deze verontrustende ontwikkeling (een bijproduct van de mislukte ‘mondiale war on drugs’) dreigt de recente economische en sociale winsten in onze regio’s te verstoren. 
Tot nu toe heeft West-Afrika het ergste van het besmettelijke en routinematige geweld dat de passage van drugs door Centraal-Amerika vergezelt weten te vermijden. 
Maar met zo’n hoge inzet is er geen plaats voor zelfgenoegzaamheid. 
De gecombineerde overheidsbudgetten van verschillende landen in de regio vallen in het niet bij de schaal van de cocaïnehandel in West-Afrika alleen al. 
We weten al dat de drugshandel een directe of indirecte rol heeft gespeeld bij onrust in landen als Guinee-Bissau en Mali. 
De nationale en internationale actie tegen smokkelaars moet opgevoerd worden en zou ook moeten gaan om het onder vuur nemen van degenen die de netwerken besturen, in plaats van het besteden van schaarse politiebronnen om hun voetsoldaten te vervolgen. 
We moeten degenen die het meeste winst maken vervolgen, wie ze ook zijn en welke positie ze ook hebben. 
Maar het is niet alleen de handel in illegale drugs die landen in de regio destabiliseert; het gebruik van drugs is ook een groot probleem aan het worden. 
De West Africa Commission on Drugs, die ik heb samengebracht en die wordt voorgezeten door voormalig president van Nigeria Olusegun Obasanjo, wijst er in een nieuw rapport op dat cocaïne, heroïne en lokaal geproduceerde meth-amfetamine steeds beter verkrijgbaar zijn geworden in de regio. 
Dit heeft geleid tot meer gebruik en afhankelijkheid, vooral onder de jongeren in de regio. 
Toch is de regio er simpelweg niet klaar voor of voldoende met middelen uitgerust om met de verspreiding van drugsgebruik om te gaan. 
Veel te vaak is de reactie om drugsgebruikers te stigmatiseren en te straffen. 
Maar het naar de zelfkant van de maatschappij duwen of in steeds grotere getalen opsluiten van de gebruikers zal het probleem niet oplossen. 
In tegendeel, het verergert de gezondheidsproblemen en legt een enorme druk op het al veel te belaste West-Afrikaanse strafrechtsysteem. 
Het rapport van de commissie vraagt in plaats hiervan om een nieuwe benadering van drugsgebruik; een benadering die het niet als een strafrechtelijke kwestie behandeld, maar eerder als een probleem voor de volksgezondheid. 
Dat betekent het aanpakken van de bijna volledige afwezigheid van klinieken met behandelingen en programma’s tegen drugs en het gebrek aan personeel dat is gekwalificeerd om drugsgebruik te beheren en te monitoren. 
De commissie begrijpt dat er nog veel meer urgente vragen zijn aan de beperkte gezondheidszorg-budgetten. 
Maar het belang van deze uitdaging is zo groot (en de consequenties van het falen om hier over heen te komen zijn zo erg) dat de commissie een sterke aanbeveling doet om door de hele regio drugsbehandelingen met minimumstandaarden over te nemen. 
Dit omvat de oprichting van faciliteiten voor drugsbehandelingen en hieraan gerelateerde gezondheidsservices, en de invoering van benaderingen om de schade te beperken, zoals naaldeninruilprogramma’s, die bewezen hebben de verspreiding van HIV en drugs-gerelateerde sterfgevallen tegen te gaan. 
Het aanpakken van de impact van drugs door geïnformeerd, menselijk en gecoördineerd beleid zal leiderschap vereisen en een gezamenlijke inspanning van landen door de hele regio. 
De commissie roept op tot een gedeeld engagement van overheden, het maatschappelijk middenveld en regionale organisaties. 
We kunnen dit probleem niet langer onder het tapijt vegen en net doen alsof het niet het onze is. 
Het rapport dringt ook aan op meer steun voor deze inspanningen door de internationale gemeenschap. 
Regeringen in die West-Afrikaanse landen die de voornaamste producenten en consumenten van illegale drugs zijn zouden preventie, behandelingen en schade beperkende initiatieven moeten financieren, liever dan slechts te investeren in verboden en het opleggen van de wet. 
Zonder een koersverandering zullen drugssmokkel, productie en consumptie in West-Afrika instituties blijven ondermijnen, de volksgezondheid bedreigen en de vooruitgang in ontwikkeling beschadigen. 
Maar het hervormen van drugswetten, het aanbieden van goede behandelingen voor chronische gebruikers en het keihard vervolgen van de grote smokkelaars zal het beschadigende effect van illegale drugs op gemeenschappen, families en individuen reduceren. 
Als we het lef hebben om nationale en internationale inspanningen te beter te focussen kunnen we helpen verzekeren dat onze jongeren gezond en veilig opgroeien. 

Welk cijfer krijgt Abenomics? 
TOKYO – Het is bijna een jaar geleden dat premier Shinzo Abe zijn plan lanceerde om de Japanse economie uit twee decennia van deflatie en recessie te tillen. 
Hoe gaat het tot nu toe met ‘Abenomics’? 
Om deze vraag te beantwoorden moet Abenomics in drie componenten onderverdeeld worden: zeer ruime monetaire versoepeling, een expansief fiscaal beleid en een groeistrategie voor de lange termijn. 
Dit noemt Abe, refererend aan het verhaal van Motonari Mori, een daimyo (leenheer) uit de 16e eeuw, ‘de drie pijlen’. 
Volgens de legende droeg Mori zijn drie zonen op elk een pijl door het midden te breken. 
Nadat ze dit gedaan hadden, zei hij ze de drie pijlen samen te binden en deze bundel door het midden te breken. 
Het lukte hen geen van drieën. 
Net zoals bij de pijlen van Mori, is de bedoeling van de drie pijlen van Abenomics dat ze elkaar versterken. 
Maar Mori’s pijlen waren parallel samengebonden terwijl de pijlen van Abe’s beleid verbonden zijn door onderliggende structurele relaties. 
Waar de eerste twee pijlen tot doel hebben de werkelijke groei van Japan te veranderen, gaat de derde over de potentiele groei van de economie, waarbij er vanuit gegaan wordt alle beschikbare hulpbronnen en technologieën optimaal gebruikt worden. 
Sinds Abenomics gelanceerd werd, is de deflatiekloof (het verschil tussen de werkelijke en potentiele productie) gedaald van zo’n 3% tot onder de 1,5%. 
Dit betekent dat, terwijl de eerste twee pijlen de Japanse groei al verbeteren, de derde pijl nog niet veel betekent voor de potentiele groei. 
Sinds de eerste pijl van Abe afgeschoten werd is de Japanse aandelenmarkt meegevlogen en zag een nooit eerder geregistreerde jaarwinst van 40%, terwijl de yen tegenover de dollar 20% minder waard is geworden, wat de concurrentiepositie van Japanse bedrijven qua export heeft verbeterd. 
Bovendien is de kredietgroei geaccelereerd en zijn de prijzen van activa gestegen; trends die de consumptie zullen aanmoedigen door het z.g. ‘wealth effect’ (waarbij mensen meer uitgeven omdat ze zich rijker voelen). 
En monetaire versoepeling heeft ook een positief effect op de arbeidsmarkt: het werkloosheidscijfer is gedaald tot 4% en het aantal banen is bijna gelijk aan het aantal werkzoekenden. 
Met een bbp-groei van rond de 4% in de eerste helft van het jaar (alhoewel die naar 2% daalde in het derde kwartaal) heeft de eerste pijl de roos geraakt. Een prestatie die (in Amerika, red.) een A+ (10) verdiend. 
De tweede pijl brengt een scherpe stijging van de fiscale uitgaven op korte termijn met zich mee, vooral voor investeringen in infrastructuurprojecten. 
Terwijl degenen die, net zoals ik, aanhangers zijn van het Mundell-Fleming-model (dat zegt dat fiscale stimulansen teniet worden gedaan door de daaruit voortkomende vergroting van kapitaalstromen, hogere waarde van de munt en een slechtere export-concurrentiepositie) niet veel waarde hechten aan een flexibel fiscaal beleid, nemen Keynesianen het zeer serieus. 
Aangenomen dat een snellere groei elke dreiging richting de houdbaarheid van schulden zal neutraliseren, krijgt de tweede pijl een B (7,5). 
Als de eerste en tweede pijl de werkelijke groei boven de potentiele groei uittillen, zal monetaire versoepeling niet langer in staat zijn om substantiële bbp- of werkgelegenheidsgroei voort te brengen. 
Dat is het moment dat de derde pijl, die er op mikt Japan’s potentiele groei aan te jagen door structurele veranderingen (inclusief hogere privé- investeringen, betere handelscontacten en een hervormd belastingbeleid voor bedrijven), veel belangrijker zal worden. 
Abe heeft de visie achter zijn groeiplan voor de lange termijn uitgelegd. ‘Japan is een land dat uitdaagt, open is en innoveert’, zegt hij. 
Maar veel details van de strategie blijven onzeker. 
De benadering van het industrieel beleid van oudsher, waarbij het ministerie van Internationale Handel en Industrie steun en subsidies bood aan geselecteerde industrieën en ze zo hielp te concurreren op de wereldmarkt, behoort tot het verleden (deze rol werd in 2001 al overgenomen door het ministerie van Economie, Handel en Industrie). 
Als Japanse firma’s opereren in de frontlijn van de industrie, kunnen bureaucraten niet de winnaars uitkiezen. 
Met dit in het achterhoofd zou de rol van de overheid beperkt moeten worden tot gebieden waar er externe factoren meespelen, zoals de reductie van koolstofuitstoot. 
Helaas ontbreekt het nog aan een duidelijk gedefinieerde benadering van het industrieel beleid. 
In feite lijken de omschrijvingen van projecten voor de derde pijl gebaseerd op niets meer dan wensdenken, waarbij blijkbaar verwacht wordt dat nieuwe technologie of kennis Japan zomaar in de schoot zal komen vallen. 
Een effectievere benadering zou bestaan uit haalbare, concrete doelen zoals het minder streng maken van regulering van de arbeids- en financiële markt, het verminderen van inkomstenbelasting voor bedrijven, het liberaliseren van handel door het toetreden tot het Trans-Pacific-Partnership en misschien het verruimen van het immigratiebeleid. 
Het probleem is dat bureaucraten houden van de macht die regulering ze verschaft. 
Deregulering zou van ze eisen dat ze de lange termijn belangen van het land verkiezen boven hun eigen korte termijn belangen, een keuze die ze tot nu toe weerstaan hebben. 
Om John F. Kennedy te parafraseren, het is tijd voor de leiders van Japan om te zeggen: vraag niet wat het land kan doen voor zijn regering, maar wat de regering teniet kan doen voor zijn land. 
In deze context kan de derde pijl van Abenomics nog niet afdoende beoordeeld worden. 
Terwijl de impact tot nu toe tekortschiet, kan het zeker nog geen mislukking genoemd worden. En de hoogste Japanse leiders werken nog steeds onvermoeibaar om het vereiste momentum op te bouwen. 
Het meest toepasselijke cijfer is een E (3,5) voor de inzet. 
En het valt te hopen dat het een inzet is die genoeg blijkt om het bureaucratische verzet tegen deregulering komend jaar te breken. 
Met een A+ een B en een E laat het rapport van het eerste jaar van Abenomics belangrijke vooruitgang zien, wat genoeg reden voor enthousiasme geeft. 
Het is zelfs de naam van de bedenker ervan. 

Wie is er bang voor afbouwen? 
TOKIO – Het geleidelijke afbouwen door de Federal Reserve van de VS van de zogeheten kwantitatieve versoepeling (quantitative easing of QE, ofwel eindeloze aankopen van lange termijn obligaties) verontrust financiële markten en beleidsmakers, met waarschuwingen voor kapitaalvlucht uit ontwikkelende economieën en in elkaar stortende prijzen van activa die de beleidsdiscussies wereldwijd beheersen. 
Maar gegeven het feit dat de meeste grote economieën opereren onder een regime van flexibele wisselkoersen, zijn deze zorgen grotendeels ongerechtvaardigd. 
De logica achter de angst van het afbouwen van QE door de Fed lijkt duidelijk. 
Onconventioneel monetair beleid in de Verenigde Staten (en in andere geavanceerde economieën, vooral het Verenigd Koninkrijk en Japan) heeft de binnenlandse rentetarieven naar beneden gedreven, terwijl de internationale financiële markten met liquiditeit overspoeld werden. 
Op zoek naar hogere rendementen brachten investeerders deze liquiditeit (grotendeels in de vorm van korte termijn speculatief kapitaal –z.g. ‘hot money’) naar opkomende markten, wat een opwaartse druk op hun wisselkoersen uitoefende en het risico van activabubbels voedde. 
Dus zou de terugtrekking van de Fed uit QE gepaard gaan met een omdraaiing van kapitaalstromen, stijgende leenkosten en het belemmeren van bbp-groei. 
Natuurlijk zijn volgens deze logica niet alle opkomende markten in gelijke mate blootgesteld. 
Onder de meest kwetsbare landen zijn Turkije, Zuid-Afrika, Brazilië, India en Indonesië (de z.g. ‘fragiele vijf’) die allemaal gekarakteriseerd worden door gelijktijdige fiscale tekorten als tekorten op hun rekening courant, een hoge inflatie en daar bovenop een tot stilstand komende bbp-groei. 
Deze logica zou kloppen als de wereld zou opereren onder een systeem van vaste wisselkoersen, waarbij overheden hun officiële wisselkoersen zouden verbinden aan de valuta van een ander land of aan de goudprijs. 
Onder deze condities zou monetaire inkrimping (of langzamere expansie) een recessieve (of minder stimulerende) impact hebben op andere economieën. 
Met flexibele wisselkoersen echter zou inkrimping van monetair beleid in een grote economie andere economieën op de korte termijn stimuleren, terwijl monetaire expansie hun prestaties zou schaden. 
(Natuurlijk kan monetaire expansie op de middellange of lange termijn wel verhoogde binnenlandse productie en handel faciliteren en daarbij positieve overloopeffecten genereren). 
Na de instorting van Lehman Brothers in 2008 veroorzaakte de snelle expansie van de geldtoevoer in de VS en het VK een scherpe koersstijging van zowel de Japanse yen als van een aantal valuta van opkomende markten. 
In het kort: de QE zelf veroorzaakt zorgen; niet de beëindiging ervan. 
Natuurlijk kan de omkering van het beleid van de Fed landen raken die vaste wisselkoersen hanteren (of zoals China een ‘gecontroleerd zwevende’). 
Op dezelfde manier zouden zwakkere economieën uit de eurozone zoals Griekenland en Spanje, die een sterkere monetaire stimulans zouden prefereren dan hun meer concurrerende tegenhangers in Europa bereid zijn te accepteren, eronder kunnen lijden. 
Maar gegeven het feit dat deze economieën er zelf voor hebben gekozen om zich te houden aan een vaste wisselkoers kan de Fed niet echt de schuld de gegeven worden voor deze gevolgen. 
In feite kan de Fed (net zoals de centrale banken van andere geavanceerde landen) ook niet de schuld gegeven worden van de negatieve effecten van de monetaire expansie. 
De gedurfde monetaire versoepeling van Japan bijvoorbeeld was een cruciaal element van de strategie van premier Shinzo Abe om de Japanse economie uit meer dan een decennium van recessie te tillen, en het heeft geleid tot een opmerkelijk herstel. 
Het probleem is dat het beleid er ook toe heeft geleid dat de yen gedeprecieerd is, wat er voor zorgde dat landen in de buurt Japan er van beschuldigen een ‘de een zijn dood, de ander zijn brood’ beleid geadopteerd te hebben. 
Op gelijksoortige wijze hebben functionarissen van opkomende markten er voor gewaarschuwd dat monetaire expansie in de VS en het VK een golf van concurrerende valutadevaluaties zou veroorzaken, waarbij de Braziliaanse minister van Financiën Guido Mantega zo ver ging om de Fed en de Bank of England te beschuldigen van het voeren van een totale ‘valuta oorlog’. 
Maar terwijl het waar is dat zulk expansief beleid een recessieve impact kan hebben op andere economieën laat de moderne theorie van internationale financiën zien dat het concept van een ‘valuta oorlog’ een mythe is. 
De realiteit is dat, onder een regime van flexibele wisselkoersen, concurrerende devaluaties geen ongewenste onevenwichtigheden veroorzaken. 
In tegendeel, ze kunnen het herstel in de deelnemende economieën bevorderen. 
Het is zelfs zo dat valutadevaluaties cruciaal waren in het beëindigen van de crisis van de jaren dertig. 
Zoals Barry Eichengreen en Jeffrey Sachs in 1984 aantoonden bleek dat, terwijl het verlaten van de gouden standaard een aanvankelijk negatief effect had, het al snel voor herstel zorgde, waarbij de eerste landen die hun munteenheid devalueerden eerder aan de crisis ontsnapten dan anderen. 
Het is een feit een land met een flexibele wisselkoers de recessieve impact van de monetaire versoepeling van een buurland kan compenseren door het gebruik van zijn eigen onafhankelijke monetaire beleid, geleid door zorgvuldig gekozen inflatiedoelstellingen. 
Als alle landen deze aanpak overnemen profiteert de gehele wereldeconomie. 
Door er aan te werken de binnenlandse economie te doen herleven vervult de Fed, net zoals andere centrale banken van geavanceerde economieën, simpelweg zijn opdracht. 
In plaats van over zijn acties te klagen zouden beleidsmakers in opkomende landen strategieën moeten ontwerpen om de overloopeffecten op hun eigen economieën te compenseren. 
Ze hebben er tenslotte gereedschappen voor om dat te doen. 

Het Kremlin versus de Amerikaanse verkiezingen 
CAMBRIDGE – Volgens berichten zou de Amerikaanse president Barack Obama de Russische president Vladimir Poetin begin november persoonlijk hebben gecontacteerd met een waarschuwing tegen cyberaanvallen gericht op de Amerikaanse presidentsverkiezingen. 
De maand ervoor beschuldigden Director of National Intelligence James Clapper en minister van Binnenlandse Veiligheid Jeh Johnson het hoogste kader Russische functionarissen er publiekelijk van cyberaanvallen te gebruiken om ‘het Amerikaanse verkiezingsproces te verstoren.’ 
In de nasleep van de verkiezingen van 8 november is er geen sluitend bewijs opgedoken voor hacking van stemcomputers of andere electorale machinerie. 
Maar bij een verkiezing die om 100.000 stemmen in drie cruciale staten draaide betogen sommige observatoren dat Russische cyber-inmenging een significante impact gehad kan hebben. 
Kan dit soort gedrag van de Russen in de toekomst afgeschrikt worden? 
Het gebruik van afschrikking is altijd afhankelijk van wie en wat men probeert af te schrikken. 
Ironisch genoeg is het meestal makkelijker om staten er van af te schrikken geweld te gebruiken dan van acties die minder ver gaan. 
De dreiging van een verassingsaanval zoals een ‘cyber-Pearl Harbour’ wordt waarschijnlijk dan ook overdreven. 
Vitale infrastructuur zoals elektriciteit of communicatie is kwetsbaar, maar grote statelijke actoren zullen waarschijnlijk weerhouden worden door hun onderlinge afhankelijkheid. 
En de Verenigde Staten hebben duidelijk gemaakt dat hun afschrikking niet beperkt zal blijven tot digitale vergelding (alhoewel dat ook een mogelijkheid is), maar ook andere sectoren kan treffen met elk toepasselijk geacht gereedschap, variërend van naming and shaming en economische sancties tot het gebruik van atoomwapens. 
De VS en anderen, inclusief Rusland, zijn overeengekomen dat in cyberspace de wetten voor gewapend conflict van toepassing zijn. 
Of een cyber-operatie wordt behandeld als een gewapende aanval hangt van de consequenties af, niet van de gebruikte middelen. 
Deze zouden dan moeten leiden tot de vernietiging van eigendom of tot doden. 
En als het nou over het afschrikken van operaties gaat die niet gelijk staan aan een gewapende aanval? 
Er bestaan grijze gebieden waarin belangrijke doelwitten (bijvoorbeeld een vrij democratisch proces) niet op dezelfde manier strategisch cruciaal zijn als het energienet of het financiële systeem. 
Vernietiging van laatstgenoemden zou levens en bezit kunnen beschadigen; verstoring van het eerstgenoemde bedreigt slechts diepgewortelde politieke waarden. 
In 2015 werd een Group of Government Experts van de Verenigde Naties (met deelname van de VS, Rusland, China, en de meeste andere staten met significante cyber-capaciteiten) het eens geen burgerdoelen te treffen in vredestijd. 
Deze overeenkomst werd bekrachtigd door de G20-landen op hun top in Turkije in november 2015. 
Toen een anonieme cyberaanval de maand daarna het Oekraïense elektriciteitsnet verstoorde verdachten sommige analisten de Russische regering ervan cyberwapens te gebruiken in zijn voortdurende hybride oorlogsvoering tegen Oekraïne. 
Als dit waar is schond Rusland het akkoord dat het zojuist had goedgekeurd. 
Maar hoe moet je het Russische gedrag met betrekking tot de Amerikaanse verkiezingen interpreteren? 
Volgens Amerikaanse beambten hackten Russische veiligheidsdiensten de emailaccounts van belangrijke democratische functionarissen en speelden het materiaal door aan WikiLeaks om het gedurende de campagne langzaam uit te laten lekken, waarmee een continue stroom van mediaverhalen gegarandeerd werd die ongunstig voor Hillary Clinton waren. 
Deze beweerde Russische verstoring van de democratische presidentscampagne viel in een grijs gebied dat geïnterpreteerd zou kunnen worden als een propagandistische respons op het uitroepen van een ‘vrijheidsagenda’ voor het internet door Clinton in 2010, en als vergelding voor haar - wat Russische functionarissen zagen als kritisch - commentaar op de verkiezing van Poetin in 2012. 
Wat het motief ook moge zijn, het leek op een poging om het politieke proces in de VS een spaak in het wiel te steken – exact het soort niet dodelijke politieke dreiging dat je in toekomst afschrikken wil. 
De regering van Obama heeft zich al eerder inspanningen getroost om een ordening te creëren voor de ernst van cyberaanvallen, maar zonder de dubbelzinnigheden van deze grijze gebieden op te lossen. 
In 2016 kreeg Obama te maken met lastige keuzes in het inschatten van het potentieel voor escalatie bij een respons met digitale middelen of met sector overstijgende reacties zoals sancties. 
De regering wilde geen stappen ondernemen die zelf de verkiezingen zouden verstoren. 
Dus acht dagen voor de stemming stuurde de VS Rusland via een hotline die drie jaar geleden werd ingesteld om met grote cyber-incidenten om te gaan, en die de Nucleaire Risico Reductie Centra in beide landen met elkaar verbindt, een waarschuwing over inmenging in de verkiezingen. 
Omdat de Russische hacking activiteiten hierna leken af te nemen of te stoppen noemde de regering van Obama deze waarschuwing een succesvolle oefening in afschrikking. 
Maar critici zeggen dat de Russen hun voornaamste doelen al bereikt hadden. 
Drie weken na de verkiezingen zei de regering dat ze nog steeds vertrouwen had in de algehele integriteit van de Amerikaanse verkiezingsinfrastructuur, en dat de verkiezingen vanuit een cyber-veiligheidsperspectief vrij en eerlijk verlopen waren. 
Maar veiligheidsfunctionarissen zijn onderzoek blijven doen naar de impact van een bredere Russische campagne van informatie-oorlogsvoering, waarbij onjuiste verhalen over Clinton verschenen bedoeld om kiezers te beïnvloeden. 
Veel van deze valse berichten kwamen van RT News en Sputnik, twee door de Russische staat gefinancierde kanalen. 
Moeten we dit zien als traditionele propaganda of als iets geheel nieuws? 
Een groot aantal critici gelooft dat het niveau van betrokkenheid van de Russische staat in het proces van de Amerikaanse verkiezingen van 2016 een grens heeft overschreden en niet afgedaan mag worden als te tolereren gedrag in een grijs gebied. 
Deze critici hebben de regering van Obama ertoe opgeroepen om hun naming and shaming verder door te voeren, door het publiek een meer uitgebreide beschrijving te geven over wat de Amerikaanse veiligheidsdiensten over het gedrag van Rusland weten, en door financiële sancties en reisbeperkingen op te leggen aan hoge Russische functionarissen die hierbij geïdentificeerd worden. 
Andere Amerikaanse officials echter zijn terughoudend om de informatiemiddelen bestemd voor identificatie zo op het spel te zetten en zijn bang voor escalatie. 
De Russische inmenging in de Amerikaanse verkiezingen van 2016 was een keerpunt. 
Met belangrijke verkiezingen in het vooruitzicht in een groot aantal Westerse democratieën zullen analisten met grote interesse volgen welke lessen het Kremlin hieruit trekt. 

Innovatie-uitdaging voor Europa 
LUDWIGSHAFEN – Innovatie speelt een cruciale rol in het creëren van duurzame economische groei. 
Toch zien we, vooral in de Europese Unie, dat er blokkades opgeworpen worden voor degenen die het best gepositioneerd zijn om nieuwe producten, services of manieren van zakendoen uit te vinden. 
De kern van het probleem lijkt de angst voor risico te zijn. 
Maar investeerders, managers en ondernemers moeten risico’s nemen als hun ideeën enige kans willen maken commercieel succes te behalen. 
Nergens worden deze overwegingen meer bediscussieerd en minder begrepen dan in Europa. 
Innovatie is de kern van Europa 2020, de groeistrategie van de Europese Commissie voor de EU. 
Maar ondanks het feit dat het Europese wetenschappelijke onderzoek tot het meest geavanceerde ter wereld behoort, loopt Europa achter bij zijn mondiale medespelers in het vermogen om deze innovaties op de markt te brengen. 
Ongeacht hoe je innovatie wil meten moeten er drie voorwaarden aanwezig zijn om deze te laten floreren: een vaardige en goed onderwezen beroepsbevolking, een uitstekende informatie- en communicatietechnologie infrastructuur en een stimulerend zakenmilieu. 
Met andere woorden vereist succesvolle innovatie een stabiele en groeiende economie, nieuwe ideeën en de afwezigheid van onnodige en lastige regelgeving. 
De rol van de overheid hierin is cruciaal. 
En dat is een rol die de EU op ten minste één punt verkeerd begrepen lijkt te hebben: zijn opstelling naar risico. 
De EU heeft sinds lange tijd instituties en processen voor het evalueren van risico en het garanderen dat onacceptabele risico’s vermeden worden. 
Als er beleid nodig is maar de kennis erachter onduidelijk worden beslissingen qua regelgeving steeds meer gebaseerd op het ‘voorzorgsprincipe’, dat is ontworpen om situaties te voorkomen waarbij ernstige schade optreedt. 
Er is echter geen universeel geaccepteerde interpretatie van dit voorzorgsprincipe. 
Noord-Amerika heeft bijvoorbeeld een goede balans tussen voorzorg en proportie gevonden. 
In Europa daarentegen wordt er meer nadruk gelegd op het vermijden van risico’s, wat het zelfvertrouwen van de private sector om te investeren in innovatie ondermijnt. 
Het doel van de EU (het beschermen van de menselijke gezondheid en het milieu) is prijzenswaardig. 
Maar het is onmogelijk om alle risico’s uit te sluiten, dus dit is als doelstelling onhaalbaar. 
Het voorzorgsprincipe zou in plaats hiervan verstandig en rationeel gebruikt moeten worden, door het in evenwicht brengen van de potentiele risico’s met de voordelen die innovatie en nieuwe technologie zouden kunnen bieden. 
Deze opvatting van risico geeft economische transacties een basis. 
Bovendien brengt een beleid dat alle risico’s probeert uit te bannen eigen risico’s met zich mee. 
Een risicoloze benadering van innovatie maakt het moeilijk om problemen van levensbelang op te lossen, zoals het garanderen van voedsel, water en energieveiligheid voor een groeiende bevolking, of zelfs het verzekeren dat Europa technologisch concurrerend blijft. 
Uitvindingen die de wereld veranderen (qua transport, telecommunicatie, geneeskunde en veel andere zaken) zijn bijna altijd het resultaat van het nemen van berekende risico’s en deze in balans brengen met de voordelen die nieuwe technologieën kunnen bieden. 
Risicomanagement is tenslotte niet simpelweg een zaak van het accepteren van meer of minder risico. 
Het gaat erover een beter begrip te krijgen hoe risico werkt. 
Als het karakter ervan goed geanalyseerd en getest wordt kan het effectief beheerd en zelfs geminimaliseerd worden. 
Helaas lijkt niet dit niet altijd de aanpak van de EU te zijn. 
In het proces van regelgeving verliezen op kennis gebaseerde argumenten het steeds vaker van de publieke opinie, terwijl mogelijke kansen ondergewaardeerd worden. 
We hebben dit gezien bij de onwil van de Europese Commissie om te beslissen hoe producten gebaseerd op groene biotechnologie gebruikt mogen worden. 
Maar er zijn nog meer soortgelijke voorbeelden van wettelijke onzekerheid die innovatie en investeringen over een heel scala technologieën en industrieën dreigen te ondermijnen, waaronder de chemische industrie, consumptiegoederen, gewasbescherming, elektronica, voeding en farmaceutica. 
Gegeven deze omstandigheden qua regelgeving stelden de directeuren van 12 bedrijven (waaronder BASF), met een gecombineerd jaarlijks onderzoeks-en ontwikkelingsbudget van 21 miljard euro, onlangs voor om een formeel ‘innovatieprincipe’ aan te nemen in het Europese risicomanagement en de doorvoering van regels. 
Het idee, bedacht en ontwikkeld door leden van het European Risk Forum, is eenvoudig: Als er voorzorgswetgeving overwogen wordt dan zou de impact ervan op innovatie volledig meegenomen moeten worden in het beleidsproces. 
Het innovatieprincipe is er niet op uit om innovatie te steunen ongeacht het effect op de gezondheid of het milieu. 
Waar er echt gevaar dreigt zouden voorzorgsoverwegingen voorop moeten staan. 
Maar het principe probeert wel een op bewijzen gebaseerde aanpak te ondersteunen die vertrouwt op gedegen wetenschappelijk onderzoek. 
Door het te omhelzen kan Europa durven te innoveren. 

Het tellen van Afrika's onzichtbare werkers 
YAMOUSSOUKRO – De miljarden dollars aan hulp die jaarlijks naar Afrika gaan, brengen het continent wellicht veel goeds, maar kunnen geen oplossing bieden voor de armoede. 
Alleen door het scheppen van meer banen van hoge kwaliteit zou dat kunnen lukken. 
De vraag is hoe. 
Afrika kan bogen op een groot aanbod aan creatieve arbeidskrachten, dankzij een jongerenbevolking die naar verwachting tegen 2050 zal zijn verdubbeld naar ruim 830 miljoen mensen. 
Dat zou de economieën op het hele continent een flinke impuls moeten geven. 
Maar de Afrikaanse beleidsmakers staan voor een ernstig probleem: ze weten niet met hoeveel mensen zij te maken hebben, waar zij leven, en hoe zij aan de kost komen. 
Eenvoudig gezegd: ze hebben niet genoeg data. 
In 46 van de 54 Afrikaanse landen is het officieel bijhouden van cruciale statistieken als die van geboorten, sterfgevallen en huwelijken beperkt. 
Zoals de Mo Ibrahim Foundation bericht, leeft slechts “een derde van alle Afrikanen in een land waar sinds 2010 een volkstelling heeft plaatsgevonden,” en de bestaande volkstellingen zijn vaak slecht gefinancierd en onbetrouwbaar. 
Ruim de helft van alle Afrikanen leeft in landen die minstens tien jaar lang géén onderzoek meer hebben gedaan naar de omvang van hun beroepsbevolking. 
Intussen werken jonge Afrikanen grotendeels in de informele economie, waar zij ad hoc-overeenkomsten aangaan die buiten het bereik liggen van overheidsregulering en belastingheffing. 
Zij verrichten misschien productief werk, maar wél in economieën waarin de informaliteit feitelijk is geïnstitutionaliseerd als gevolg van een gebrek aan data-collectie-mechanismen. 
Zonder een accuraat beeld van de toestand van de arbeidsmarkt worden overheden belemmerd in hun vermogen te reageren op de problemen waarmee die arbeidsmarkt te kampen heeft. 
Initiatieven die zijn gericht op het beperken van de jeugdwerkloosheid zullen – ook al zijn het er nóg zo veel – niet heel effectief blijken als we niet weten welke soorten banen er al zijn en welke nog nodig zijn. 
Omdat tot 2022 naar schatting nog eens tot de Afrikaanse beroepsbevolking zullen toetreden, zal het gelijke tred houden met de trends op de arbeidsmarkt – en het bieden van genoeg goede banen – alleen nog maar moeilijker worden. 
Het verkrijgen van een scherper beeld door betere data-vergaring betekent niet dat de methodes voor het volgen van de arbeidsmarkt uit de OESO-landen simpelweg moeten worden gekopieerd, want de informele economie neemt daar lang niet zo'n groot aandeel van de werkgelegenheid voor haar rekening. 
In plaats daarvan moeten de Afrikaanse regeringen, met behulp van spelers uit de particuliere sector, methoden ontwikkelen voor het begrijpen van de manier waarop de informele economie werkt en kan worden verbeterd. 
Alleen dan zal het mogelijk zijn de werkloosheid en de armoede effectief aan te pakken, en het potentieel van de Afrikaanse jeugd te ontsluiten. 
In sommige gevallen is het al heel duidelijk waar de nadruk op moet komen te liggen. 
De Alliance for a Green Revolution in Africa bericht dat het continent, hoewel het 60% van al het onbebouwde land ter wereld omvat, jaarlijks $60 mrd uitgeeft aan voedselimporten. 
Het ligt dus voor de hand in de ontwikkeling van Afrika's landbouwhulpbronnen te investeren. 
Jonge mensen kunnen een centrale rol spelen bij deze inspanningen. 
Door te investeren in die delen van de agrarische waardeketens waar jongeren een bijdrage kunnen leveren, kunnen Afrikaanse leiders goede werkgelegenheidsmogelijkheden creëren in bijvoorbeeld de lichte industrie, voor relatief laaggeschoolde werknemers. 
Slechts een klein beetje training van bepaalde vaardigheden zou deze werknemers – zoals de 120 mensen die nu werk hebben gevonden bij een fabriek voor tomatenpasta in Nigeria – van de bodem van de waardeketen omhoog kunnen helpen. 
Een andere veelbelovende aanpak wordt vertegenwoordigd door het -programma in Johannesburg, dat erop is gericht voor jongeren de hindernissen weg te nemen om de arbeidsmarkt te betreden, door het aanbieden van vaardigheden als digitale geletterdheid. 
Dergelijke vaardigheden stellen jongeren in staat zich te ontworstelen aan de informele sector én aan onwenselijke banen in de formele sector, zoals in de Zuid-Afrikaanse particuliere bewakingsindustrie, waarin ruim 412.000 mensen werkzaam zijn. 
Deze sector heeft kritiek gekregen wegens de armzalige arbeidsomstandigheden; en zelfs waar dat niet het geval is, ontwikkelt zij niet het soort vaardigheden die stabiele en duurzame economische groei kunnen ondersteunen. 
Naarmate meer mensen de vaardigheden en kansen verkrijgen om productieve banen te vervullen in de formele sector, waar ze geregistreerd en erkend worden, zullen overheden een betere kijk op de arbeidsmarkt ontwikkelen. 
Maar om de effectiviteit te vergroten van de pogingen om deze vaardigheden en kansen ter beschikking te stellen, om maar te zwijgen van het zekerstellen dat degenen die in de informele sector achterblijven niet onzichtbaar worden, zijn ook initiatieven nodig die rechtstreeks gericht zijn op het verbeteren van de data-vergaring. 
Eén van die initiatieven is het Africa Programme on Accelerated Improvement of Civil Registration and Vital Statistics, dat formeel in 2011 werd gelanceerd. 
Hoewel het misschien niet onmiddellijk resultaat zal opleveren, kan het de basis leggen voor de ontwikkeling en tenuitvoerlegging van programma's, gebaseerd op harde data over Afrikaanse bevolkingen. 
Het terugdringen van de werkloosheid en de armoede zijn niet alleen de verantwoordelijkheid van overheden. 
Ook spelers uit de particuliere sector en gewone burgers kunnen helpen. 
We kunnen bijvoorbeeld informele activiteiten steunen, zoals het, die laaggeschoolde jongeren een kans geven om geld te verdienen. 
En we kunnen stagetrajecten bevorderen en faciliteren, die technische vaardigheden en opleidingskansen bieden. 
Afrika heeft al eerder complexe en verreikende problemen het hoofd geboden. 
De HIV/AIDS-epidemie bijvoorbeeld, die ooit onoplosbaar leek, is nu grotendeels onder controle gebracht. 
De sleutel tot het bewerkstelligen daarvan was samenwerking tussen overheden, ontwikkelingspartners en lokale gemeenschappen bij het verzamelen, verwerken en gebruiken van data om strategieën bij te stellen. 
We moeten hetzelfde doen om het tekort aan werkgelegenheid aan te pakken. 
Als de Afrikaanse economieën de 122 miljoen jongeren willen kunnen opnemen die naar verwachting de komende jaren tot de beroepsbevolking zullen toetreden, moeten we de boeken nu op orde zien te krijgen. 

Het veiligstellen van landrechten in Afrika 
WASHINGTON, DC – Eerder deze maand waarschuwde de Liberiaanse president en Nobelprijswinnaar Ellen Johnson Sirleaf dat Afrika met armoede en hongersnoden zou blijven kampen totdat de Afrikaanse regeringen kleine boeren van gegarandeerde landrechten zouden voorzien. 
Zij sprak uit ervaring, zowel op persoonlijk als op politiek niveau. 
Sirleaf en haar kleine West-Afrikaanse land zijn perfecte voorbeelden van de zware wissel die niet-gegarandeerde landrechten op individuen, gemeenschappen en landen kunnen trekken. 
Meningsverschillen over grondeigendom waren een belangrijke drijvende kracht achter de bloedige, veertien jaar durende burgeroorlog in Liberia. 
En overlappende aanspraken op land blijven tot conflicten aanleiding geven en de buitenlandse investeringen belemmeren. 
Zelfs de president is niet immuun voor zwakke wetgeving op het gebied van grondbezit; krakers bezetten een stuk grond dat Sirleaf in 1979 had gekocht, en weigerden jarenlang te verkassen. 
Soortgelijke verhalen kunnen op het hele continent gehoord worden. 
Volgens de Wereldbank is ruim 90% van het Afrikaanse platteland ongeregistreerd. 
Overlappende en conflicterende systemen van grondbeheer zijn de norm, evenals ontoegankelijke, gedateerde, onvolledige, onnauwkeurige of niet-bestaande eigendomsbewijzen. 
Maar hoewel disfunctionele systemen van grondbeheer de Afrikaanse regeringen ongetwijfeld miljoenen aan buitenlandse investeringen hebben gekost, hebben ze de Afrikaanse boeren het hardst geraakt. 
De kleine familieboeren van Afrika – die toch al de last moeten dragen van achteruitgang van de bodem, klimaatverandering en concurrentie om de natuurlijke hulpbronnen, onder druk van de snel toenemende bevolkingsomvang – staan voor een zelfs nog groter bureaucratisch obstakel: zij kunnen niet bewijzen dat het land dat zij hun thuis noemen van hun is. 
Onzeker of zij hun bedrijf het volgende seizoen ook nog kunnen uitoefenen, wordt de planninghorizon van de boeren steeds korter. 
In plaats van te investeren in het aanleggen van terrassen, het planten van bomen en het kopen van meststoffen van hoge kwaliteit, proberen de Afrikaanse boeren hun kortetermijnwinsten te maximaliseren. 
Dit geldt vooral voor vrouwelijke boeren, die nog eens extra worden geconfronteerd met discriminerende wetten en gewoonten ten aanzien van grondgebruik. 
Uit onderzoek blijkt dat het onmogelijk is de armoede terug te dringen, de voeding te verbeteren of andere belangrijke ontwikkelingsdoelstellingen te verwezenlijken zonder de landrechten te versterken, vooral voor vrouwen. 
Gegarandeerde rechten op het land zijn eenvoudigweg een voorwaarde voor ontwikkeling. 
In Tanzania verdienen vrouwen met gegarandeerde rechten drie maal meer dan hun landloze tegenhangers. 
In Nepal is het 33% waarschijnlijker dat kinderen wier moeders gegarandeerde landrechten hebben beter gevoed zullen worden. 
En in Zambia is het minder waarschijnlijk dat vrouwen, in gebieden waar de landrechten van vrouwen zwak zijn en het percentage hiv-infecties hoog is, investeringen zullen doen om de oogst te verbeteren – zelfs als hun echtgenoten niet hiv-positief zijn. 
Deze vrouwen verwachten dat zij van hun land zullen worden verdreven als en wanneer zij weduwe worden, en deze verwachting drukt de investeringen in hun boerderijen, waardoor de oogsten en de voeding van hun gezinnen jarenlang onder druk komen te staan. 
Gezien het feit dat er 400 miljoen vrouwelijke boeren zijn, duiden deze bevindingen op de hoge mondiale kosten – gemeten in termen van productiviteitsverlies en onverwezenlijkt economisch potentieel – van niet-gegarandeerde landrechten voor vrouwen. 
In Afrika zijn de tekenen die wijzen op onzekere landrechten letterlijk in het landschap gegraveerd. 
In sommige gebieden hebben de armzalige registratie en de zwakke administratieve structuren landeigenaren ertoe gedwongen borden in hun velden te zetten of aan hun huizen te bevestigen, waarop aspirant-kopers worden gewaarschuwd dat zij wellicht percelen gaan kopen van mensen die niet de rechtmatige eigenaren zijn. 
In veel landen is het gewoonweg onmogelijk erachter te komen wie welk eigendom in handen heeft. 
Gemeenschappen met een heldere juridische controle op grondbezit slagen er beter in deze hulpbronnen te beheren dan landen waar het toezicht zwak is. 
Hetzelfde kan van individuen worden gezegd. 
In Ghana is het 39% waarschijnlijker dat boeren met sterke landrechten bomen zullen gaan planten. 
In Ethiopië is het 60% waarschijnlijker dat boeren gaan investeren in methoden om bodemerosie te voorkomen als zij gegarandeerde rechten op hun lapjes grond kunnen doen gelden. 
Maar hoewel de bewijzen duidelijke taal spreken, blijft bijna één miljard mensen wereldwijd verstoken van gegarandeerde rechten op het land waarvan zij voor hun bestaan afhankelijk zijn. 
De Cadasta Foundation en de Solid Ground-campagne van Habitat for Humanity hebben onlangs in een nieuw online-onderzoek aangetoond dat deze onzekerheden verreikende gevolgen hebben. 
Zwakke landrechten kunnen de toegang van boeren tot gewasverzekering beperken, het voor hun kinderen moeilijk maken naar school te gaan, en zelfs bijdragen aan een hoger zelfmoordpercentage. 
Momenteel overweegt de Senaat van Liberia wetgeving die de landrechten voor boeren, inclusief vrouwelijke boeren, dramatisch zou versterken. 
Veel andere landen in Afrika (met name Rwanda en Zambia) en in Azië (inclusief Myanmar en India) hebben hetzelfde gedaan of zijn dat van plan. 
Deze inspanningen moeten gesteund, uitgebreid en nagevolgd worden. 
Toch wachten mensen niet tot hun leiders in actie komen. 
Innovatieve technologieën bieden al een weg voorwaarts voor gemeenschappen in landen met onwillige of incapabele regeringen. 
Vooruitgang op het gebied van de GPS-technologie, drones en cloud computing hebben gemeenschappen de instrumenten in handen gegeven om land te documenteren – met of zonder officiële erkenning of steun. 
Samen met de Cadasta Foundation gebruiken gemeenschappen van Nigeria tot in India mobieltjes om eigendom in kaart te brengen en claims op land met harde bewijzen te steunen, waardoor de positie van de boeren wordt versterkt. 
Het streven van Liberia om voorop te lopen in de strijd voor een herziening van de landrechten op het hele continent is welkom; leiders als Sirleaf doorgronden heel goed de problemen die het gevolg zijn van zwakke landrechten. 
Maar structurele veranderingen zullen tijd kosten. 
Bij ontstentenis van assertievere overheidsinterventie is het aan gemeenschappen en individuen om conventionele inspanningen op een hoger plan te tillen en de witte plekken op de kaart in te vullen. 

Natuurlijke oplossingen voor de klimaatverandering 
OXFORD – Als antwoord op de klimaatverandering is grond van cruciaal belang. 
Vandaag de dag nemen landbouw, bosbouw en andere vormen van grondgebruik ongeveer een kwart van alle broeikasgasemissies in de hele wereld voor hun rekening. 
Maar het omarmen van duurzame strategieën voor grondbeheer kan op korte termijn ruim een derde van de emissiereducties opleveren die nodig zijn om de opwarming van de aarde onder het in het klimaatverdrag van Parijs overeengekomen doel van niet méér dan 2°C boven pre-industrieel niveau te houden. 
Natuurbeschermingsorganisaties als de mijne hebben er lang aan gewerkt om de interactie tussen mens en natuur in evenwicht te brengen. 
Maar pas onlangs hebben we volledig begrepen hoe belangrijk het beheer van het grondgebruik is als het om het aanpakken van de klimaatverandering gaat. 
Door de ontwikkeling van remote sensing, kunstmatige intelligentie en biogeochemisch modelleren kunnen we de uitkomsten beter voorspellen en strategieën ontwikkelen om de negatieve gevolgen te beheersen en te minimaliseren. 
Een paar van de meest veelbelovende manieren om de klimaatverandering te verzachten zijn wat we noemen “natuurlijke klimaatoplossingen”: het behoud, herstel en verbeterde beheer van grond, om de koolstofdioxide-opslag te vergroten of de uitstoot van broeikasgassen in landschappen over de hele wereld tegen te gaan. 
Het complete potentieel van deze oplossingen is gedetailleerd vastgelegd in een nieuw onderzoek van mijn organisatie, de Nature Conservancy, en vijftien andere toonaangevende instellingen. 
Tot de belangrijkste natuurlijke klimaatoplossingen behoort de bescherming van “frontier forests” – maagdelijke bossen die fungeren als natuurlijke koolstofdioxide-opslag. 
Intacte tropische en noordelijke bossen, evenals savannes en ecosystemen langs de kust, slaan grote hoeveelheden koolstofdioxide op die in de loop der eeuwen zijn verzameld. 
Als deze gebieden worden vestoord, komt er koolstofdioxide in de lucht vrij. 
Het behoud van dit soort “frontier habitats” helpt ook bij de regulering van waterstromen, vermindert het risico van overstromingen en leidt tot het behoud van biodiversiteit. 
Herbebossing is nóg een belangrijke natuurlijke oplossing. 
Wereldwijd is naar schatting twee miljard hectare land ontbost of aangetast. 
Omdat bomen de beste technologie voor het opvangen en opslaan van koolstofdioxide zijn die de wereld kent, zou het bewerkstelligen van een omgekeerde trend tot een aanzienlijke reductie kunnen leiden van het mondiale koolstofdioxideniveau. 
We schatten dat de wereld door het planten van meer bomen jaarlijks drie gigaton aan CO2 kan opvangen – wat gelijk staat aan het van de weg halen van ruim 600 miljoen auto's. 
Een derde soort natuurlijke oplossing is landbouwhervorming. 
Van veld tot vork levert de voedselsector een belangrijke bijdrage aan de klimaatverandering door rechtstreekse en indirecte emissies, en door de vaak negatieve gevolgen voor de gezondheid van de bodem en de bossen. 
Deze risico's onderkennend zijn 23 mondiale bedrijven – waaronder Nestlé, McDonald’s, Tesco en Unilever – onlangs de verplichting aangegaan om de ontbossing in de Braziliaanse Cerrado-savanne een halt toe te roepen. 
Deze regio, die een kwart van het land beslaat, is onder toenemende druk komen te staan door de productie van rundvlees, soja en andere voedingsmiddelen, in combinatie met de daarmee samenhangende infrastructuur. 
Zoals uit de Cerrado-verplichting blijkt, kan het resultaat krachtig zijn als overheden en bedrijven samenwerken om de problemen van het grondgebruik aan te pakken. 
Natuurlijke klimaatoplossingen hebben de potentie de CO2-emissies met naar schatting 11,3 miljard ton per jaar terug te dringen – wat volgens ons onderzoek gelijk staat aan een volledige stopzetting van de olieverbranding. 
Uit recent onderzoek blijkt dat als Brazilië de ontbossing in 2030 tot nul weet terug te brengen, het land 0,6% van zijn bbp, ofwel zo'n $15mrd, aan zijn economie zou kunnen toevoegen. 
Gemeenschappen genieten ook secundaire voordelen – zoals de regeneratie van het platteland, betere voedsel- en waterveiligheid, en veerkracht van het kustgebied – als er natuurlijke klimaatoplossingen worden geïmplementeerd. 
Toch klopt er iets niet, ondanks de data die op een betere besluitvorming rond het grondgebruik wijzen. 
In 2016 was de wereld getuige van een dramatische toename van het bosverlies met 51%, hetgeen overeenkomt met een gebied ter grootte van Nieuw-Zeeland. 
We moeten deze trend nú een halt toeroepen, en de wereld helpen beseffen dat het plannen van grondgebruik niet simpelweg een verhaal van behoud is. 
Sommige landen bewegen zich in de juiste richting. 
De Indiase regering heeft bijvoorbeeld $6 mrd opzij gezet voor staten die willen investeren in bosherstel. 
In Indonesië heeft de regering een speciale dienst opgezet voor de bescherming en het herstel van moerasgebieden, die enorme hoeveelheden CO2 kunnen opslaan. 
Maar dat zijn wel de uitzonderingen. 
Van de 160 landen die zich hebben verplicht tot het ten uitvoer leggen van de Parijse klimaatovereenkomst, hebben slechts 36 het beheer van grondgebruik in hun emissiestrategieën gespecificeerd. 
Het zal niet makkelijk zijn deze inertie te overwinnen. 
Bossen, landerijen en kustgebieden verschillen qua omvang, type en toegankelijkheid. 
Bovendien zijn de levens van honderden miljoenen mensen verbonden met deze ecosystemen, en vereisen projecten die de bossen of de gezondheid van de bodem herstellen gerichte planning, wat voor veel overheden een enorme opgave is. 
Eén manier om de zaken in beweging te krijgen, met name in de landbouwsector, zou het intrekken of herbestemmen van subsidies kunnen zijn die de buitensporige consumptie bevorderen van meststoffen, water of energie bij het produceren van voedsel. 
Zoals Indiase regeringsfunctionarissen tegen hun collega's hebben gezegd tijdens een bijeenkomst van de Wereldhandelsorganisatie eerder dit jaar, kunnen betekenisvolle landbouwhervormingen alleen maar plaatsvinden als de rijke landen de “onevenredig grote” subsidies intrekken die zij aan hun eigen boeren geven. 
Het steunen van innovatie en ondernemerschap kan er ook toe bijdragen de veranderingen stuwkracht te verlenen. 
Nieuwe processen en technologieën op het gebied van de planning van landschappen, bodemanalyse, irrigatie en zelfs alternatieve bronnen van eiwit zoals “plantaardig vlees” zorgen ervoor dat de landbouw en het grondgebruik duurzamer worden. 
Soortgelijke veranderingen in de bouwsector, die overstapt op efficiënter vervaardigde producten als “cross-laminated timber” (CLT), kunnen eveneens helpen de vervuiling door kooldioxide terug te dringen. 
Tenslotte moeten de financieringsmogelijkheden voor natuurlijke klimaatoplossingen drastisch worden uitgebreid. 
Hoewel de fondsen om bossen te beschermen nu beginnen binnen te stromen dankzij het REDD+ programma van de VN, en hoewel het Groene Klimaat Fonds $500 mln heeft toegezegd voor de financiering van bosbehoud, blijven de totale publieke investeringen in duurzaam grondgebruik ontoereikend. 
Volgens het Climate Policy Initiative heeft de publieke financiering van aanpassingen in de landbouw, de bosbouw en het grondgebruik in 2014 slechts $3 mrd opgeleverd, vergeleken met $49 mrd voor de duurzame energie-opwekking en $26 mrd voor energie-efficiëntie. 
Op de zojuist beëindigde VN-klimaatveranderingstop in het Duitse Bonn hebben de wereldleiders opnieuw bevestigd dat de wereld niet adequaat op stijgende temperaturen kan reageren als overheden blijven veronachtzamen hoe bossen, landerijen en kustgebieden worden beheerd. 
Nu er een stevige consensus is, moeten overheden op basis daarvan handelen. 

De grote Griekse bankroof 
ATHENE – Sinds 2008 hebben de reddingsoperaties voor de banken een aanzienlijke overdracht van particuliere verliezen aan de Europese en Amerikaanse belastingbetalers met zich meegebracht. 
De jongste reddingsoperatie voor de Griekse banken toont aan hoe de politiek – in dit geval de Europese – is gericht op het maximaliseren van de publieke verliezen ten behoeve van twijfelachtig particulier voordeel. 
In 2012 leende de insolvabele Griekse staat €41 mrd (22% van het slinkende nationale inkomen van Griekenland) van de Europese belastingbetalers om de insolvabele handelsbanken van het land te herkapitaliseren. 
Voor een economie die kampt met niet-houdbare schulden, en de daarmee samenhangende spiraal van schulden en deflatie, waren de nieuwe lening en de strenge bezuinigingen die eraan werden gekoppeld als een blok aan het been. 
Maar de Grieken werd beloofd dat deze reddingsoperatie de banken van het land voor eens en voor altijd uit de problemen zou helpen. 
In 2013, toen dit geld door de Europese Financiële Stabiliteits Faciliteit (EFSF), het noodfonds van de eurozone, was overgedragen aan haar Griekse dochterinstelling, de Helleense Financiële Stabiliteits Faciliteit, pompte deze HFSF bijna €40 mrd in de vier 'systeembanken', in ruil voor niet-stemhebbende aandelen. 
Een paar maanden later, in het najaar van 2013, werd een nieuwe herkapitalisering op stapel gezet, in combinatie met een nieuwe aandelenuitgifte. 
Om de nieuwe aandelen aantrekkelijk te maken voor particuliere beleggers stemde de “trojka” van officiële crediteuren (het Internationale Monetaire Fonds, de Europese Centrale Bank, en de Europese Commissie) ermee in deze beleggers een opmerkelijke korting van 80% aan te bieden op de prijs die de HFSF een paar maanden eerder had moeten betalen. 
De HFSF mocht ook niet aan de nieuwe herkapitaliseringsronde meedoen, waardoor het aandelenpakket van de belastingbetalers in ernstige mate werd verwaterd. 
Omdat ze mogelijke winsten roken op kosten van de Europese belastingbetalers, hapten buitenlandse hedgefondsen snel toe om hun voordeel te doen. 
Alsof ze moest bewijzen dat ze de ongepastheid van de hele gang van zaken begreep, dwong de Trojka de Griekse regering te bestuursleden van de HFSF te vrijwaren voor strafrechtelijke vervolging wegens het niet deelnemen aan de nieuwe aandelenuitgifte en het in rook opgaan van de helft van de kapitaalinjectie van €41 mrd van de belastingbetalers. 
De Trojka vierde de belangstelling van de hedgefondsen als bewijs dat de reddingsoperatie voor de banken het vertrouwen van de particuliere sector had gewonnen. 
Maar het ontbreken van langetermijnbeleggers liet zien dat de kapitaalinstroom puur speculatief was. 
Serieuze beleggers begrepen dat de banken in ernstige problemen bleven verkeren, ondanks de grote injectie van publieke middelen. 
De Grote Depressie van Griekenland had er immers voor gezorgd dat het percentage niet-presterende leningen (NPL's) naar 40% was gestegen. 
In februari 2014, maanden na de tweede ronde, meldde vermogensbeheerder Blackrock dat het oplopende aantal NPL's een substantiële derde herkapitalisering nodig maakte. 
Eind 2014 lekte het IMF rapporten dat er ruim €15 mrd nodig was om het kapitaal van de banken weer op peil te brengen – veel méér dan er over was van het tweede noodsteunpakket voor Griekenland. 
Tegen het einde van 2014, toen de tweede reddingsoperatie bijna door haar tijd en geld heen was, en de Griekse regering met nog eens €22 mrd aan niet-gefinancierde schuldaflossingen voor 2015 in haar maag zat, twijfelden de Trojka-functionarissen geen moment. 
Om de indruk in stand te houden dat het Griekse “programma” op koers lag, was een derde reddingsoperatie noodzakelijk. 
Het probleem daarmee was drieledig. 
In de eerste plaats had de Griekse regering, die de Trojka goed gezind was, haar politieke overleving afhankelijk gemaakt van de belofte dat de tweede reddingsoperatie voor het land in december 2014 voltooid zou worden en tevens de laatste zou zijn. 
Diverse regeringen van lidstaten van de eurozone hadden de instemming van hun parlement louter kunnen verkrijgen door dezelfde belofte te doen. 
Het gevolg was dat de regering omviel en er in januari 2015 een Syriza-regering werd gekozen, met een mandaat om de logica van deze 'reddingsoperaties' ter discussie te stellen. 
Als de minister van Financiën van de nieuwe regering was ik vastbesloten dat iedere nieuwe herkapitalisering van de banken de valkuilen van de eerste twee zou moeten zien te vermijden. 
Er mochten alleen nieuwe leningen worden aangegaan nadat de Griekse schuldenlast dragelijk was gemaakt, en er mochten geen nieuwe publieke middelen naar de handelsbanken stromen tenzij en totdat er een speciale instelling – een zogenoemde 'slechte bank' – in het leven was geroepen om de kwestie van de NPL's op te lossen. 
Helaas was de Trojka niet geïnteresseerd in een rationele oplossing. 
Haar doel was het laten vallen van een regering die haar durfde uit te dagen. 
Daartoe werd een zes maanden durende run op de banken georkestreerd, met als gevolg dat de Griekse banken in juni hun deuren moesten sluiten en premier Alexis Tsipras in juli de voorwaarden van de Trojka voor een derde reddingsoperatie moest accepteren. 
De eerste belangrijke stap was een derde herkapitaliseringsronde voor de banken in november. 
De belastingbetalers droegen nog eens €6 mrd bij via de HFSF, maar mochten opnieuw de aandelen niet kopen die aan particuliere beleggers werden aangeboden. 
Ondanks kapitaalinjecties van bijna €47 mrd (€41 mrd in 2013 en nog eens €6 mrd in 2015) daalde het percentage van het aandelenpakket van de belastingbetalers van ruim 65% naar nog geen 26%, terwijl de hedgefondsen en buitenlandse beleggers (bijvoorbeeld John Paulson, Brookfield, Fairfax, Wellington en Highfields) 74% van het aandelenpakket van de banken verwierven voor een investering van slechts €5,1 mrd. 
Hoewel ook de hedgefondsen sinds 2013 geld hebben verloren, bleek de kans om voor zo'n laag bedrag het hele Griekse bankensysteem in handen te krijgen onweerstaanbaar. 
Het gevolg is dat het bankensysteem nog steeds zwemt in de NPL's en blijft worstelen met de aanhoudende recessie. 
En na de jongste herkapitaliseringsronde zijn de kosten van de vastberadenheid van de Trojka om vast te houden aan de praktijk van de 'reddingsoperaties' alleen maar hoger geworden. 
Nooit tevoren hebben de belastingbetalers zo veel bijgedragen om zo weinig te bereiken. 

Het moment van Latijns-Amerika 
NEW YORK – Een groot deel van de aandacht van de wereld gaat begrijpelijkerwijs uit naar de ontwikkelingen in het Midden-Oosten, Europa en Azië. 
Deze regio's vertegenwoordigen het overgrote deel van de mondiale bevolking en welvaart, hun geopolitieke activiteiten roepen de meeste spanningen op (en hebben zeer veel gevolgen), en in recente decennia – zo niet eeuwen – hebben ze het grootste deel van de wereldgeschiedenis voor hun rekening genomen. 
Maar een onbedoeld gevolg van deze aandacht is dat veel regeringen, ondernemingen en mensen een groot deel van wat er gaande is in Latijns-Amerika over het hoofd zien. 
En veel van wat er momenteel gaande is in Latijns-Amerika blijkt toevallig heel goed te zijn. 
Dit is wellicht niet vanzelfsprekend. 
Brazilië, het grootste land van de regio, bevindt zich middenin een ernstige politieke crisis; de zittende president, Dilma Rousseff, moet misschien voor de rechter verschijnen, terwijl later deze zomer de Olympische Spelen in haar land plaatsvinden. 
Intussen is de economie in 2015 met bijna 4% gekrompen, en zal zij dit jaar naar verwachting met een soortgelijk percentage krimpen. 
De invloed van het Zika-virus is in Brazilië groter dan waar dan ook elders ter wereld. 
De corruptie is endemisch en heeft vrijwel iedereen in het openbare leven in haar greep. 
Maar het is ook opmerkelijk dat al deze zaken zich tot nu toe zonder enig geweld hebben afgespeeld. 
En even belangrijk is het feit dat het politieke proces langs constitutionele lijnen verloopt, geleid door onafhankelijk opererende rechters. 
Allerlei media rapporteren met grote intensiteit wat er gaande is. 
Het vermogen tot zelfcorrectie is essentieel voor welk land dan ook, en dit vermogen zou Brazilië wel eens kunnen behoeden voor het wanbeheer en de fouten die in het verleden zijn gemaakt. 
En ja, Venezuela – een land dat gezegend (of mogelijk vervloekt) is met de grootste olie- en gasvoorraden ter wereld – verkeert in een veel slechtere staat. 
De economie en de munt van het land zijn ingestort, door de daling van de olieprijs. 
Het politieke systeem functioneert niet meer, en maatschappelijke onrust en grootschalig binnenlands geweld kunnen niet worden uitgesloten. 
Toch is zelfs hier ook sprake van enig goed nieuws. 
De politieke oppositie sleepte bij de parlementsverkiezingen van december 2015 een grote meerderheid in de wacht. 
En de lagere olieprijs kan tot verdere politieke veranderingen leiden, uiteindelijk resulterend in een regering die van Venezuela een land van instituties en wetten zal maken, en niet van persoonlijkheidscultussen en machtsmisbruik. 
In bredere zin zijn veel van de belangrijkste ontwikkelingen in de regio op de keper beschouwd positief. 
Mexico, decennialang een éénpartij-staat, is nu een robuuste democratie die via verkiezingen diverse politieke machtswisselingen heeft ervaren. 
Bovendien doet de Mexicaanse economie het betrekkelijk goed. 
De eerlijkheid gebiedt te zeggen dat er ook problemen zijn, vooral als het gaat om de aanpak van drugsgerelateerde misdaad en geweld, maar deze problemen kunnen met duurzame inspanningen te boven worden gekomen. 
Colombia is eindelijk overeind gekrabbeld na een lange burgeroorlog. 
Voor een deel dankzij de steun van de Verenigde Staten bleek de regering van het land sterk genoeg om de rebellen van het FARC duidelijk te maken dat ze zich geen weg naar de macht konden schieten. 
De wapenstilstand is intact gebleven, en de vooruitzichten voor een vredesakkoord zijn goed. 
Intussen groeit de economie jaarlijks met 3%, minder dan in het recente verleden, maar nog steeds méér dan in veel andere opkomende economieën. 
Argentinië biedt het meeste goede nieuws uit de recente periode. 
De nieuwe regering heeft in de eerste zes maanden van haar bestaan een paar moeilijke stappen gezet om het internationale vertrouwen te herstellen. 
Dit doet op geen enkele wijze ook maar iets af aan wat de regering moet bereiken om de inflatie terug te dringen en de duurzame groei te herstellen, maar er is een tastbaar gevoel dat het land, dat nu wordt geleid door een getalenteerd team van technocraten, een nieuwe weg is ingeslagen. 
Dit is goed nieuws – en niet alleen voor Argentinië, want wat daar gebeurt zal het denken en het gedrag ook elders beïnvloeden, met name in Brazilië. 
Vooruitgang in Argentinië zou aantonen dat degenen die de wet schenden ter verantwoording geroepen kunnen worden, dat buitensporige staatsinmenging in de economie tot insolvabiliteit leidt en de corruptie bevordert, en dat democratie en markten de toekomst zijn. 
Het is waarschijnlijker dat Cuba over tien jaar méér lijkt op zijn politiek en economisch opener buurlanden dan andersom. 
Opnieuw betekent niets van dit alles dat Latijns-Amerika niet zou kampen met échte problemen en échte uitdagingen. 
Integendeel, van beiden heeft het veel. 
Maar voor het merendeel gaat het hierbij om zaken van politiek en economisch beheer, de capaciteit van de staat en de corruptie binnen staten. 
Bijna volledig ontbrekend zijn geopolitieke problemen die samenhangen met de betrekkingen tussen staten, die andere delen van de wereld zo domineren en plagen. 
Dit is een enorm voordeel, omdat het betekent dat de aandacht en de middelen van regeringen kunnen worden gericht op het lenigen van binnenlandse behoeften. 
Het Midden-Oosten valt uit elkaar. 
Azië staat onder druk door territoriale geschillen, de opkomst van de Chinese macht en een roekeloos Noord-Korea. 
Europa wordt nagenoeg geheel in beslag genomen door de vluchtelingencrisis, terreur en het Russisch revanchisme. 
En Afrika wordt geremd door burgeroorlogen, terreur en slecht beleid. 
Latijns-Amerika lijkt er daarentegen redelijk goed voor te staan. 

Mondiale stromen en mondiale groei 
BERKELEY – Een groeiend deel van de mondiale economische activiteit bestaat uit grensoverschrijdende stromen. 
Maar hoe onderling verknoopt is de wereldeconomie eigenlijk? 
Hoe veranderen de stromen tussen de diverse activiteiten, sectoren en landen? 
Waar staan nationale economieën in termen van hun grensoverschrijdende stromen of 'onderlinge verbondenheid'? 
En wat zijn de implicaties voor bedrijven en beleidsmakers? 
Een nieuw rapport van het McKinsey Global Institute houdt zich bezig met deze vragen door de in- en uitstroom van goederen, diensten, financiën, mensen, data en communicatie te analyseren voor 195 landen over de afgelopen twintig jaar. 
Zowel alle verzamelde gegevens tezamen als gedetailleerde voorbeelden bevestigen dat de verbondenheid in de wereld is toegenomen, waarbij de grensoverschrijdende stromen qua omvang en complexiteit zijn gegroeid, en een groter aantal landen en betrokkenen omvatten. 
Ondanks een aanzienlijke krimp tussen 2007 en 2009 als gevolg van de diepe wereldwijde recessie bedroeg de gezamenlijke waarde van de financiële stromen en de handel in goederen en diensten in 2012 36% van het mondiale bruto binnenlands product (bbp) – 1,5 maal hoger dan in 1980. 
Het rapport bevestigt ook dat de grotere openheid voor mondiale stromen voor individuele landen en de wereld als geheel een belangrijke bron van economische groei is geweest. 
Over het geheel genomen levert het onderzoek de schatting op dat de mondiale stromen jaarlijks voor 15 tot 25% aan de mondiale groei hebben bijgedragen, waarbij beter geïntegreerde landen 40% méér van de groeivoordelen genieten dan minder geïntegreerde. 
Dit is in overeenstemming met de economische theorie: de onderlinge verbondenheid bevordert de groei via productiviteitswinsten uit specialisering, schaal, concurrentie en innovatie. 
De grensoverschrijdende goederenstromen, inclusief grondstoffen, vormen de grootste categorie, die in het afgelopen decennium met 11% per jaar is gegroeid en in 2012 de piek van vóór de recessie voorbij is gestreefd. 
Vandaag de dag gaat ruim 35% van het goederenverkeer over nationale grenzen heen. 
De grensoverschrijdende dienstenstromen zijn ook op het niveau van vóór de recessie teruggekomen en zijn sinds 2002 snel gegroeid, met 10% op jaarbasis. 
Maar ook al is de dienstensector verantwoordelijk voor grofweg twee derde van het mondiale bbp, de grensoverschrijdende dienstenstromen hebben nog geen kwart van de omvang van de grensoverschrijdende goederenstromen. 
De grensoverschrijdende financiële stromen bevinden zich nog steeds op een punt dat 70% lager ligt dan hun piek van vóór de recessie, maar zelfs op het lage niveau van vandaag nemen ze ruim een derde van alle wereldwijde financieringsactiviteiten voor hun rekening. 
Daarentegen is de grensoverschrijdende stroom mensen, gemeten als het percentage mensen dat buiten hun geboorteland woont, klein. Sinds 1980 gaat het om ongeveer 2,7%. 
Maar de grensoverschrijdende bewegingen van mensen voor kortetermijndoeleinden – toerisme, werkgerelateerde reizen en onderwijs, bijvoorbeeld – zijn de afgelopen tien jaar met 3,5 tot 4,8% per jaar toegenomen. 
En de grensoverschrijdende data- en communicatiestromen zijn geëxplodeerd, en zijn sinds 2005 met ruim 50% per jaar gegroeid. 
De internationale telefoonminuten zijn verdubbeld en het grensoverschrijdende internetverkeer is met 1800% toegenomen. 
De migratiestromen mogen dan niet zijn gegroeid als percentage van de wereldbevolking, als gevolg van de digitalisering zijn mensen beter met elkaar verbonden dan ooit tevoren. 
De digitalisering verandert ook de grensoverschrijdende handelsstromen op drie manieren: door de schepping van digitale goederen en diensten, zoals entertainment en producten die zijn gemaakt met behulp van 3D-printers; door zogenoemde 'digital wrappers,' zoals instrumenten waarmee de fysieke handelsstromen in de gaten kunnen worden gehouden; en door digitale verkoopfora zoals eBay en Alibaba. 
Op eBay exporteert bijvoorbeeld ruim 90% van de commerciële handelaren producten naar andere landen, vergeleken met nog geen 25% van de traditionele kleine firma's. 
Digitale technologieën stimuleren de mondiale handelsstromen en de concurrentie, waardoor zelfs de kleinste bedrijven – en zelfs individuele ondernemers – 'micro-multinationals' kunnen worden. 
De kennisintensieve stromen, die betrekkelijk hoge niveaus van menselijk kapitaal en onderzoek en ontwikkeling vergen zijn nu groter dan de arbeidsintensieve, kapitaalintensieve en grondstoffenintensieve stromen, en groeien sneller dan al deze drie. 
De stromen van laagwaardige, arbeidsintensieve goederen als kleding worden kleiner in verhouding tot het totaal, terwijl de stromen van producten waar veel onderzoek en ontwikkeling bij is komen kijken, zoals farmaceutische producten en zakelijke dienstverlening, relatief groter worden. 
In 2012 namen de kennisintensieve stromen bijna de helft van de gezamenlijke totaalwaarde van de stromen van goederen, diensten en financiën voor hun rekening. 
Deze trend is in het voordeel van de ontwikkelde landen, die verantwoordelijk zijn voor twee derde van de kennisintensieve stromen. 
China is de uitzondering – het land claimt de op één na grootste hoeveelheid stromen (na de Verenigde Staten). 
Traditionele maatstaven van de wereldwijde verbondenheid van een individueel land vergelijken de omvang van zijn mondiale stromen met zijn bbp. 
Op grond van deze maatstaven lijken kleine landen met kleinere binnenlandse markten meer onderling verbonden te zijn dan grotere. 
Maar deze benadering is misleidend, omdat er geen rekening wordt gehouden met het aandeel van een land in de mondiale stromen. 
De index van wereldwijde verbondenheid uit het rapport van McKinsey lost deze onvolkomenheid op door te kijken naar zowel de omvang van de wereldwijde stromen van een land in verhouding tot het bbp en zijn algehele aandeel in de mondiale stromen. 
De MGI Connectedness Index laat zien dat Duitsland, Hong Kong en de VS respectievelijk de eerste, tweede en derde plaats innemen. 
Maar sommige grote economieën hobbelen er maar wat achteraan. 
Ondanks sterke exporten staan Zuid-Korea en Japan op de ranglijst van 85 landen slechts op de 20e en 21e plaats, omdat ze achterop lopen als het om immigratie en grensoverschrijdend internetverkeer gaat. 
China, dat de 25e plaats bezet houdt, heeft een sterke exportmotor en kent een grote kapitaalinstroom, maar scoort laag op het gebied van mensen- en datastromen. 
Gemiddeld scoren opkomende economieën minder goed dan geavanceerde economieën, maar diverse opkomende economieën – waaronder Marokko, India, Brazilië, Saoedi-Arabië en China – hebben hun positie op de ranglijst sinds het midden van de jaren negentig aanzienlijk weten te verbeteren. 
Vandaag de dag zijn de opkomende markten verantwoordelijk voor ongeveer 38% van de mondiale stromen, drie maal hun aandeel in 1990. 
Toch blijft er een 'digitale kloof' tussen de ontwikkelde en opkomende economieën bestaan, zowel op het gebied van de data- en communicatiestromen als op dat van de kennisintensieve stromen – en die kloof lijkt niet kleiner te worden. 
De opkomende economieën zijn verantwoordelijk voor 40% van de mondiale productie en omvatten 80% van de wereldbevolking, maar nemen slechts 24% van het grensoverschrijdende internetverkeer voor hun rekening. 
De economische voordelen van de onderlinge verbondenheid zijn aanzienlijk, maar dat geldt ook voor de uitdagingen. 
Om te profiteren van de mogelijkheden van de digitalisering en de verschuiving naar kennisintensieve handelsstromen, moeten landen investeren in talentontwikkeling en infrastructuur; de hindernissen opruimen die de grensoverschrijdende stromen van mensen en informatie in de weg staan, zonder de privacy en de veiligheid van hun burgers in gevaar te brengen; en hun producenten blootstellen aan robuuste buitenlandse concurrentie, terwijl ze de daaruit voortvloeiende kosten van de ontwrichting van lokale gemeenschappen en arbeidsomstandigheden moeten verzachten. 
Als de voordelen van de mondialisering niet breed worden gedeeld, zal de politieke steun voor grotere openstelling voor de mondiale stromen afnemen, evenals de economische voordelen daarvan. 

Lessen trekken uit de verwoestingen van Hurricane Harvey 
NEW YORK – Hurricane Harvey heeft in zijn spoor ontwortelde levens achtergelaten, en een enorme schade aan vastgoed en infrastructuur, die door sommigen wordt geschat op $150-180 mrd. 
Maar de storm die bijna een week lang de kust van Texas heeft geteisterd, roept ook diepgaande vragen op over het economische systeem en de politiek van de Verenigde Staten. 
Het is uiteraard ironisch dat een gebeurtenis die zó nauw verbonden is met klimaatverandering zich voordoet in een staat waar zó veel ontkenners van diezelfde klimaatverandering wonen en waarvan de economie zó zwaar afhankelijk is van de fossiele brandstoffen die de opwarming van de aarde in de hand werken. 
Natuurlijk kan geen enkele specifieke klimaatgebeurtenis rechtstreeks in verband worden gebracht met de toename van de broeikasgassen in de atmosfeer. 
Maar wetenschappers voorspellen al een hele tijd dat die toename niet alleen de gemiddelde temperatuur op aarde zou doen stijgen, maar ook de veranderlijkheid van het weer zou doen toenemen – en met name het voorkomen van extreme weersgebeurtenissen als Hurricane Harvey. 
Het Intergouvernementele Panel over de Klimaatverandering is diverse jaren geleden al tot de slotsom gekomen dat “er bewijzen zijn dat sommige extremen veranderd zijn als gevolg van antropogene invloeden, waaronder toenames in de atmosferische concentraties van broeikasgassen.” 
Astrofysicus Adam Frank heeft kort en bondig wijze uitgelegd dat “méér warmte tot méér vocht in de lucht leidt, wat weer leidt tot heviger neerslag.” 
De eerlijkheid gebiedt te zeggen dat Houston en Texas zelf niet veel aan de toename van de broeikasgassen hadden kunnen doen, hoewel ze wel een actievere rol hadden kunnen vervullen bij het aandringen op een sterk klimaatbeleid. 
Maar de plaatselijke autoriteiten hadden zich ook veel beter kunnen voorbereiden op dit soort gebeurtenissen, die het gebied met enige regelmaat treffen. 
Bij het reageren op de orkaan – en het financieren van een deel van de herstelwerkzaamheden – wendt iedereen zich tot de overheid, net zoals dat het geval was in de nasleep van de economische crisis van 2008. 
Opnieuw is het ironisch dat dit nu gebeurt in een deel van het land waar de overheid en collectief handelen zo dikwijls onder vuur liggen. 
Het was niet minder ironisch toen de titanen van het Amerikaanse bankwezen, nadat ze het neoliberale evangelie hadden gepredikt van het verkleinen van de overheid en het afschaffen van regels die hun gevaarlijkste en meest anti-sociale activiteiten verboden, zich op het moment van hun grootste nood tot diezelfde overheid wendden. 
Er kan een overduidelijke les uit deze episodes worden getrokken: markten zijn op zichzelf niet in staat de bescherming te bieden die samenlevingen nodig hebben. 
Als markten falen, zoals zij vaak doen, is collectief handelen noodzakelijk. 
En er is, zoals bij financiële crises, behoefte aan preventief collectief handelen om de impact van klimaatverandering te verzachten. 
Dit betekent dat ervoor moet worden gezorgd dat gebouwen en infrastructuur zó worden gebouwd dat ze extreme weersgebeurtenissen kunnen weerstaan, en dat zij zich niet op plekken bevinden die het kwetsbaarst zijn voor ernstige schade. 
Het betekent ook dat ecologische systemen, met name wetlands, die een belangrijke rol kunnen spelen bij het absorberen van de impact van stormen, moeten worden beschermd. 
Het betekent het elimineren van het risico dat een natuurramp kan leiden tot het vrijkomen van gevaarlijke chemicaliën, zoals in Houston is gebeurd. 
En het betekent het achter de hand houden van adequate noodmaatregelen, zoals het evacueren van mensen. 
Effectieve overheidsinvesteringen en sterke regelgeving zijn nodig om al deze uitkomsten te bewerkstelligen, ongeacht de heersende politieke cultuur in Texas en elders. 
Zonder adequate regelgeving hebben individuen en bedrijven geen prikkels om toereikende voorzorgsmaatregelen te nemen, omdat zij weten dat een groot deel van de kosten van extreme gebeurtenissen toch wel door anderen zal worden gedragen. 
Zonder adequate publieke planning en regelgeving, ook op het gebied van het milieu, zullen overstromingen erger worden. 
Zonder rampenplanning en toereikende financiering kan iedere stad te maken krijgen met het dilemma waarmee Houston werd geconfronteerd: als er geen evacuatie wordt bevolen, zullen veel mensen omkomen; maar als er wél een evacuatie wordt bevolen, zullen er mensen omkomen in de daaruit voortvloeiende chaos, terwijl het vastzittende verkeer ervoor zal zorgen dat mensen niet weg kunnen komen. 
Amerika en de wereld betalen een hoge prijs voor de toewijding aan de extreme anti-overheidsideologie van president Donald Trump en zijn Republikeinse Partij. 
De wereld betaalt een hoge prijs, omdat de cumulatieve broeikasgasemissies van de Verenigde Staten groter zijn dan die van enig ander land; zelfs vandaag de dag zijn de Verenigde Staten een van de wereldleiders als het gaat om broeikasgasemissies per hoofd van de bevolking. 
Maar Amerika betaalt eveneens een hoge prijs: andere landen, zelfs arme ontwikkelingslanden als Haïti en Ecuador, lijken te hebben geleerd (vaak tegen hoge kosten en slechts na een paar grote calamiteiten) hoe ze natuurrampen beter in de hand kunnen houden. 
Na de verwoesting van New Orleans door Hurricane Katrina in 2005, de sluiting van een groot deel van New York City door Sandy in 2012, en de ontwrichting waar Harvey Texas nu op trakteert, kunnen en moeten de VS het beter doen. 
Het land heeft de middelen en de vaardigheden om deze complexe gebeurtenissen en hun gevolgen te analyseren, en regels en investeringsprogramma's te formuleren en te implementeren die de negatieve gevolgen voor levens en bezittingen verzachten. 
Wat Amerika niet heeft, is een samenhangend beeld van de overheid bij degenen ter rechterzijde van het politieke spectrum die, werkend met speciale belangen die profiteren van het extreme beleid, met twee tongen blijven spreken. 
Vóór er sprake is van een crisis verzetten zij zich tegen regulering en tegen overheidsinvesteringen en -planning; na afloop eisen zij – en krijgen zij – miljarden dollars ter compensatie van hun verliezen, zelfs de verliezen die makkelijk hadden kunnen worden voorkomen. 
Je kunt alleen maar hopen dat Amerika en andere landen niet nóg meer overreding door de natuur nodig hebben voordat ze lessen trekken uit de verwoestingen van Hurricane Harvey. 

Kan Libanon ontsnappen aan de vloek van de natuurlijke hulpbronnen? 
BEIROET – Na tweeëneenhalf jaar zonder president heeft het Libanese parlement Michel Aoun als president gekozen. 
Libanon kan zijn aandacht nu richten op de olie- en gasproductie, waarbij de verwachtingen van de beleidsmakers hoog oplopen – grenzend aan irrationele overdrijving – dat een energiemeevaller de economie van het land, die heeft geleden onder het slechte politieke en economische bestuur en de overloopeffecten van de Syrische burgeroorlog, een nieuwe impuls zal geven. 
Libanons potentiële koolwaterstofrijkdom zou het land inderdaad kunnen transformeren, en een model kunnen opleveren dat andere energieproducenten uit het Midden-Oosten kunnen volgen. 
Maar beleidsmakers moeten oppassen voor vier grote risico's. 
Om te beginnen zijn de olie- en gasprijzen wisselvallig, en hebben fossiele brandstoffen in het algemeen een onzekere toekomst. 
De olie- en gasprijzen zijn sinds juni 2014 met zo'n 60% gedaald, en het is onwaarschijnlijk dat ze zich op de middellange termijn zullen herstellen. 
We zijn aangeland in het tijdperk van het “nieuwe normaal” van de olieprijzen, dat wordt bepaald door een overvloed aan alternatieve energiebronnen. 
In de tweede plaats is de omvang van de winbare energiereserves van Libanon onzeker. 
Even belangrijk is dat zelfs onder het meest optimistische scenario het vermogen van het land om de olie- en gaswinning, -productie en -distributie te managen eveneens onzeker is. 
In de derde plaats leiden de aanhoudende territoriale geschillen in de regio – en de afwezigheid van wederzijds overeengekomen maritieme grenzen met Cyprus, Israël en Syrië – tot juridische onzekerheid over de vraag wie bepaalde olie- en gasvelden bezit en mag exploiteren. 
In de vierde plaats moeten de leiders van Libanon iets doen aan de disfunctionele politieke organen en het slechte bestuur van het land, die waarschijnlijk iedere poging om de natuurlijke hulpbronnen op een transparante en duurzame manier te beheren zullen frustreren. 
Kan Libanon dus ontsnappen aan de vloek van de “duivelsdrek” die zoveel van zijn buurlanden in het Midden-Oosten heeft getroffen? 
Een schatting van het Internationale Monetaire Fonds van de potentiële Libanese inkomsten uit olie en gas gaat er optimistisch van uit dat de productie in 2021 zal beginnen, op volle kracht zal draaien in 2036 en zal blijven doorgaan tot 2056. 
Op grond van dit scenario zouden, zodra de productie van start is gegaan, de inkomsten uit deze hulpbron ongeveer 2,8% van het niet-oliegerelateerde bbp van Libanon bedragen, en ongeveer 9% van de overheidsinkomsten voor hun rekening nemen als de piek is bereikt, om vervolgens weer geleidelijk te gaan dalen. 
Maar zelfs als de olie- en gasvelden in 2017 vrijwel onmiddellijk worden geveild, en vervolgens succesvol worden geëxploreerd, zullen de daaruit voortvloeiende inkomsten op z'n vroegst pas in 2022 binnenstromen. 
Het ziet er niet naar uit dat er binnenkort manna uit de hemel zal neerdalen in Libanon. 
Intussen zal het nieuwe leiderschap van Libanon de begrotingsproblemen van de overheid moeten aanpakken, waaronder een begrotingstekort dat in 2016 8,1% van het bbp zal bedragen, en een staatsschuld van in totaal 144% van het bbp – een van de hoogste (in verhouding tot het bbp) ter wereld. 
Dit betekent dat Libanon eerder vroeg dan laat krachtige begrotingsaanpassingen zal moeten ondergaan, en dat alle toekomstige olie- en gasinkomsten zwaar zullen moeten worden verdisconteerd. 
Maar de bestuurskwaliteit van Libanon is een crucialer probleem, omdat het land nu een basis moet bouwen om zijn rijkdom aan fossiele brandstoffen ordentelijk te kunnen beheren. 
De voornaamste les van andere landen die rijk zijn aan hulpbronnen is dat, bij ontstentenis van een goed bestuur – sterke instellingen, het primaat van het recht, effectieve regelgeving – de meevaller op energiegebied voor Libanon waarschijnlijk zal leiden tot meer corruptie, omdat speciale belangen en politici de inkomsten voor zichzelf zullen proberen te houden. 
Nu de Libanese politiek voortdurend in een moeras blijft steken, moet het nieuwe leiderschap een gezond begrotingsregime invoeren en een robuust bestuurskader om transparantie te verzekeren op het gebied van de exploitatie en productie van energie, duurzaamheid van de begroting, en intergenerationele gelijkheid. 
Dat is mogelijk als de juiste routekaart wordt gevolgd. 
In de eerste plaats, om te verzekeren dat de natuurlijke hulpbronnen van Libanon op adequate wijze worden beheerd, moet de regering zich formeel aansluiten bij het Extractive Industries Transparency Initiative (EITI). 
Dit zou overheidsinstellingen en bedrijven ertoe dwingen informatie te ontsluiten over de winning en productie van koolwaterstoffen. 
Hiertoe zouden contracten en licenties behoren; details over hoe olie- en gasvelden – en exploratie- en productierechten – worden geveild en toegekend; omzetcijfers, om te verzekeren dat bedrijven voldoen aan het “Publish What You Pay”-principe; studies naar de milieu-effecten (offshore en onshore); en rapporten over hoe de regering haar inkomsten besteedt. 
In de tweede plaats moet Libanon formeel het Natural Resource Charter aanvaarden. 
De twaalf voorschriften van het Charter om de besluitvorming van de belanghebbenden te begeleiden moet worden geïntegreerd in relevante wetgeving en regels, door de Libanese regering, het parlement, de van toepassing zijnde toezichthoudende diensten, en spelers uit het maatschappelijk middenveld, zoals het Lebanon Oil and Gas Initiative. 
In de derde plaats moet Libanon een onafhankelijke energie-toezichthouder oprichten, door de Lebanese Petroleum Administration onafhankelijk te maken van het ministerie van Energie en Water, en het mandaat ervan uit te breiden tot het beheer over alle natuurlijke hulpbronnen van Libanon. 
Afsplitsing en onafhankelijkheid van het ministerie is noodzakelijk om dit beheer en de besluitvorming te beschermen tegen politieke bemoeizucht. 
Tenslotte moet Libanon een wettelijk kader aanvaarden voor het invoeren van langetermijnbeperkingen op het begrotingsbeleid. 
De overheidsuitgaven moeten worden vastgesteld op grond van een schatting van de permanente inkomsten (inclusief de duurzame bijdrage van de inkomsten uit natuurlijke hulpbronnen), terwijl de cyclische inkomsten moeten worden opgeslagen in een staatsfonds. 
Net zoals in de bekende gevallen van Chili en Noorwegen zou zo'n regel inhouden dat alle meevallers op het gebied van de energieprijzen automatisch gespaard worden, en dat de overheidsuitgaven worden bepaald door aan de conjunctuur aangepaste belastinginkomsten en een deel van de energie-inkomsten. 
De inzet is hoog voor Libanon. 
Als problematisch land in een tumultueuze regio kan Libanon zichzelf transformeren, als het op een gezonde en efficiënte manier zijn verwachte olie- en gasrijkdom weet te beheren. 
Of het zou ten prooi kunnen vallen aan de vloek, waardoor de verkwisting, het nepotisme, de corruptie en de ongelijkheid in het land blijven bestaan. 
De Libanese olie- en gasrijkdom behoort aan alle huidige en toekomstige burgers van het land toe. 
Als het nieuwe leiderschap de besluitvorming baseert op een nationale consensus – en onder een bestuurskader dat transparantie, ontsluiting, en aansprakelijkheid garandeert – zal de vloek worden uitgebannen. 
En andere landen in de regio kunnen daar wellicht een voorbeeld aan nemen. 

Gaat Noord-Korea open voor zaken? 
SEOUL – Het Noord-Koreaanse systeem begeeft het. 
Het land heeft te maken met ernstige energietekorten en de economie stagneert sinds 1990, met een jaarlijks inkomen per hoofd van de bevolking dat geschat wordt op 1800 dollar, wat net iets meer is dan 5% van dat van Zuid-Korea. 
Ondertussen zorgen voedseltekorten ervoor dat 24 miljoen Noord-Koreanen honger lijden en dat er jaarlijks meer dan 25 van elke 1000 jonge kinderen sterven, tegen 4 in Zuid-Korea. 
Om te overleven zal ’s werelds meest gecentraliseerde en gesloten economie zich moeten openstellen. 
Een meer dynamisch en welvarend Noord-Korea zou (samen met vrede en stabiliteit op het Koreaanse schiereiland) niet alleen de belangen van Noord-Korea zelf dienen, maar ook van zijn buurlanden en de gehele internationale gemeenschap. 
Een plotselinge ineenstorting van Noord-Korea of een militair conflict op het schiereiland zou tenslotte de regionale veiligheid ondermijnen terwijl buurlanden belast zouden worden met miljoenen vluchtelingen en honderden miljarden dollars aan wederopbouwkosten. 
Dit zou internationale instituties en buren van Noord-Korea moeten aansporen om te voorzien in de voedselhulp, technische bijstand en directe investeringen die het land nodig heeft om aan zijn huidige kritieke situatie te ontsnappen en de overgang te maken naar een markteconomie. 
Maar er blijven aanzienlijke obstakels voor zo’n samenwerking, niet in het minst door de obscure en vaak onvoorspelbare politiek van het Noorden die wordt geïllustreerd door de recente executie van de ooit machtige oom van Kim Jong-un, Jang Song-thaek. 
Het goede nieuws is dat het Noord-Koreaanse leiderschap lijkt te begrijpen dat de huidige problemen voortkomen uit het uitgesproken inefficiënte economische systeem. 
In recente speeches heeft Kim de noodzaak tot economische hervormingen en openstelling ter ontwikkeling van de landbouw en arbeidsintensieve productie-industrieën benadrukt. 
Verder heeft de regering in een poging om buitenlandse investeringen aan te trekken de instelling van 14 nieuwe speciale economische zones aangekondigd. 
Al is het alleen maar uit zelfbehoud, het is waarschijnlijk dat de Noord-Koreaanse politieke en militaire leiders dit initiatief zullen ondersteunen, zolang het hun macht of de nationale veiligheid niet ondergraaft. 
Officieel begon Noord-Korea zich in 1984 open te stellen voor buitenlandse investeerders, toen de regering de Foreign Joint Venture Law aannam, na het succes van een gelijke wet in China. 
In 1993 gaf Noord-Korea een vervolg aan deze inspanning door het oprichten van de Rajin-Sonbong speciale economische en handelszone. 
Maar deze initiatieven hebben nog steeds geen significante resultaten opgeleverd, omdat buitenlandse investeerders terughoudend zijn te opereren in een land dat zowel een geloofwaardig economisch beleid ontbeert als de fysieke en institutionele infrastructuur die nodig zijn om projecten op grote schaal te ondersteunen. 
Noord-Korea zou nu het voorbeeld van Vietnam en China moeten volgen en hervormingen zoals deregulering, liberalisatie, privatisering en macro-economische stabilisatie moeten nastreven terwijl ze een nieuw wettelijk systeem en nieuwe instituties ontwikkelen. 
Dit soort op de markt gebaseerd, naar buiten gericht economisch beleid is een eerste vereiste voor economische groei op de lange termijn. 
Het land heeft zeker geen gebrek aan potentiele groei. 
Terwijl Noord-Korea niet de agrarische basis heeft die in beginsel de hervormingen in China en Vietnam stimuleerde, stellen geografische voordelen als natuurlijke havens en rijke minerale hulpbronnen het in staat om een op export gebaseerde groei na te jagen. 
Bovendien impliceert de relatieve overvloed van goed onderwezen arbeiders lage initiële lonen en de mogelijkheid om internationaal te concurreren op arbeidsintensieve productie activiteiten (bijvoorbeeld op gebied van schoeisel, textiel en kleding en elektronische assemblage) die de basis kunnen vormen voor een door export geleide industrialisatie. 
Voor dit doel kan een aanzienlijk deel van de Noord-Koreaanse militaire mankracht, die momenteel meer dan 8,5% van de totale beroepsbevolking uitmaakt, gebruikt worden voor productievere doelen. 
Wanneer deze relevante omstandigheden vervuld zijn, kan Noord-Korea kapitaliseren op de wet van de stimulerende achterstand en zo de groei verder stuwen, omdat het lage inkomen per hoofd van de bevolking de investeringsproductiviteit zou doen helpen groeien en technologieoverdracht uit meer ontwikkelde landen zou faciliteren. 
Dit houdt een significante rol in voor de buren van Noord-Korea, vooral Zuid-Korea en Japan. 
Tot nu toe is het Kaesong Industrial Complex, waar 50.000 Noord-Koreaanse arbeiders werken onder Zuid-Koreaans management, echter het enige geval van economische samenwerking tussen de twee Koreas. 
Het Noorden en Zuiden zijn natuurlijke handelspartners. 
In 2012 bedroeg de inter-Koreaanse handel 2 miljard dollar, slechts 0,2% van de totale Zuid-Koreaanse handel, maar 29% van de Noord-Koreaanse. 
Volgens de econoom Marcus Noland zouden genormaliseerde handelsrelaties het Zuid-Koreaanse aandeel van het handelsvolume van het Noorden tot 60% kunnen doen stijgen. 
Met een groot engagement aan economische hervormingen en openstelling (en met krachtige internationale steun) zou Noord-Korea het succes van Oost-Aziatische economieën zoals Zuid-Korea kunnen evenaren, en de komende decennia een jaarlijkse groei van meer dan 5% kunnen bereiken. 
Maar er is in het geval van Noord-Korea meer aan de hand dan de economie. 
Het land verkeert in een patstelling met de internationale gemeenschap, die wil dat het zijn atoomprogramma opgeeft en een ‘normaal’ land wordt. 
Omdat Noord-Korea zijn nucleaire wapenprogramma niet wil opgeven heeft het te maken met economische sancties van de Verenigde Staten en is officiële hulp en lidmaatschap van instellingen als de Wereldbank en het Internationaal Monetair Fonds opgeschort. 
Gegeven het feit dat het zeer onaannemelijk is dat Noord-Korea zijn nucleaire programma, tenminste in de nabije toekomst, opgeeft, is er een alternatieve strategie nodig. 
De internationale gemeenschap, en in het bijzonder Zuid-Korea, zou de inspanningen van Noord-Korea om een opener en meer marktgerichte economie op te bouwen door middel van uitgebreide handel en investeringen moeten ondersteunen, terwijl ze naar een compromis over nucleaire ontwapening toe blijft werken. 
De hieruit voortvloeiende welvaart en toegankelijkheid zouden in de toekomst politieke verandering teweeg kunnen brengen. 
Voor de normale Noord-Koreanen, die het meest lijden onder het huidige systeem, kan een dergelijke verandering niet snel genoeg komen. 

De vrouwelijke toekomst van Zuid-Korea 
SEOUL – De afgelopen halve eeuw heeft Zuid-Korea aanzienlijke economische vooruitgang geboekt, met een inkomen per hoofd van de bevolking dat steeg van slechts 80 dollar in 1960 tot meer dan 22.000 dollar vorig jaar. 
Maar het potentieel voor duurzame groei hapert, door de aanstaande daling van de beroepsbevolking (die voorspeld wordt in 2050 25% kleiner te zijn) en door de grotere concurrentie uit China en andere opkomende economieën. 
Om zijn vooruitzichten te verbeteren moet Zuid-Korea economische hervormingen en herstructurering nastreven, met een nadruk op het maximaliseren van zijn hulpbronnen in menselijk kapitaal, en dan vooral van vrouwen. 
Het succes van Zuid-Korea over de afgelopen vijf decennia is grotendeels te danken aan de snelle groei van zijn goed opgeleide beroepsbevolking. 
Van 1960 tot 2010 is het aandeel van volwassenen met voortgezet onderwijs gestegen van 20% tot een indrukwekkende 87%. 
Door het opdrijven van de productiviteit, het verhogen van de opbrengsten van investeringen en het faciliteren van technologische aanpassing en innovatie heeft de rijkdom aan goed opgeleide arbeiders gediend als het fundament voor de op export gerichte ontwikkelingsstrategie. 
Maar vrouwen blijven onvoldoende benut, tot schade van de gehele economie. 
Het staat vast dat elke effectieve Zuid-Koreaanse groeistrategie meer en betere economische kansen moet creëren voor vrouwen, gedeeltelijk door het opzetten van meer accomoderende werkomgevingen en het institutionaliseren van een diverser en flexibeler onderwijssysteem. 
Zuid-Korea verdient een compliment dat het een maatschappij met relatieve gelijkheid tussen mannen en vrouwen heeft opgebouwd. 
Het verschil tussen de seksen in zowel het voortgezet als hoger onderwijs is zeer klein en de toegang van vrouwen tot hoge posities in het recht, de geneeskunde en overheidsdienst is de afgelopen jaren aanzienlijk gegroeid. 
In 2012 koos het land zijn eerste vrouwelijke president, Park Geun-hye. 
Maar er blijft een significante kloof tussen mannen en vrouwen in termen van het rendement van menselijk kapitaal. 
Volgens data van de OECD maakt slechts 55% van de Zuid-Koreaanse vrouwen tussen de 15 en 64 jaar onderdeel uit van de beroepsbevolking, vergeleken met een gemiddelde van 65% in de geavanceerde economieën. 
De mannelijke deelname aan de arbeidsmarkt is in contrast ongeveer 77%, dichtbij het OECD gemiddelde van 79%. 
Vrouwen die het voortgezet of hoger onderwijs hebben afgemaakt zijn kansrijker om de arbeidsmarkt te betreden en daarop te blijven dan hun minder onderwezen tegenhangers. 
De arbeidsparticipatie van vrouwen met hoger onderwijs is 64%, ver boven de 35% van zij die slechts basisonderwijs of middenschoolonderwijs hebben genoten. 
Maar zelfs voor de hoogst onderwezen en meest capabele vrouwelijke werknemers van Zuid-Korea is het grootbrengen van kinderen een enorm carrière-obstakel. 
Zuid-Koreaanse vrouwen participeren op ongeveer het gemiddelde niveau van de OECD in de beroepsbevolking terwijl ze achter in de twintig zijn. 
Het probleem is echter dat dit getal scherp daalt, van 71% naar 57%, onder vrouwen in de dertig, wanneer niet flexibele werkomgevingen en een gebrek aan betaalbare kinderopvang hun vermogen ondermijnen om te blijven investeren in hun eigen carrière. 
Het goede nieuws is dat de regering van Park er aan werkt dit te veranderen. 
Het driejarenplan voor economische innovatie, aangekondigd in februari, doelt erop om de vrouwelijke werkgelegenheid te doen stijgen naar 62% in 2017, door te voorzien in betaalbare kinderopvangfaciliteiten van hoge kwaliteit en een uitgebreid betaald zwangerschapsverlof en andere maatregelen. 
Maar het is minder duidelijk hoe de regering meer banen voor vrouwen wil creëren. 
Ze zouden bijvoorbeeld fulltimebanen kunnen opdelen in meerdere parttime posities en stimulansen kunnen aanbieden aan werknemers om hun uren te verminderen. 
Maar gegeven het feit dat Zuid-Koreaanse beroepsbevolking al een substantieel aandeel van niet-reguliere werknemers omvat, bestaat de kans dat het vergroten van tijdelijke werkgelegenheid niet bijdraagt aan economische groei. 
Een betere benadering zou het creëren van banen van hoge kwaliteit in de moderne servicesector zijn. 
De situatie is nu zo dat, terwijl de servicesector verantwoordelijk is voor meer dan 70% van de werkgelegenheid in Zuid-Korea, het niveau van de productiviteitsgroei ver achterblijft bij dat van de productiesector. 
Te veel mensen werken in traditionele service-industrieën met een lage productiviteit, zoals in groothandels, winkels en restaurants, waardoor moderne services met een hoge productiviteit, zoals communicatie, gezondheid, financiële bemiddeling en zakenservices, onderontwikkeld blijven. 
Het is ook belangrijk om slechte combinaties tussen de vermogens van vrouwen en hun carrièrepad te verminderen. 
Het huidige systeem neigt er naar rolpatronen te bevestigen, waarbij kinderen aangemoedigd worden om cultureel afgekaderde wegen te bewandelen, in plaats van het voeden van hun individuele interesses en potentieel. 
Zo is het voor vrouwelijke universiteitsstudenten veel waarschijnlijker om geesteswetenschappen te gaan studeren dan natuurwetenschappen, technologie, werktuigbouwkunde of wiskunde, sleutelfactoren in het najagen van productiewinsten, innovatie en economische groei. 
Inspanningen op basis- en middelbare scholen zouden kunnen helpen meer diverse interesses onder vrouwelijke leerlingen te voeden, waardoor getalenteerde jonge vrouwen de gereedschappen gegeven worden die ze nodig hebben om belangrijke bijdrages te leveren aan economisch cruciale sectoren. 
Natuurlijk is het potentieel van opgeleide vrouwen die hun lot in eigen hand nemen om duurzame economische groei aan te jagen niet beperkt tot Zuid-Korea. 
De Japanse premier Shinzo Abe heeft een vergrote vrouwelijke arbeidsparticipatie ook geïdentificeerd als cruciaal voor pogingen om de lang stilgevallen economie van zijn te land te doen herleven. 
In Zuid-Korea, Japan en elders zal het ontwikkelen en maximaliseren van het potentieel van vrouwen uitgebreid onderwijs vereisen en hervormingen van de arbeidsmarkt, zowel als structurele veranderingen, vooral aan de servicekant van de economie. 
De vraag is of politieke leiders er klaar voor zijn om hun ronkende uitspraken met daadkrachtig handelen te ondersteunen. 


De Chinese droom van India 
SEOUL – In de afgelopen jaren zijn China en India allebei opgekomen als mondiale economische supermachten, waarbij China voorop liep. 
Maar zullen de economische hervormingspogingen van de nieuwe premier van India Narenda Modi, nu de Chinese groei vertraagt en de noodzaak tot structurele veranderingen daar steeds acuter wordt, het land in staat stellen om op gelijke hoogte te komen? 
Sinds de jaren tachtig heeft China een nooit eerder vertoonde economische groei meegemaakt die werd gevoed door overvloedig aanwezige goedkope arbeidskrachten, hoge spaar- en investeringsniveaus, substantiële markthervormingen, een naar buiten gericht beleid en voorzichtig macro-economisch management. 
De leiders van China hopen nu een hoge inkomensstatus te verwerven door het ontwikkelen van meer technisch verfijnde industrieën. 
De economische prestaties van India zijn minder opmerkelijk geweest. 
De economische groei begon enorm te versnellen in de vroege jaren negentig door liberalisering van de handel en andere economische hervormingen. 
Daarna kwamen de hervormingen tot stilstand, liepen de fiscale tekorten en de tekorten op de rekening-courant op en viel de jaarlijkse bbp-groei terug naar 4-5%. 
Als resultaat hiervan is China aan kop gekomen met afgelopen jaar een inkomen per capita van 11.850 dollar, meer dan het dubbele van de 5.350 dollar in India. 
De vraag is nu of de aanzet van Modi naar snellere groei dit inkomensverschil de komende decennia kan verkleinen. 
De belangrijkste factor die in India’s voordeel werkt is zijn ‘demografische dividend’. 
In China zorgen vergrijzing en lage geboortecijfers er nu al voor dat de beroepsbevolking (tussen de 15 en 59 jaar oud) kleiner wordt. 
Deze groep wordt tussen 2015 en 2040 verwacht met meer dan 115 miljoen te krimpen. 
Ondertussen zal de Indiase beroepsbevolking met 190 miljoen groeien. 
Maar alleen gunstige demografische cijfers zullen niet het soort groei veroorzaken dat China ’s werelds tweede economie heeft gemaakt. 
De Indiase leiders moeten een allesomvatttend plan ontwikkelen om barrières voor economische concurrentie af te breken, om werkgelegenheidskansen in de productie uit te breiden en de opleiding en vaardigheden van arbeiders te verbeteren. 
Zoals het er nu voor staat is India 60e ter wereld qua economische concurrentie en staat het veel lager dan China, dat op de 29e plek steeds dichter bij landen met hoge inkomens komt zoals Zuid-Korea (25e) en Frankrijk (23e). 
De redenen hiervoor zijn niet moeilijk te onderscheiden: India doet het slecht in de fundamentele aanjagers van economische welvaart op de lange termijn. 
Ondanks constante verbeteringen blijven de volksgezondheid en het opleidingsniveau slecht (102e ter wereld). 
Bovendien ondermijnt het gebrek aan adequaat transport, communicatie en een energie-infrastructuur de productiegroei van India. 
En India loopt achter op China in de efficiëntie van zijn productie- en arbeidsmarkt (waarin het respectievelijk 85e en 99e staat). 
Alleen door deze tekortkomingen aan te pakken kan India genoeg investeringen aantrekken en de economische groei aandrijven. 
Tegelijkertijd zou India de arbeidsintensieve fabricage moeten uitbreiden, waardoor werkgelegenheid wordt gecreëerd voor de groeiende beroepsbevolking. 
Gegeven het feit dat de fabricage slechts 15% van de totale productie van India bedraagt, vergeleken tot 31% in China, is er aanzienlijke ruimte voor groei. 
In zekere zin heeft India er voordeel bij dat het van China kan leren. 
China transformeerde zijn landbouweconomie door het opbouwen van een sterke arbeidsintensieve industriële basis, het verschuiven van zijn arbeiders van de landbouw naar de fabricage en constructie en door het verhogen van de productiviteit in alle sectoren. 
Vandaag de dag is de landbouw nog maar verantwoordelijk voor een derde van de totale werkgelegenheid in China, vergeleken met de helft in India. 
De structurele transformatie en de duurzame van groei van India zal leunen op zijn inspanningen om een flexibele arbeidsmarkt op te bouwen, geconcentreerd op het verzachten van achterhaalde en ingewikkelde arbeidswetten. 
De wettelijke bescherming van werknemers in de formele sector van India overtreft die van de meeste ontwikkelde landen zowel als in China, met verplichte voorschriften die strenger worden als het aantal werknemers groeit. 
Jagdish Bwagwati en Arvind Panagariya hebben erop gewezen dat excessieve arbeidsmarktregulering Indiase ondernemers er van doet afschrikken om onopgeleide arbeiders aan te nemen en een arbeidsintensieve productie te ontwikkelen, wat inhoudt dat de Indiase regering zijn hervormingspogingen op dit gebied zou moeten verdubbelen. 
Wat net zo belangrijk is, is dat Indiase werknemers (vooral de jongeren) mogelijkheden nodig hebben om hun vaardigheden voortdurend te vergroten. 
Het McKinsey Global Institute schat dat van het potentiele overschot van 90 miljoen laagopgeleide arbeiders in 2020 er 27 miljoen in India zullen wonen. 
Ondertussen zal het land te maken krijgen met een tekort van 13 miljoen aan middelhoog-opgeleide werknemers. 
Ondanks de uitbreiding van het onderwijs in India, vooral op het niveau van middelbaar en hoger onderwijs, blijft het systeem van het hoger onderwijs, inclusief het technisch en beroepsonderwijs en training, onvoldoende. 
Alhoewel het openbare beroepsonderwijs en de trainingen hiervoor goed geïnstitutionaliseerd zijn ontbreekt het ze aan de schaal, lesprogramma’s, financiering en stimulansen die nodig zijn om jonge werknemers er op voor te bereiden om tegemoet te kunnen komen aan de eisen van een snelle globalisering en technologische ontwikkeling. 
Het goede nieuws is dat het erop lijkt dat Modi het engagement heeft om de concurrentiepositie van India te vergroten door het zakenklimaat te verbeteren. 
Hij heeft bijvoorbeeld al maatregelen aangekondigd om directe buitenlandse investeringen in verzekeringen, defensie en telecommunicatie te bevorderen, inclusief hogere uitgaven voor infrastructuur en nieuwe belastingstimulansen voor sparen en investeringen. 
De Indiase regering zal ook de inspanningen van zijn voorgangers doorzetten om het beroepsonderwijs en vaardigheidstrainingen te verbeteren. 
Wat het plan van Modi ontbeert is een sterke focus op het uitbreiden van de arbeidsintensieve industrieën van India. 
Dat zou India, samen met de geplande hervormingen, in staat stellen om de kansen te pakken die ontstaan door gunstige demografische cijfers en op die manier een groei Chinese stijl te bereiken. 

Het probleem binnen de islam 
LONDEN – Er is maar één manier om aan te kijken tegen de moord op de Britse soldaat Lee Rigby, een maand geleden op straat in Zuid-Londen: het is een weerzinwekkende daad. 
Er zijn echter twee manieren om de betekenis ervan te duiden. 
Eén is dat het een daad van waanzin was, die in dit geval werd gemotiveerd door een geperverteerd begrip van de islam, maar geen bredere betekenis had. 
Waanzinnigen doen nu eenmaal waanzinnige dingen, dus je moet niet overreageren. 
De andere interpretatie is dat de ideologie die de inspiratie vormde voor de moord op Rigby zeer gevaarlijk is. 
Ik ben die laatste mening toegedaan. 
Uiteraard moeten we niet overreageren. 
Dat hebben we ook niet gedaan na de aanslagen van 7 juli 2005 op de Londense underground. 
Maar we zijn toen wel in actie gekomen, en daar hadden we gelijk in. 
Het optreden van onze veiligheidsdiensten heeft ongetwijfeld andere, ernstige aanslagen voorkomen. 
Het “Prevent”-programma in lokale gemeenschappen was verstandig. 
De nieuwe maatregelen van de regering lijken ook redelijk en proportioneel. 
Maar we houden onszelf voor de gek als we geloven dat we Groot-Brittannië kunnen beschermen door wat we thuis doen. 
De ideologie bevindt zich ook daarbuiten, en zij neemt niet in belang af. 
Neem het Midden-Oosten. 
Syrië verkeert nu in een staat van versnelde desintegratie. 
President Bashar al-Assad verwoest op meedogenloze wijze hele gemeenschappen die vijandig tegenover zijn regime staan. 
Tenminste 80.000 mensen zijn gedood, er zijn bijna 1,5 miljoen vluchtelingen, en het aantal intern ontheemden is gestegen tot boven de vier miljoen. 
Velen in de regio geloven dat Assad zich ten doel heeft gesteld de soennieten te verdrijven uit de gebieden die door zijn regime worden gedomineer, en een afzonderlijke staat te stichten rond Libanon. 
Er zou dan een de facto soennitische staat overblijven in de rest van Syrië, afgesneden van de rijkdommen van het land en van de toegang tot de zee. 
De Syrische oppositie bestaat uit vele groeperingen. 
Maar de strijders die verbonden zijn met Jabhat al-Nusra, een aan Al Qaeda gelieerde groepering, krijgen steeds meer steun – inclusief wapens en geld van buitenaf. 
Assad maakt gebruik van chemische wapens, op beperkte maar dodelijke schaal. 
Sommige van zijn voorraden bevinden zich in hevig omstreden gebieden. 
De wens van het Westen om buiten het conflict te blijven is volledig begrijpelijk. 
Maar we moeten ook begrijpen dat we pas aan het begin van deze tragedie staan. 
Haar vermogen om de regio te destabiliseren is duidelijk. 
Jordanië gedraagt zich met voorbeeldige moed, maar er is een grens aan het aantal vluchtelingen dat het land in alle redelijkheid kan opnemen. 
Libanon is kwetsbaar, omdat Iran Hezbollah in de strijd heeft gegooid. 
Al Qaeda probeert opnieuw bloedbaden in Irak teweeg te brengen, terwijl Iran zich met dat land blijft bemoeien. 
Ondertussen zijn in Egypte en heel Noord-Afrika partijen van de Moslimbroederschap aan de macht gekomen, maar de tegenstelling tussen hun ideologie en hun vermogen om moderne economieën draaiende te houden heeft voeding gegeven aan toenemende instabiliteit en geleid tot druk van extremere groeperingen. 
Dan is er het Iraanse regime, dat nog steeds graag over kernwapens zou willen beschikken, en nog steeds terreur en instabiliteit exporteert. 
In het ten zuiden van de Sahara gelegen deel van Afrika wordt Nigeria geconfronteerd met gruwelijke terreuraanslagen. 
In Mali heeft Frankrijk een zware strijd gevochten om te voorkomen dat extremisten het land in handen kregen. 
En dan zijn er nog Pakistan – en Jemen. 
Verder naar het oosten sluimert er een grensoorlog tussen Birma en Bangladesh. 
En de recente gebeurtenissen in Bangladesh zelf, of in de Mindanao-regio van de Filippijnen, waar de moslims in de meerderheid zijn, maken de lijst nog langer. 
In veel van de ernstigst getroffen gebieden is daarnaast sprake van nog een andere, belangrijke factor: de bevolking groeit er razendsnel. 
De gemiddelde leeftijd in het Midden-Oosten ligt ergens rond de 25. 
In Nigeria is het 19 jaar, en in Gaza, waar Hamas de macht in handen heeft, is een kwart van de bevolking nog geen vijf jaar oud. 
Als ik binnenkort naar Jeruzalem terugkeer, zal dat mijn honderdste bezoek aan het Midden-Oosten zijn sinds ik mijn ambt als premier vaarwel heb gezegd, om mee te helpen bouwen aan een Palestijnse staat. 
Ik heb uit de eerste hand gezien wat er in deze regio gebeurt. 
Dus ik begrijp het verlangen om naar deze wereld te kijken en haar te verklaren door te verwijzen naar lokale grieven, economische vervreemding en, uiteraard, 'waanzinnigen'. 
Maar kunnen we echt geen gemeenschappelijke factor aanwijzen, niets dat alle conflictpunten verbindt, geen ideologie die hierachter schuilgaat of alles op z'n minst verscherpt? 
Er is geen probleem met de islam. 
Degenen onder ons die de islam hebben onderzocht, twijfelen niet aan zijn werkelijke, vreedzame aard. 
Er is ook geen probleem met de moslims in het algemeen. 
De meeste Britse moslims vinden de moord op Rigby afschuwelijk. 
Maar er is wel een probleem binnen de islam, en dat moeten we eerlijk onder ogen zien. 
Er zijn natuurlijk ook christelijke extremisten, en joodse, boeddhistische en hindoeïstische. 
Maar ik ben bang dat de problematische tak van de islam niet het domein is van een paar extremisten. 
Er ligt een kijk op religie aan ten grondslag – en op de betrekkingen tussen religie en politiek – die niet verenigbaar is met pluralistische en liberale samenlevingen met een open geest. 
Aan het uiterste van dit spectrum staan de terroristen, maar hun visie op de wereld gaat dieper en is breder verbreid dan we graag zouden willen toegeven. 
Dus over het algemeen doen we dat maar liever niet. 
Dit heeft twee gevolgen. 
In de eerste plaats geloven degenen met extreme gezichtspunten dat we zwak zijn, en dat geeft hun kracht. 
In de tweede plaats verliezen de moslims – en het goede nieuws is dat het er velen zijn – die weten dat het probleem bestaat en er iets aan willen doen, langzamerhand de moed. 
In het hele Midden-Oosten en daarbuiten vindt een strijd plaats. 
Aan de ene kant zijn er de islamisten met hun buitensluitende en reactionaire kijk op de wereld. 
Zij vormen een aanzienlijke minderheid, luidruchtig en goed georganiseerd. 
Aan de andere kant staan de modernen, zij die de oude onderdrukking door corrupte dictators haatten en de nieuwe repressie door religieuze fanatici afwijzen. 
Zij vormen in potentie de meerderheid, maar zijn helaas slecht georganiseerd. 
De kiemen voor het fanatisme en de terreur van de toekomst – mogelijk zelfs een groot conflict – worden gelegd. 
Het is onze taak om te helpen verzoening en vrede te zaaien. 
Maar het vrijmaken van het speelveld om de vrede een kans te geven is niet altijd een vreedzame aangelegenheid. 
De lange en harde strijd in Afghanistan en Irak heeft de westerse machten beducht gemaakt voor interventies in het buitenland. 
Maar we mogen nooit vergeten waarom deze strijd lang en hard was: we hebben toegestaan dat staten uiteenvielen. 
Saddam Hoessein was verantwoordelijk voor twee grote oorlogen, waarin honderdduizenden de dood vonden, velen door toedoen van chemische wapens. 
Hij heeft vergelijkbare aantallen mensen van zijn eigen volk over de kling gejaagd. 
De Taliban zijn voortgekomen uit de Sovjet-bezetting van Afghanistan en hebben van het land een trainingscentrum voor terreur gemaakt. 
Toen deze regimes eenmaal opzij waren gezet, kregen beide landen te maken met de strijd tegen dezelfde krachten die overal geweld en terreur in de naam van de religie propageren. 
Niet iedere betrokkenheid hoeft militair van aard te zijn, en niet iedere militaire betrokkenheid hoeft met de inzet van troepen gepaard te gaan. 
Maar het ons losmaken van deze strijd zal ons geen vrede brengen. 
Ook veiligheid alleen zal niet helpen. 
Hoewel het revolutionaire communisme kon worden weerstaan door vastberadenheid te tonen op het gebied van de veiligheid, werd het uiteindelijk verslagen door een beter idee: dat van de vrijheid. 
Hetzelfde kan in dit geval gebeuren. 
Dit betere idee is een moderne kijk op religie en haar plaats in de samenleving en de politiek – een model, gebaseerd op respect en de gelijkheid van mensen met een verschillend geloof. 
Religie mag een stem hebben in het politieke systeem, maar het niet overheersen. 
We moeten beginnen met onze kinderen, hier en in het buitenland. 
Dat is de reden dat ik een stichting heb opgericht, met als specifieke doelstelling het onderrichten van kinderen met een verschillend geloof in de hele wereld om over elkaar te leren en met elkaar te leven. 
We werken nu in twintig landen, en de programma's beginnen vruchten af te werpen. 
Maar het is een druppel op een gloeiende plaat in vergelijking met de vloedgolf aan intolerantie die zo velen met de paplepel krijgen binnen gegoten. 
Nu, meer dan ooit, zullen we sterk en strategisch moeten zijn. 

Zelfgenoegzaamheid in een wereld zonder leiders 
DAVOS – De jaarlijkse bijeenkomst van het World Economic Forum in Davos heeft een deel van zijn zwier van vóór de crisis verloren. 
Vóór de economische meltdown van 2008 konden de leiders van de financiële wereld en van het mondiale bedrijfsleven immers nog de loftrompet steken over de mondialisering, de technologische vooruitgang en de financiële liberalisering, die een nieuw tijdperk van meedogenloze groei zouden inluiden. 
De voordelen zouden door iedereen worden gedeeld, mits maar “het juiste” zou worden gedaan. 
Die dagen zijn voorbij, maar Davos blijft een goede plek om een indruk te krijgen van de mondiale zeitgeist. 
Het staat buiten kijf dat de opkomende markten niet langer op dezelfde manier naar de geavanceerde landen kijken als zij vroeger deden. 
Maar een opmerking van een functionaris van een mijnbouwonderneming uit een ontwikkelingsland gaf de geest van verandering goed weer. 
In reactie op de hartstochtelijk beleden wanhoop van een ontwikkelingsexpert, die meende dat de oneerlijke handelsverdragen en onvervulde beloften van hulp de ontwikkelde landen hun morele gezag hadden gekost, zei hij: “Het Westen heeft nooit enig moreel gezag gehad.” 
Als er één enkel onderwerp was dat de verzamelde leiders het meest heeft beziggehouden, was het wel de economische ongelijkheid. 
De verschuiving in de discussie die zich in een jaar tijd heeft voltrokken lijkt dramatisch: niemand heeft het nog over het idee van de 'trickle-down economics,' en slechts weinigen durven nog te betogen dat er sprake is van een nauwe samenhang tussen sociale bijdragen en particuliere beloningen. 
Het besef dat Amerika niet langer het land van de ongekende mogelijkheden is, dat het ooit beweerde te zijn, is voor de Amerikanen zelf net zo onthutsend als voor derden. Maar de ongelijkheid op het gebied van de kansen is op wereldschaal zelfs nog groter dan in de VS. 
Je kunt niet echt beweren dat de wereld 'plat' is als een doorsnee-Afrikaan een investering in zijn of haar menselijke kapitaal tegemoet kan zien van een paar honderd dollar, terwijl rijke Amerikanen een schenking van hun ouders en de maatschappij ontvangen die meer dan een half miljoen dollar bedraagt. 
Een hoogtepunt van de bijeenkomst was de toespraak van Christine Lagarde, de managing director van het Internationale Monetaire Fonds, die de nadruk legde op de opmerkelijke veranderingen bij haar instelling, althans aan de top: veel aandacht voor vrouwenrechten; hernieuwde nadruk op het verband tussen ongelijkheid en instabiliteit; en de erkenning dat collectieve onderhandelingen en minimumlonen een belangrijke rol kunnen spelen bij het terugdringen van de ongelijkheid. 
Als de IMF-programma's in Griekenland en elders deze ideeën nu maar eens volledig zouden weerspiegelen! 
De Associated Press organiseerde een ontnuchterende sessie over technologie en werkloosheid: Kunnen landen (met name in de ontwikkelde wereld) wel nieuwe banen – en vooral kwalitatief goede banen – scheppen als er een moderne technologie is die werknemers vervangt door robots en andere machines, bij vrijwel iedere taak die routinematig kan worden uitgevoerd? 
Over het geheel genomen is de particuliere sector in Europa en Amerika sinds het begin van deze eeuw niet in staat gebleken veel kwalitatief goede banen te scheppen. 
Zelfs in China en andere delen van de wereld met groeiende industriële sectoren nemen productiviteitsverbeteringen – vaak gerelateerd aan geautomatiseerde processen die arbeidsplaatsen vernietigen – het grootste deel van de productiegroei voor hun rekening. 
Degenen die hier het meest onder lijden zijn de jongeren, wier levensvooruitzichten zwaar worden getroffen door de langdurige periodes van werkloosheid waarmee zij worden geconfronteerd. 
Maar de meeste aanwezigen in Davos schoven deze problemen terzijde om de overleving van de euro te vieren. 
De dominante stemming was er een van zelfvoldaanheid – zelfs van optimisme. De “Draghi put” – het idee dat de Europese Centrale Bank, met zijn diepe zakken, alles zal doen wat nodig is om de euro en ieder van de crisislanden te redden – lijkt te hebben gewerkt, althans voor een tijdje. 
De tijdelijke kalmte is een steuntje in de rug voor degenen die hebben beweerd dat bovenal een herstel van het vertrouwen nodig was. 
De hoop is dat de beloften van Draghi een kosteloze manier zijn om dat vertrouwen te bieden, omdat ze toch nooit hoeven te worden nagekomen. 
Critici hebben er herhaaldelijk op gewezen dat de fundamentele tegenstrijdigheden niet zijn opgelost, en dat als de euro op de langere termijn wil overleven, er een begrotingsunie en een bankenunie moeten komen, wat veel meer politieke eenwording zou vergen dan de meeste Europeanen bereid zijn te aanvaarden. 
Maar veel van wat werd gezegd tijdens en rond de vergaderingen in Davos weerspiegelde een ernstig gebrek aan solidariteitszin. 
Een hoge functionaris van een Noord-Europees land legde niet eens zijn vork neer, toen hij werd onderbroken door een ernstig kijkende tafelgenoot die hem erop wees dat veel Spanjaarden nu uit vuilnisbakken moeten eten. 
Dan hadden ze maar eerder moeten hervormen, zei hij, terwijl hij zijn steak opat. 
Groeivoorspellingen van het IMF, die tijdens de bijeenkomst in Davos werden vrijgegeven, onderstrepen de mate waarin de wereld is 'ontkoppeld': de bbp-groei in de geavanceerde industriële landen zal dit jaar naar verwachting 1,4% bedragen, terwijl de ontwikkelingslanden blijven groeien in een robuust tempo van 5,5% per jaar. 
Hoewel de westerse leiders repten over hernieuwde aandacht voor de groei en de werkgelegenheid, boden ze geen concrete beleidsvoornemens om deze aspiraties te ondersteunen. 
In Europa werd opnieuw de nadruk gelegd op de bezuinigingen, en feliciteerde men zichzelf met de tot nu toe behaalde successen. Het voornemen werd herbevestigd om voort te gaan op de ingezette koers, die Europa als geheel nu in een recessie heeft doen belanden – en het Verenigd Koninkrijk zelfs in een driedubbele dip. 
Wellicht het meest optimistische geluid kwam van de opkomende markten: hoewel één van de risico's van de mondialisering een nieuwe onderlinge afhankelijkheid was, zodat het slappe economische beleid in de VS en Europa de economieën van de ontwikkelingslanden zou kunnen ondermijnen, hebben de meer succesvolle opkomende markten de mondialisering nu goed genoeg onder controle om de groei op peil te kunnen houden, ondanks het falen van het Westen. 
Nu de VS politiek verlamd zijn door de kinderlijke politieke spelletjes van de Republikeinen, en Europa al zijn aandacht nodig heeft om de overleving van het slecht doordachte euro-project veilig te stellen, was het gebrek aan mondiaal leiderschap een van de grote klachten in Davos. 
De afgelopen 25 jaar hebben we ons van een wereld, die werd gedomineerd door twee supermachten, bewogen in de richting van een wereld die werd gedomineerd door één supermacht, en vervolgens naar een multipolaire wereld zonder echte leiders. 
Hoewel we het zouden kunnen hebben over de G-7, de G-8 of de G-20, is een toepasselijker omschrijving de G-0. 
We zullen moeten leren hoe we in deze nieuwe wereld moeten leven en gedijen. 

De ontnuchterende lessen van Aleppo 
NEW YORK – De val van Aleppo voor strijdkrachten die loyaal zijn aan de Syrische president Bashar al-Assad is noch het einde van het begin, noch het begin van het einde van de vijf-en-een-half jaar durende burgeroorlog in Syrië – een oorlog die ook een oorlog is die door buitenlandse hulptroepen wordt uitgevochten, evenals een regionaal conflict en in zekere mate zelfs een mondiaal conflict. 
De volgende grote slag zal plaatsvinden in de provincie Idlib; de enige vraag is wanneer. 
En zelfs daarna zal de oorlog blijven dooretteren in diverse delen van wat een verdeeld land zal blijven. 
Hoe dan ook is het een goede tijd om de stand van zaken op te maken en ons te richten op wat we hebben geleerd, al is het maar om daarvan te leren. 
Er is weinig in de geschiedenis dat onvermijdelijk is, en de uitkomst in Syrië is het resultaat van wat overheden, groepen en individuen hebben gekozen te doen – en niet te doen. 
Dat laatste is in Syrië net zo gewichtig gebleken als wél iets doen. 
Op geen enkel moment was dit duidelijker dan toen de Verenigde Staten hun dreigement niet waarmaakten om de regering-Assad te laten boeten voor haar gebruik van chemische wapens. 
Dat bleek een gemiste kans te zijn, niet alleen om het momentum van het conflict te veranderen, maar ook om het principe te onderstrepen dat ieder regime dat massavernietigingswapens inzet daar spijt van zal krijgen. 
Afdwinging is immers essentieel voor de effectiviteit van toekomstige afschrikking. 
Het trekken van extra lessen vergt dat we teruggaan naar 2011, toen vreedzame anti-regeringsbetogers op dodelijk geweld stuitten, wat de Amerikaanse president Barack Obama en anderen ertoe bracht te eisen dat Assad aftrad. 
Ook op dit punt ging de krachtige retoriek niet met daden of toereikende middelen gepaard. 
Zo'n groot gat tussen doelen en middelen maakt het vrijwel altijd onvermijdelijk dat een beleid gedoemd is te mislukken. 
Dit is vooral het geval als het doel regimeverandering is, en als het heersende regime een substantiële minderheid van een verdeelde bevolking vertegenwoordigt. 
Deze omstandigheden leiden meestal tot een strijd waarbij de winnaar alles wint – en de verliezer alles verliest. 
Het is dan geen verrassing dat degenen die het meest te verliezen hebben deze strijd doorgaans met een enorme vasthoudendheid voeren. 
Deskundigen op het gebied van de internationale betrekkingen schrijven vaak over de vermeende grenzen van de bruikbaarheid van militaire macht. 
Maar Syrië toont aan dat militaire macht beslissend kan zijn – vooral als zij in enorme hoeveelheden wordt ingezet, met weinig bekommernis over het aantal gedode of ontheemde burgers. 
Rusland, Iran en de regering-Assad hebben allemaal laten zien wat grootschalig en dikwijls lukraak militair geweld vermag. 
Nog een slachtoffer van het Syrische conflict is de term “internationale gemeenschap.” 
In feite is er weinig wat duidt op een mondiale gemeenschap van gedachten of daden. 
En nu er ruim vijfhonderdduizend doden en nog eens tien miljoen ontheemden in Syrië zijn, blijkt de veelgeprezen doctrine van de “responsibility to protect” (R2P, “verantwoordelijkheid om te beschermen”) eveneens niets om het lijf te hebben. 
Unaniem aanvaard door de Algemene Vergadering van de Verenigde Naties in 2005 (deels als reactie op de genocide in Rwanda van tien jaar eerder) was R2P gebaseerd op het idee dat regeringen verplicht zijn hun burgers te beschermen tegen fysiek leed. 
Als ze daartoe niet in staat of bereid zijn, aldus R2P, zijn andere regeringen verplicht tussenbeide te komen om degenen die leed wordt berokkend te beschermen. 
Als er een regering was die niet voldeed aan de R2P-norm, was het Syrië wel. 
Maar de internationale interventie die uiteindelijk plaatsvond was niet bedoeld om onschuldige levens te beschermen of de greep op de macht van de regering te verzwakken; in plaats daarvan was zij bedoeld om te verzekeren dat de regering de overhand zou behouden. 
En met succes. 
De internationale gemeenschap deed het maar een heel klein beetje beter toen het aankwam op het reageren op de enorme vluchtelingencrisis die door de oorlog veroorzaakt was. 
Het feit dat veel landen niet bereid zijn geweest hun grenzen te openen voor betekenisvolle aantallen asielzoekers benadrukt de realiteit dat het beste vluchtelingenbeleid er één is dat voorkomt dat onschuldige mannen, vrouwen en kinderen überhaupt vluchtelingen worden. 
Diplomatieke inspanningen zijn er niet in geslaagd Aleppo of zijn inwoners te redden, en zullen waarschijnlijk geen einde kunnen maken aan de oorlog. 
Hoe getalenteerd en toegewijd diplomaten ook mogen zijn, diplomatie weerspiegelt meestal de werkelijkheid op het slagveld in plaats van dat ze die kan creëren. 
Toekomstige diplomatieke inspanningen om een einde te maken aan de gevechten of een specifieke politieke uitkomst te bewerkstelligen zullen louter slagen voorzover het militair evenwicht en de ontwikkelingen dat zullen toestaan. 
Vooruitblikkend zal de regering-Assad in het zadel blijven en een groot deel van het land, maar niet het hele land, controleren. 
Diverse soennitische terreurgroepen, minder radicale soennitische rebellen, buitenlandse hulptroepen zoals Hezbollah, het Turkse leger, Syrisch-Koerdische strijdkrachten en anderen zullen wedijveren om de controle over specifieke regio's. 
Buitenstaanders, zoals de Verenigde Staten, doen er goed aan deze werkelijkheid in de onmiddellijke toekomst te aanvaarden en hun inspanningen te richten op het stabiliseren van gebieden die zijn bevrijd van de Islamitische Staat, burgerbevolkingen te beschermen, politieke en militaire banden te ontwikkelen met niet-terroristische soennitische groeperingen, en plaatselijke bestanden te smeden om nog meer Aleppo's te voorkomen. 
Het doel van het teweegbrengen van een overgang naar een andere regering met een bredere basis moet worden gehandhaafd. 
Maar dat is een propositie voor de langere termijn. 
De les van de afgelopen vijfeneenhalf jaar moet ter harte worden genomen: degenen die zich met beperkte wilskracht en beperkte middelen met Syrië bemoeien moeten zichzelf beperkte doelen stellen als zij ook maar een beperkte hoeveelheid goeds willen verwezenlijken. 

De netwerkmaatschappij en de ontwikkelingsagenda 
STOCKHOLM – De uitdagingen waar de wereld in de 21ste eeuw voor staat zijn systemisch en mondiaal van aard. 
Er zullen geen makkelijke antwoorden zijn, maar één ding is duidelijk: we hebben behoefte aan transformerende oplossingen die schaalbaar zijn. 
Louter grootschalige maatregelen zullen ons alleen maar afleiden van de omvang van de uitdagingen waarmee we worden geconfronteerd. 
Eén van de beste voorbeelden als het om schaalgrootte gaat, is de mobiele telecommunicatiesector. 
Er zijn nu 6,4 miljard mobiele telefonie-abonnementen, en dat aantal zal naar verwachting in 2017 of 2018 zijn gestegen naar 9,3 miljard. 
Ericsson schat dat in 2018 85% van de wereldbevolking toegang zal hebben tot mobiele breedbanddiensten via 3G-netwerken, en dat 50% dan 4G zal hebben. 
In deze context heeft de bijna feitelijke alomtegenwoordigheid van mobiele netwerken een nieuw paradigma geschapen voor duurzame ontwikkeling, waarbij technologische vooruitgang in de frontlinie van de beleidsvorming is komen te staan. 
Technologie stelt ons in staat te delen, samen te werken en kennis uit te wisselen op geheel nieuwe manieren, waarbij een dynamische verschuiving in het denken optreedt. 
Er ontstaat een nieuw soort samenleving, die we de Netwerkmaatschappij noemen. 
En in de Netwerkmaatschappij zijn we verplicht ervoor te zorgen dat we mobiele en breedbandtechnologieën niet alleen gebruiken voor samenwerking en ontspanning, maar ook voor duurzame ontwikkeling. 
Connectiviteit is een fundamentele voorwaarde voor economische groei en een betere levenskwaliteit, en er zijn sterke zakelijke argumenten voor investeringen in breedband, teneinde de levering van essentiële diensten op het gebied van onderwijs, gezondheidszorg en veiligheid te optimaliseren, en stedelijke landschappen te herdefiniëren via intelligente elektriciteitsnetwerken en een efficiënter transportsysteem. 
In 2000, toen de Millennium Development Goals (MDGs) van de Verenigde Naties werden geformuleerd, stond breedband nog in de kinderschoenen en waren de meeste van deze voordelen nog nauwelijks voorstelbaar. 
Vandaag, nu de wereldleiders nadenken over de ontwikkelingsagenda na 2015, is het vrijwel onmogelijk te onderschatten hoe belangrijk het is breedband te zien als een sleutelonderdeel van de infrastructuur die noodzakelijk is om toekomstige doelstellingen te bereiken. 
De economische voordelen van breedband zijn enorm. 
Een stijging van 10% van de breedbandpenetratie kan een vol procentpunt toevoegen aan de duurzame groei van het bruto binnenlands product (bbp), en een verdubbeling van de breedbandsnelheid verhoogt het bbp gemiddeld met 0,3%. 
Bovendien heeft de mobiele handel – die in 2016 naar verwachting wereldwijd een omvang van 800 miljard dollar zal bereiken – een enorm potentieel om de sociale en financiële emancipatie te bevorderen. 
Op dezelfde manier begint cloud computing al de manier te beïnvloeden waarop inhoud wordt aangeboden en benaderd door docenten en studenten. 
Een voorbeeld hiervan is de op de cloud gebaseerde oplossing voor scholen die door Ericsson is ontwikkeld in het Connect To Learn-programma. 
Door de uitdagingen aan te pakken van toegang tot en kwaliteit van het onderwijs, identificeert Connect To Learn – een gezamenlijke inspanning van Ericsson, Columbia University’s Earth Institute, en het Millennium Promise – strategieën om de professionele ontwikkeling van docenten te combineren met 21ste-eeuwse instrumenten en praktijken in de klaslokalen. 
En wat de gezondheidszorg betreft: de helft daarvan zou op afstand en veel efficiënter kunnen worden geleverd. 
Bewijzen hiervoor kunnen worden gevonden in het Millennium Villages Project, waarin mobiele communicatie een bijzonder belangrijke invloed heeft uitgeoefend op de gezondheidszorg: snellere reactietijden bij noodgevallen, een minder groot isolement, en betere training en instrumenten voor gezondheidszorgwerkers. 
Voortbouwend op dit succes is onlangs de One Million Community Health Workers-campagne gelanceerd om de gemeenschaps-gezondheidsprogramma's in het ten zuiden van de Sahara gelegen deel van Afrika uit de breiden vóór het einde van 2015. 
Door het gebruik van de jongste communicatietechnologie en diagnostische tests zullen de gezondheidswerkers de armen op het platteland kunnen aansluiten op een breder systeem van artsen, verpleegsters, ziekenhuizen en klinieken. 
Deze veranderingen zijn het gevolg van zowel schaal als innovatie. 
Maar ze zijn in gang gezet zonder gerichte overheidsinspanningen. 
Als deze voorbeelden doelbewust en specifiek zouden zijn overwogen door de 110 landen die nationale breedbandplannen hebben (en door de landen die die plannen nog steeds niet hebben), zou het veel waarschijnlijker zijn dat we de positieve veranderingen bereiken die we allemaal willen. 
Deze verschuiving in het bewustzijn van beleidsmakers zal van cruciaal belang zijn, niet alleen voor sociaal-economische verbeteringen, maar ook voor het creëren van een economie die weinig fossiele brandstoffen gebruikt. Daarvoor is het dat we van de energie-intensieve fysieke infrastructuur van de afgelopen eeuw overgaan op de onderling verbonden, op informatie gebaseerde infrastructuur van de 21ste eeuw. 
We hebben een nieuw paradigma nodig dat ons in staat stelt de bbp-groei te ontkoppelen van de CO2-emissies, waardoor we een verdere terugdringing van de armoede kunnen bewerkstelligen zonder grotere milieuschade. 
Het potentieel is er, maar te vaak praten regeringen alleen maar met regeringen en bedrijven alleen maar met bedrijven. 
Publiek-private bondgenootschappen zijn essentieel voor het aanpakken van deze gemeenschappelijke uitdagingen. 
Ontwikkelingsorganisaties, NGO's, en de particuliere sector moeten effectiever samenwerken om tot schaalbare en duurzame oplossingen te komen. 
Twee forums maken grote stappen voorwaarts. 
Het ene is de Broadband Commission, die breedband bepleit als de cruciale infrastructuur voor de 21ste eeuw. 
Het andere is het Sustainable Development Solutions Network (SDSN) van de Verenigde Naties, dat probeert de rijkdom aan middelen van de particuliere sector – zijn innovatieve vermogen, onderzoeks- en ontwikkelingscapaciteiten, managementvaardigheden en know-how – aan te wenden om beleidsideeën tot werkelijkheid te maken. 
Sectoren die van oudsher onafhankelijk van elkaar hebben gefunctioneerd – van de energiesector tot nutsbedrijven en de transportsector – zijn snel op weg naar samenwerking, waardoor het ondernemingsklimaat radicaal verandert en mogelijkheden worden geschapen voor nieuwe bedrijfsmodellen, die minder afhankelijk zijn van fossiele brandstoffen. 
Door gerichte publiek-private inspanningen, en pro-actieve regeringen zoals die van Zweden, Australië en India, om er maar een paar te noemen, zal de Netwerkmaatschappij transformerende oplossingen bieden die miljarden mensen uit de armoede verheffen en ons helpen onze planeet in stand te houden. 
We weten misschien niet wat de toekomst inhoudt, maar we weten wel dat de Networked Society vorm zal geven aan de mogelijkheden ervan. 

Een groene nieuwe Industriële Revolutie 
WENEN – De productiesector presenteert de maatschappij met een dilemma. 
Een gezonde productiesector helpt een economie te groeien en verhoogt zo de levensstandaard; dit is in het bijzonder een belangrijk doel voor ontwikkelingslanden. 
Maar terwijl fabrieken proberen tegemoet te komen aan een steeds grotere consumentenvraag putten ze de natuurlijke hulpbronnen van de wereld uit en vervuilen het milieu. 
Voor sommigen heeft de wereld nu te maken met een duidelijke keuze tussen een groeiende welvaart en een schoner, duurzamer milieu. 
Maar in feite kunnen beleidsmakers met nieuwe technologieën en een frisse blik een duurzame balans bereiken tussen deze strijdende belangen. 
In ontwikkelde landen zien consumenten steeds meer in dat, terwijl hun materiele toestand misschien wel beter dan ooit is, hun kwaliteit van leven eronder lijdt als de natuur wordt beschadigd. 
In armere landen worden zulke zorgen afgedaan als luxe voor de rijke wereld. 
Industriële expansie is de beste manier om armoede uit te roeien en gaat zeker boven milieuoverwegingen. 
Geen enkele regering, rijk of arm, kan het imperatief negeren om economische groei aan te moedigen. 
De productiesector creëert banen, maakt betaalbare producten voor consumenten met geld, brengt belastinginkomsten op die van levensbelang zijn om sociale doelen te ondersteunen en levert buitenlandse valuta op in de vorm van exportinkomsten. 
Om kort te gaan, een goed geleide productiesector verspreidt welvaart door de hele maatschappij. 
De poging om te voldoen aan de schijnbaar oneindige materiele wensen van consumenten op alle vlakken van de economische piramide heeft echter een niet te beheersen last op de natuur gelegd. 
Hulpbronnen worden sneller geconsumeerd dan de planeet ze kan vervangen. 
De productiesector is in het bijzonder vraatzuchtig en verslindt meer dan de helft van de ruwe materialen, 30% van ’s werelds energie en 20% van het water. 
Tijdens dit proces produceert ze teveel afval om door onze fragiele ecosystemen geabsorbeerd te kunnen worden. 
Nu begint de publieke opinie zich te keren tegen wat steeds meer gezien wordt als plundering op mondiale schaal. 
Beleidsmakers zijn wellicht niet in staat om burgers te overtuigen hun consumptie te matigen. 
Maar overheden kunnen producenten aanmoedigen de manier waarop ze werken te veranderen zodat ze minder hulpbronnen gebruiken en onnodig afval uitbannen. 
Technologische innovatie en recyclebare input kunnen een groot verschil maken in de manier waarop de wereld produceert en consumeert. 
Net zoals de dramatische veranderingen die massaproductie ooit veroorzaakte is er een zelfde potentieel in de ontwikkeling en toepassing van 3D printen, biotechnologie, nanotechnologie en andere hulpbron-efficiënte technologieën. 
En managementgoeroes van de overleden C.K. Prahalad tot Jaideep Prabhu hebben laten zien hoe de industrie zo heringericht kan worden dat ze producten van hoge kwaliteit goedkoop en schoon kan produceren. 
Deze technologieën en management ideeën komen samen neer op een soort nieuwe industriële revolutie, maar wel een die zeer anders zal zijn dan de Industriële Revolutie die Groot-Brittannië de dominante wereldmacht maakte in de negentiende eeuw en het hielp een mondiaal imperium op te bouwen. 
De huidige transformatie zal democratischer zijn, zich verspreidend door mondiale aanvoerlijnen en moderne communicatie naar alle landen die geïntegreerd zijn in de wereldeconomie. 
En hij zal gekarakteriseerd worden door partnerschappen tussen regering, de privésector en het maatschappelijk middenveld. 
Onze uitdaging en historische mogelijkheid is om dit potentieel te herkennen en manieren te vinden voor diverse groepen om samen te werken en dit te realiseren. 
Een Green Industry Conference die onlangs gehouden werd in Guangzhou in China (een opvolger van het zelfde soort bijeenkomsten in Manilla in 2009 en Tokyo in 2011) voorziet in een sjabloon voor dit soort brede samenwerking. 
Gedelegeerden deelden hun optimale werkmethoden, discussieerden over manieren om verandering in een hele reeks sectoren te versnellen en ze zochten innovatieve oplossingen voor oude management problemen. 
Niemand hoeft buiten deze revolutie te vallen. 
Zelfs landen met overvloedige natuurlijke hulpbronnen hoeven de verschuiving naar een groenere wereld niet te vrezen. 
Door het overnemen van nieuwe economische modellen zullen hun grote maar eindige reserves niet onbruikbaar worden, ze zullen eenvoudigweg langer meegaan. 
Tegelijkertijd zullen landen die te maken hebben met tekorten een enorme winst boeken door in staat te zijn hun eigen behoefte aan hulpbronnen te verminderen. 
Ook bedrijven zijn er snel in geweest om nieuwe methoden over te nemen. 
Velen controleren nu routinematig en brengen rapport uit over hun impact op het milieu. 
Sommigen beginnen zich zelfs te organiseren rond nieuwe industriële concepten zoals de ‘circular economy’ die zich focust op het verminderen van afval door meerdere ronden van recycling. 
Deze revolutie mag dan geboren zijn uit noodzaak, maar met vindingrijkheid en samenwerking zal deze op de lange termijn winstgevend blijken te zijn voor landen, producenten en consumenten wereldwijd. 

Grenzen aan de groene groei 
BERLIJN – De afgelopen jaren heeft de beweging om een ‘groene economie’ op te bouwen die de wereld weg kan sturen van constante milieu- en economische crises, en een nieuw tijdperk van duurzame groei kan bewerkstelligen, steeds meer momentum gekregen. 
Maar deze beweging is bron van onverwachte controverse, waarbij velen weinig meer dan business as usual met een laag groene verf voorspellen. 
Zal het verzoenen van milieu- en economische imperatieven moeilijker blijken dan gedacht? 
Het antwoord is ja. 
De populaire perceptie is dat de groene economie ons in staat zal stellen ons te bevrijden van de afhankelijkheid van fossiele brandstoffen, zonder opoffering van groei. 
Velen betogen dat de verschuiving naar een groene economie zelfs nieuwe groei kan aandrijven. 
Maar hoe aantrekkelijk dit idee ook is, het is niet realistisch, zoals we in ons nieuwe boek Inside the Green Economy laten zien. 
Zeker, het is mogelijk dat een echt ‘groene’ economie welvarend zal zijn. 
Maar het model dat vandaag de boventoon voert concentreert zich op snelle en makkelijke oplossingen. 
Bovendien herbekrachtigt het het primaat van de economie, en slaagt er daarmee niet in de diepte van de benodigde transitie te erkennen. 
In plaats van onze economieën opnieuw uit te vinden met als doel hun functioneren aan milieulimieten en -imperatieven aan te passen, probeert de huidige groene economie de natuur te herdefiniëren, om deze aan te passen aan het bestaande economische systeem. 
We verbinden inmiddels een geldelijke waarde aan natuur en nemen deze op in onze begrotingen, door de bescherming van ‘natuurlijk kapitaal,’ zoals ecosysteemdiensten die de aftakeling van de natuur compenseren, gemeten in de abstracte mondiale valuta van koolstof-metrie. 
Nieuwe op de markt gebaseerde mechanismen, zoals de handel in biodiversiteitscertificaten, zijn een goed voorbeeld van deze benadering. 
Niets van dit alles houdt de vernietiging van de natuur echt tegen; het reorganiseert deze vernietiging simpelweg via marktbegrippen. 
Als resultaat van deze enge benadering hebben de huidige concepties van de groene economie zoveel blinde vlekken dat de hele onderneming als grotendeels een kwestie van geloof gezien moet worden. 
De krachtigste talisman is technologische innovatie, wat rechtvaardigt simpelweg te wachten totdat er een uitvinding langskomt die alles oplost. 
Maar alhoewel nieuwe ideeën en innovaties duidelijk cruciaal zijn om complexe uitdagingen tegemoet te treden, qua milieu en anderszins, zijn ze noch vanzelfsprekend noch onvermijdelijk. 
Innovatie, en vooral technologische innovatie, wordt altijd vormgegeven door de belangen en activiteiten van de protagonist ervan, en moet dus worden beoordeeld in zijn sociale, culturele, en milieu context. 
Wanneer de relevante actoren er niet aan werken om transformationele technologieën onder de knie te krijgen, kunnen de resultaten van innovatie de status quo juist bekrachtigen, vaak door de levensduur van producten en systemen te verlengen die niet geschikt zijn om in de behoeften van de maatschappij te voorzien. 
Neem de auto-industrie. 
Alhoewel deze steeds zuinigere motoren bouwt, bouwt deze ze in steeds grotere, krachtigere, en zwaardere voertuigen in, wat de efficiencywinst door middel van het zogenaamde ‘rebound effect’ geheel ongedaan maakt. 
En ze heeft te maken met de verleiding om meer energie te steken in het leren manipuleren van de uitstoot-resultaten, zoals Volkswagen heeft gedaan, dan het ontwikkelen van echt ‘groene’ voertuigen. 
Ook biobrandstoffen zijn niet het antwoord. 
Het gebruik van biomassa zorgt zelfs voor ecologische en sociale schade in ontwikkelende economieën, terwijl de levensduur van achterhaalde verbrandingstechnologie de facto wordt verlengd. 
Het is duidelijk dat de auto-industrie niet blindelings kan worden vertrouwd voorloper in deze radicale reorganisatie, weg van privévoertuigen, te zijn, die in de transportsector nodig is. 
En dat is nu precies het punt. 
Als we de economische groei willen ontkoppelen van energieconsumptie en echte efficiency van hulpbronnen willen bereiken in een wereld van negen miljard mensen, om het nog maar niet te hebben over het garanderen van rechtvaardigheid voor allen, kunnen we de economie niet leidend laten zijn. 
In plaats daarvan moeten we de groene transitie als een politieke opgave zien. 
Alleen een politieke benadering kan door echt representatieve instituties verschillen van mening en belang begeleiden, aan de hand van het soort open debat dat het maatschappelijk middenveld betrekt, en dat van vitaal belang is voor een pluralistische democratie. 
Nu zijn natuurlijk niet alle landen pluralistische democratieën. 
In veel landen die dat niet zijn (en zelfs in sommigen die het wel beweren te zijn) hebben zij die campagne voeren voor een sociale, economische, en ecologische billijker wereld te maken met zware repressie. 
Als we willen dat deze mensen hun onmisbare rol vervullen in het aandrijven van de benodigde transformatie moeten democratische landen het respect voor basale mensenrechten, zoals het recht op vrijheid van meningsuiting en vreedzame vergadering, bovenaan hun agenda’s voor buitenlands beleid zetten. 
Deze grondrechten zijn het normatieve fundament waarop transformationele strategieën onderhandeld zullen moeten worden. 
Want uiteindelijk is het grootste obstakel voor de socio-ecologische transformatie die de wereld nodig heeft niet technologisch; veel van de vereisten, van biologische landbouw tot transportnetwerken die niet afhankelijk zijn van privé-voertuigen, liggen al binnen ons bereik. 
Het echte probleem is het gebrek aan politieke wil om deze innovaties, die worden tegengewerkt door gevestigde economische belangen, op te schalen en te implementeren. 
De uitdaging is dus om deze minderheidsbelangen te overkomen en om de bescherming van het grotere publieke goed te garanderen – een taak die vaak overgelaten wordt aan het maatschappelijk middenveld. 
Sommigen zullen aanvoeren dat de roep om een radicale transformatie, in plaats van een stapsgewijze verandering, ongepast is. 
Op een tijdstip dat de wereld met zoveel grote uitdagingen te maken heeft, van economische stagnatie tot politieke onrust tot enorme vluchtelingenstromen, moet elke vooruitgang richting duurzaamheid als een o verwinning beschouwd worden. 
Pragmatische politiek haalbare oplossingen voor de milieucrisis zouden gevierd moeten worden en niet bekritiseerd. 
Maar deze visie onderschat impliciet de ernst van de milieucrisis waar de wereld mee te maken heeft, en gaat uit van een lineaire verandering terwijl de vereiste transitie non-lineair zal zijn. 
Terwijl niet te ontkennen valt dat sommige eigenschappen van de groene economie – de conservering van hulpbronnen, de transitie naar hernieuwbare energie, specifieke technologische innovaties, en effectieve economische stimuli zoals belastingen – belangrijk zijn, leiden ze bij elkaar opgeteld niet tot de grootschalige verandering benodigd om de belangen van huidige en toekomstige generaties te beschermen. 
De taak die ’s werelds democratieën nu te wachten staat is om het project van de moderniteit voort te zetten, en de nieuwste kennis over de grenzen van onze planeet te omarmen, terwijl een brede democratische participatie bevorderd wordt. 
Dit is geen kleine opgave en deze vereist passie en vasthoudendheid. 
Maar het ligt niet buiten onze mogelijkheden. 
De eerste stap is om de beperkingen die de ‘groene economie’ op ons denken en acties plaatst in te zien. 

Wat zeggen de Italiaanse kiezers? 
NEW YORK – Van de uitslag van de Italiaanse parlementsverkiezingen zou een duidelijke boodschap moeten uitgaan naar de Europese leiders: het bezuinigingsbeleid dat zij nastreefden is door de kiezers verworpen. 
Hoe idealistisch het ook mocht zijn, het Europese project is altijd al een top-down aangelegenheid geweest. 
Maar het is heel andere koek als je technocraten gaat aansporen om landen te besturen, waarbij democratische processen worden omzeild, en hen een beleid op gaat dringen dat wel móet leiden tot wijdverbreide ellende. 
Hoewel de Europese leiders dat woord schuwen, is het waar dat een groot deel van de Europese Unie in een depressie verkeert. 
Het productieverlies in Italië sinds het begin van de crisis is net zo groot als in de jaren dertig. 
De jeugdwerkloosheid in Griekenland is nu hoger dan 60%, en die in Spanje hoger dan 50%. 
Door de verwoesting van het menselijk kapitaal is het Europese sociale weefsel gaan scheuren, en wordt de toekomst van Europa in de waagschaal gesteld. 
De artsen van de economie zeggen dat de patiënt de kuur moet blijven volgen. 
Politieke leiders die iets anders beweren worden als populisten gebrandmerkt. 
De waarheid is echter dat de kuur niet werkt, en dat er geen hoop is dat hij ooit wel zal gaan werken – als hij tenminste niet erger mag worden dan de ziekte zelf. 
Het zal tien jaar of langer duren om de verliezen van dit bezuinigingsproces weer goed te maken. 
Kortom, noch populisme noch kortzichtigheid hebben de burgers ertoe verleid het beleid af te wijzen dat hen is opgelegd, maar het besef dat dit beleid volledig misplaatst is. 
De talenten en de natuurlijke hulpbronnen van Europa – het fysieke, menselijke en natuurlijke kapitaal – zijn vandaag de dag hetzelfde als wat zij waren voordat de crisis begon. 
Het probleem is dat de 'oplossingen' die worden opgelegd leiden tot een enorme onderbenutting van deze middelen. 
Wat de problemen van Europa ook mogen zijn, een antwoord dat tot verkwisting op deze schaal leidt kan nooit de oplossing zijn. 
De simplistische diagnose van Europa's kwalen – dat de crisislanden boven hun stand leefden – klopt in ieder geval voor een deel niet. 
Spanje en Ierland hadden vóór de crisis begrotingsoverschotten en een lage staatsschuld in verhouding tot hun bruto binnenlands product (bbp). 
Als Griekenland het enige probleem zou zijn geweest, had Europa het makkelijk kunnen klaren. 
Een alternatieve reeks veelbesproken beleidsmaatregelen zou zeker kunnen werken. 
Europa heeft behoefte aan méér 'begrotingsfederalisme,' niet louter aan centraal toezicht op de nationale budgetten. 
Zeker, Europa hoeft daarin misschien niet zo ver te gaan als de Verenigde Staten, waar de federale uitgaven twee maal zo hoog zijn als die van de individuele staten; maar er is duidelijk behoefte aan veel meer bestedingen op Europees niveau, anders dan de huidige minuscule Europese begroting (die nog verder omlaag is gepraat door de pleitbezorgers van de bezuinigingen). 
Ook een bankenunie is noodzakelijk. 
Maar dat moet dan wel een échte unie zijn, met een gemeenschappelijke depositoverzekering en gemeenschappelijke resolutieprocedures, naast een gemeenschappelijk toezicht. 
Er zullen ook euro-obligaties moeten komen, of een of ander gelijksoortig instrument. 
De Europese leiders erkennen dat de schuldenlasten zonder groei zullen blijven toenemen, en dat bezuinigingen op zichzelf een anti-groei-strategie inhouden. 
Toch ligt er na al die jaren nog steeds geen groeistrategie op tafel, ook al zijn de componenten welbekend: een beleid dat de interne onevenwichtigheden van Europa aanpakt, evenals het grote overschot op de Duitse betalingsbalans, dat nu even hoog is als dat van China (en meer dan twee maal zo hoog in verhouding tot het bbp). 
Concreet betekent dit salarisverhogingen in Duitsland en een industriebeleid dat de export en de productiviteit in de perifere economieën van Europa stimuleert. 
Wat niet zal werken, althans niet voor de meeste landen van de eurozone, is interne devaluatie – dwz het omlaag dwingen van lonen en prijzen – omdat dit de schuldenlasten zou verhogen voor huishoudens, bedrijven en overheden (die voor het overgrote deel in euro's gedenomineerde schulden hebben). 
En omdat de aanpassingen in verschillende sectoren in verschillende snelheden zouden plaatsvinden, zou deflatie tot enorme ontwrichtingen in de economie leiden. 
Als interne devaluatie de oplossing zou zijn, zou de Gouden Standaard tijdens de Grote Depressie geen probleem zijn geweest. 
Interne devaluatie, in samenhang met bezuinigingen en het principe van de gemeenschappelijke markt (die kapitaalvlucht en het leegbloeden van banksystemen vergemakkelijkt), is een giftige combinatie. 
Het Europese project was en is een prachtig politiek idee. 
Het heeft de potentie om zowel de welvaart als de vrede te bevorderen. 
Maar in plaats van de solidariteit binnen Europa te vergroten, zaait het de kiem van onenigheid in en tussen de verschillende landen. 
De Europese leiders bezweren herhaaldelijk dat ze al het nodige zullen doen om de euro te redden. 
De belofte van president Mario Draghi van de Europese Centrale Bank om te doen “wat nodig is” is erin geslaagd de rust tijdelijk te doen wederkeren. 
Maar Duitsland heeft consequent ieder beleid dat voor een langetermijnoplossing zou kunnen zorgen van de hand gewezen. 
Het lijkt erop dat de Duitsers alles willen doen behalve dat wat nodig is. 
Uiteraard zijn de Duitsers schoorvoetend akkoord gegaan met de noodzaak van een bankenunie die een gemeenschappelijke depositoverzekering omvat. 
Maar het tempo waarin zij met dit soort hervormingen instemmen loopt uit de pas met de markten. 
In diverse landen ligt het banksysteem nu al 'aan de beademing.' 
Hoeveel meer moeten er op de intensive care belanden voordat een bankenunie werkelijkheid wordt? 
Ja, Europa heeft structurele hervormingen nodig, zoals de pleitbezorgers van de bezuinigingen volhouden. 
Maar een structurele hervorming van de institutionele regelingen van de eurozone, en niet zozeer hervormingen binnen de individuele landen, zou de grootste impact hebben. 
Tenzij Europa bereid is zo'n hervorming te bewerkstelligen, zal het de euro misschien moeten opgeven om zichzelf te redden. 
De Economische en Monetaire Unie van de EU was een middel om een doel te bereiken, en geen doel op zichzelf. 
Het Europese electoraat lijkt te hebben begrepen dat, onder de huidige omstandigheden, de euro precies het doel aan het ondermijnen is waarvoor hij in het leven is geroepen. 
Dat is de simpele waarheid die de Europese leiders nog niet onder ogen durven zien. 

De wereldeconomie in 2067 
NEW YORK – De wereld ondergaat een economische crisis in slow-motion – een crisis die, zoals de meeste deskundigen denken, in de nabije toekomst zal blijven voortduren. 
De wereldeconomie is sinds de economische crisis van 2008 met vallen en opstaan gegroeid – in een van de langste periodes van stagnatie van de moderne tijd. 
In vrijwel alle midden- en hoge-inkomenslanden zijn de lonen (als percentage van het bbp) bijna veertig jaar lang gestaag gedaald. 
Maar hoe zit het met de komende vijftig jaar? 
Vandaag de dag ziet de situatie er zeker somber uit. 
Economische stagnatie en toenemende ongelijkheid hebben in de ontwikkelde landen tot een golf van xenofobie en nationalisme geleid, getuige de Britse keuze om de Europese Unie te verlaten en de verkiezing van de Amerikaanse president Donald Trump – en zijn recente besluit om zich terug te trekken uit het Parijse klimaatverdrag. 
Bovendien zijn veel ontwikkelingslanden – vooral in het Midden-Oosten en Noord-Afrika – in conflicten verwikkeld, waardoor sommige op het punt staan mislukte staten te worden. 
Maar hoewel dergelijke onrust in de nabije toekomst waarschijnlijk zal aanhouden, is er weinig consensus over wat er daarna in het verschiet ligt. 
Eerlijk gezegd is voorspellen op de langere termijn doorgaans dwaasheid. 
In 1930, in een vergelijkbaar problematische tijd, probeerde niemand minder dan John Maynard Keynes het eens, met zijn beroemd geworden essay “Economic Possibilities for our Grandchildren.” 
Hij zat er hopeloos naast. 
Niettemin is de poging van Keynes absoluut een respectabel precedent voor pogingen om in de economische toekomst te kijken. 
Dus ik probeer het hier ook: ik voorspel dat de wereldeconomie over vijftig jaar waarschijnlijk zal bloeien (ook al is dat geen uitgemaakte zaak), dat het mondiale bbp jaarlijks met wel 20% zal groeien, en dat de inkomens en de consumptie iedere vier jaar zullen verdubbelen. 
In eerste instantie lijkt dit scenario waarschijnlijk vergezocht. 
Want de wereldeconomie groeit momenteel slechts met 3% per jaar (en de laatste paar jaar nog iets minder). 
Maar het zou niet de eerste keer zijn dat de mondiale economische groei toeneemt in een voorheen onvoorstelbaar tempo. 
Van 1500 tot 1820 bedroeg de mondiale groei per jaar volgens gegevens die door wijlen Angus Maddison werden verzameld slechts 0,32%, terwijl grote delen van de wereld geen enkele noemenswaardige groei ervoeren. 
In China stond het jaarlijkse inkomen per hoofd van de bevolking gedurende deze hele periode op $600. 
Voor de mensen die destijds leefden zou de huidige, teleurstellende groei van 3% onvoorstelbaar fors zijn geweest. 
Hoe zouden zij ooit de Industriële Revolutie hebben kunnen zien aankomen, die de gemiddelde mondiale jaarlijkse groei tussen 1820 en 2003 naar 2,25% zou tillen? 
Vandaag de dag is het de Digitale Revolutie die belooft de groei naar nieuwe hoogten te zullen stuwen. 
We bevinden ons temidden van een reeks dramatische technologische doorbraken, dankzij de vooruitgang op het gebied van de digitale technologie, waardoor alle hoeken van de aarde met elkaar worden verbonden. 
Als gevolg daarvan worden werknemers niet alleen productiever; zij krijgen ook betere toegang tot werkgelegenheid. 
Individuen in ontwikkelingslanden kunnen nu bijvoorbeeld werken voor multinationale bedrijven. 
Het gevolg is dat meer werknemers kunnen deelnemen aan de arbeidsmarkt. 
De economische effecten van deze trend zijn niet alleen maar positief. 
In de Verenigde Staten is het gemiddelde reële (voor de inflatie gecorrigeerde) loon bijvoorbeeld nauwelijks gestegen, ook al is de werkloosheid gedaald naar 4,3%. 
Door laagbetaalde werknemers in het buitenland – en steeds vaker ook machines – in staat te stellen meer werk te verrichten, heeft de technologie dit “loonplafond” versterkt. 
De beste manier om door dit plafond heen te breken is het veranderen van de soorten werk waarmee mensen zich bezighouden. 
Door beter onderwijs en training, en een effectievere herverdeling, kunnen we meer creatief werk faciliteren, van kunst tot wetenschappelijk onderzoek. Dit is werk dat in de nabije toekomst nog niet door machines gedaan zal kunnen worden. 
Hoewel zulk werk verkwistend kan lijken, door het aantal mensen en de hoeveelheid tijd die nodig zijn om een belangrijke prestatie of doorbraak te bewerkstelligen, is één zo'n prestatie of doorbraak al wat ervoor nodig is om genoeg waarde te creëren om ieders levensstandaard te verhogen. 
En inderdaad toont de creatieve sector aan dat de groei aanzienlijk zal aantrekken. 
Dit resultaat is waarschijnlijk, maar niet zeker. 
Om ervoor te zorgen dat het er ook werkelijk komt, zijn fundamentele veranderingen in onze economieën en samenlevingen vereist. 
Om te beginnen moeten we werken aan het versoepelen van de overstap van werknemers op creatievere activiteiten. 
Hiervoor zijn fundamentele veranderingen van onze onderwijssystemen nodig, waaronder het volwassenenonderwijs. 
Er zijn ook beleid en programma's voor nodig die onthechte werknemers een financiële buffer bieden; anders zullen de eigenaren van de machines en het kapitaal gebruik maken van de technologische ontwrichtingen om een nóg groter deel van de economische koek naar zich toe te trekken. 
Binnen nationale eenheden kan dit worden bereikt door een of andere vorm van winstdeling, waarbij bijvoorbeeld 15 à 20% van de totale winsten van een land ten goede komt aan de werkende klasse. 
Ook de consumptiepatronen zullen moeten veranderen. 
Als we, nu de totale consumptie iedere vier jaar verdubbelt, ook het aantal auto's op de weg of het aantal vlieguren zullen laten verdubbelen, zullen we snel de grenzen van de planeet overschrijden. 
Dit is des te meer waar nu de stijgende levensverwachting niet alleen de bevolkingsgroei zal doen toenemen, maar ook het percentage ouderen. 
De juiste prikkels zullen ervoor moeten zorgen dat een groot deel van onze rijkdom zal worden aangewend voor het verbeteren van onze gezondheid en het verwezenlijken van ecologische duurzaamheid. 
Als we de komende jaren niet zulke beleidsveranderingen zullen kunnen bewerkstelligen, zal de wereldeconomie de komende vijftig jaar waarschijnlijk naar het andere uiterste neigen. 
In een dergelijk scenario zal 2067 worden gekenmerkt door nóg grotere ongelijkheid, nóg meer conflicten en nóg meer chaos, met kiezers die leiders zullen blijven kiezen die profiteren van hun angsten en grieven. 
Ik denk dat kan worden uitgesloten dat de wereld er ongeveer zo zal blijven uitzien als zij er de afgelopen dertig, veertig jaar heeft uitgezien. 
In 1967 was de wereld getuige van grote innovaties op het gebied van de economie ('s werelds eerste geldautomaat werd in de maand juni van dat jaar in Londen geïnstalleerd) en de gezondheidszorg ('s werelds eerste succesvolle harttransplantatie vond in december 1967 in Zuid-Afrika plaats). 
Als 2067 een passend jubileum van deze doorbraken wil zijn, moet de huidige wanorde de wereldleiders motiveren het nieuwe beleid te ontwikkelen en uit te voeren dat we nodig hebben om een welvarender, eerlijkere en stabielere toekomst te verwezenlijken. 

De beleggingsuitdaging op de langere termijn 
PARIJS – Nu de diepste economische crisis van onze tijd zijn zevende jaar ingaat, blijven de meeste OESO-landen ondermaats presteren. 
Dit jaar zal de groei van het bruto binnenlands product (bbp) in de geavanceerde economieën naar verwachting 2 procent bedragen, tegen 3,2 procent wereldwijd. 
En in 2016 zal het vermoedelijk niet veel beter gaan. De productie van de OESO-landen zal dan met 2,5 procent toenemen, terwijl het bbp van de rest van de wereld met 3,8 procent zal groeien – ongeveer het gemiddelde van vóór de crisis. 
Maar de langetermijnvooruitzichten voor de wereldeconomie als geheel zien er somber uit. 
Nu de samenlevingen van veel OESO-landen vergrijzen, en de inhaalslag op het gebied van de groei van veel grote ontwikkelingslanden vaart dreigt te verliezen, zal de mondiale bbp-groei naar verwachting dalen van het jaarlijkse gemiddelde van 3,6 procent voor de periode 2010-2020 naar een geschatte 2,4 procent voor de periode 2050-2060. 
Deze inzinking is misschien onvermijdelijk, maar kan wel worden verzacht. 
De tenuitvoerlegging van beleid om langetermijnbeleggingen te faciliteren en te belonen zal van cruciaal belang zijn voor het te boven komen van de huidige crisis en het versterken van het mondiale groeipotentieel. 
Beleggingen, zowel van de publieke als van de particuliere sector, zijn nodig om groene groei te stimuleren, innovatie en ondernemerschap te ondersteunen, bij te dragen aan het dichten van de ongelijkheidskloof die tijdens de crisis alleen maar groter is geworden, en de kwaliteiten te verwerven die essentieel zijn voor veerkrachtiger samenlevingen met meer solidariteit. 
En ook al zijn er voor het bereiken van deze doelen diepgaande veranderingen nodig in het gedrag van overheden en beleggers, de winst zal aanzienlijk zijn. 
Kortom, zoals wij vorige week betoogden op het OESO-forum en de jaarlijkse vergadering van de raad van ministers van Financiën, ditmaal moeten we beleggingen bevorderen die zich richten op de mens en op de planeet. 
De lijst met structurele problemen waarmee landen over de hele wereld kampen is lang. 
Maar pogingen om in ieder geval vier van deze problemen aan te pakken – de hoge werkloosheid, de vergrijzende beroepsbevolking, de klimaatverandering en de tekortkomingen in de infrastructuur – zouden aanzienlijk profiteren van beleid dat langetermijnbeleggingen stimuleert. 
Voor het aanpakken van de werkloosheidscrisis, die bijzonder zwaar is geweest voor jongeren, zal niet alleen een sterk herstel nodig zijn, maar ook hernieuwde aandacht voor de ontwikkeling van vaardigheden. 
Investeringen in beroepsopleidingen van hoge kwaliteit en cursussen op de werkplek zullen van essentieel belang zijn. 
Dit soort investeringen blijft het hele leven van de werknemer vruchten afwerpen, omdat de kennismaking met nieuwe vaardigheden en inzichten hem of haar in staat zal stellen zich aan te passen aan een zich voortdurend ontwikkelend technologisch en zakelijk klimaat. 
Het slagvaardiger maken van de huidige generatie werknemers zal ook helpen de problemen het hoofd te bieden die voortvloeien uit de vergrijzing. 
Bovendien zal een grotere nadruk op langetermijnbeleggingen ertoe bijdragen dat de conflicten worden opgelost die van oudsher in verband worden gebracht met het aanpakken van de klimaatverandering en het bouwen van nieuwe infrastructuur. 
Voor het eerste is het verlagen van de uitstoot van broeikasgassen nodig, terwijl het tweede de verbranding van fossiele brandstoffen voor transport en energie bevordert. 
De oplossing is relatief simpel, vooropgesteld dat de politieke wil aanwezig is: door een prijskaartje te verbinden aan het gebruik van fossiele brandstoffen en beleid in te trekken waardoor dat gebruik wordt bevorderd, worden investeringen in het scheppen van een economie met weinig gebruik van fossiele brandstoffen mogelijk gemaakt, inclusief de noodzakelijke infrastructuur voor de productie van schone energie. 
Overheden moeten een consistent beleid voeren en een goed raamwerk creëren om particuliere beleggers ertoe aan te zetten hun geld in verantwoorde langetermijnprojecten te steken. 
Beleggers worden daar nu nog van weerhouden door een gebrek aan prikkels en een overschot aan factoren die de rendementen laag houden, bovenop de onmiddellijke onzekerheden. 
Tot deze factoren behoren beperkende regels die de kansen voor bedrijven verminderen om nieuwe activiteiten te ontplooien of nieuwe markten te betreden, vooral over de grenzen heen. 
Het herziene Policy Framework for Investment (Beleidskader voor Beleggingen) van de OESO biedt een blauwdruk voor het bevorderen van langetermijnbeleggingen en het verantwoordelijk gedrag van bedrijven. 
Overheden zullen ook de participatie van institutionele beleggers moeten vergemakkelijken. 
Het probleem van de langetermijnbeleggingen kan niet worden opgelost zonder meer uiteenlopende en particuliere financieringsbronnen aan te trekken. 
In 2013 hadden alleen al de institutionele beleggers in de OESO-landen ruim $57 biljoen aan bezittingen, en haalden de pensioenfondsen zo'n $1 biljoen aan nieuwe bijdragen binnen. 
Tot de instrumenten die kunnen worden gebruikt om de institutionele beleggingen op een hoger plan te tillen behoren publiek-private partnerschappen om schone en transparante projectpijplijnen te ontwikkelen voor belangrijke groene infrastructuurprojecten, groene banken en groene obligaties, en instrumenten die de risico's terugdringen en de verkrijgbaarheid van kredieten verruimen. 
De regels voor het internationaal boekhouden en voor de financiering moeten worden onderzocht om beleid te identificeren dat institutionele beleggers er onbedoeld van weerhoudt hun geld in langetermijnprojecten met weinig liquiditeit te steken. 
Tenslotte zullen de aandelenbeurzen moeten worden versterkt. 
Spaartegoeden moeten naar bedrijven worden gesluisd die kapitaal nodig hebben voor innovatie en duurzame werkgelegenheid. 
Maar vandaag de dag wordt de kwaliteit van het ondernemingsbestuur wereldwijd op de proef gesteld door de toenemende complexiteit van beleggingsketens en de dominantie van passieve beleggingsstrategieën voor de korte termijn. 
In een onderling afhankelijke wereld kan een beter beleggingssysteem niet op individuele basis, land voor land, worden bereikt. 
Er mag dan geen economisch ontwikkelingsmodel zijn dat iedereen past, zonder mondiale standaarden en aanvullende regels zullen de langetermijnvooruitzichten voor de wereldeconomie somber blijven. 

Wanneer ongelijkheid dodelijk is 
NEW YORK – Deze week zal Angus Deaton de Nobelprijs voor de Economie in ontvangst mogen nemen “voor zijn analyse van het verband tussen consumptie, armoede en welzijn.” 
En dat is verdiend ook. 
Al snel na de bekendmaking van de prijs in oktober publiceerde Deaton samen met Ann Case een aantal verbluffende onderzoeksresultaten in de Proceedings of the National Academy of Sciences die minstens net zo nieuwswaardig zijn als de Nobel-ceremonie. 
Door de analyse van een grote hoeveelheid gegevens over de gezondheid van en doodsoorzaken onder Amerikanen toonden Case en Deaton een dalende levensverwachting en gezondheid aan voor blanke Amerikanen van middelbare leeftijd, vooral voor diegenen met alleen een middelbare schoolopleiding of minder. 
Tot de oorzaken behoorden zelfmoord, drugs en alcoholisme. 
Amerika is er trots op een van 's werelds meest welvarende landen te zijn, en kan zich erop beroemen dat het bbp per hoofd van de bevolking ieder recent jaar – behalve in 2009 – is gestegen. 
En een aanwijzing voor welvaart zou een goede gezondheid en een lange levensverwachting moeten zijn. 
Maar hoewel de VS per hoofd van de bevolking meer geld aan gezondheidszorg uitgeven dan vrijwel ieder ander land (ook als percentage van het bbp), staat het land qua levensverwachting zeker niet aan de top. 
Frankrijk besteedt bijvoorbeeld minder dan 12% van zijn bbp aan gezondheidszorg, tegen 17% voor de VS. 
Toch leven Amerikanen gemiddeld drie jaar korter dan de Fransen. 
Veel Amerikanen hebben deze kloof jarenlang weggeredeneerd. 
De VS is een heterogene samenleving, betoogden zij, en de kloof weerspiegelde zogenaamd het hoge verschil in de gemiddelde levensverwachting tussen Afrikaanse Amerikanen en blanke Amerikanen. 
De raciale gezondheidskloof is uiteraard maar al te reëel. 
Volgend een in 2014 gepubliceerd onderzoek is de levensverwachting van Afrikaanse Amerikanen zo'n vier jaar minder voor vrouwen en ruim vijf jaar minder voor mannen, in vergelijking met blanken. 
Dit verschil is echter niet bepaald een onschuldig gevolg van een heterogene samenleving. 
Het staat model voor de schande van Amerika: de aanhoudende discriminatie van Afrikaanse Amerikanen, weerspiegeld in een gemiddeld huishoudinkomen dat 60% lager ligt dan dat van blanke huishoudens. 
De effecten van een lager inkomen worden nog eens verscherpt door het feit dat de VS het enige geavanceerde land zijn waar de toegang tot gezondheidszorg niet als een fundamenteel recht wordt erkend. 
Sommige blanke Amerikanen hebben echter geprobeerd de schuld voor het overlijden op jongere leeftijd in de schoenen te schuiven van de Afrikaanse Amerikanen zelf, onder verwijzing naar hun 'levensstijl.' 
Het is misschien waar dat ongezonde gewoonten vaker voorkomen onder arme Amerikanen, waarvan een onevenredig groot deel zwart is. 
Maar deze gewoonten zijn zelf een gevolg van de economische omstandigheden, om maar te zwijgen van de spanningen van het racisme. 
Uit de resultaten van het onderzoek van Case en Deaton blijkt dat zulke theorieën niet langer standhouden. 
Amerika wordt een samenleving die grotere verdeeldheid kent – niet alleen tussen blanken en Afrikaanse Amerikanen, maar ook tussen de 1% en de rest, en tussen hoog en minder hoog opgeleiden, ongeacht ras. 
En de kloof kan nu niet alleen in de lonen, maar ook in het aantal vroegtijdige sterfgevallen worden aangetroffen. 
Blanke Amerikanen overlijden eveneens op jongere leeftijd als hun inkomens dalen. 
Dit bewijsmateriaal is niet bepaald schokkend voor diegenen onder ons die de ongelijkheid in Amerika onderzoeken. 
Het gemiddelde inkomen van een mannelijke werknemer met een volledige baan is nu lager dan dat het veertig jaar geleden was. 
De lonen van mannen met louter een middelbare schoolopleiding zijn in de periode die door Case en Deaton is onderzocht met zo'n 19% gekelderd. 
Om het hoofd boven water te houden hebben veel Amerikanen tegen woekerrentes geld geleend van de banken. 
In 2005 heeft de regering van president George W. Bush het voor huishoudens veel lastiger gemaakt om een faillissement aan te vragen en schulden af te schrijven. 
Daarna kwam de financiële crisis, die miljoenen Amerikanen hun baan en hun huis heeft gekost. 
Als ze niet meer in aanmerking kwamen voor een werkloosheidsuitkering, bedoeld voor korte periodes van werkloosheid in een wereld van volledige werkgelegenheid, moesten ze het verder zelf maar uitzoeken, zonder veiligheidsnet (afgezien van voedselbonnen), terwijl de regering wél de banken te hulp is geschoten die de crisis hadden veroorzaakt. 
De fundamentele vereisten voor een leven in de middenklasse kwamen steeds verder buiten het bereik te liggen van een groeiende percentage Amerikanen. 
De Grote Recessie had hun kwetsbaarheid aangetoond. 
Degenen die in de aandelenmarkt hadden belegd zagen een groot deel van hun rijkdom vervliegen; degenen die hun geld in veilige staatsobligaties hadden gestoken, zagen hun pensioenen naar nul gereduceerd worden, toen de Federal Reserve (het stelsel van Amerikaanse centrale banken) zowel de korte- als de langetermijnrente meedogenloos omlaag begon te brengen. 
Door de stijgende studielasten was de enige manier waarop hun kinderen de opleiding konden krijgen die nog een greintje hoop bood het afsluiten van een lening; maar omdat studieleningen vrijwel nooit worden kwijtgescholden, leken studieschulden nog erger dan andere vormen van schuld. 
Deze toenemende financiële druk had Amerikanen uit de middenklasse en hun gezinnen onmogelijk nóg grotere spanningen kunnen bezorgen. 
En het is niet verrassend dat dit wordt weerspiegeld in hogere cijfers over drugsmisbruik, alcoholisme en zelfmoord. 
Ik ben eind jaren negentig hoofdeconoom van de Wereldbank geweest, toen er even sombere berichten uit Rusland begonnen binnen te komen. 
Uit onze gegevens bleek dat het Russische bbp sinds de ineenstorting van de Sovjet-Unie met zo'n 30% was gedaald. 
Maar we hadden geen al te groot vertrouwen in onze metingen. 
Gegevens waaruit bleek dat de levensverwachting van mannen was gedaald, ook al nam die in de rest van de wereld juist toe, bevestigden de indruk dat de zaken in Rusland niet erg goed gingen, vooral niet buiten de grote steden. 
De internationale Commission on the Measurement of Economic Performance and Social Progress (Commissie voor de Meting van Economische Prestaties en Sociale Vooruitgang), waarvan ik mede-voorzitter was en waarin ook Deaton zitting had, had al eerder benadrukt dat het bbp vaak geen goede maatstaf is voor het welzijn van een samenleving. 
Deze nieuwe gegevens over de afnemende gezondheid van blanke Amerikanen bevestigen deze conclusie. 's Werelds archetypische middenklasse-samenleving is hard op weg de eerste voormalige middenklasse-samenleving te worden. 

De twee beste manieren om de kindersterfte terug te dringen 
BANGKOK – Eén van de ambitieuzere doelstellingen van de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) van de Verenigde Naties is de belofte om het komende decennium een einde te maken aan de vermijdbare sterfgevallen van pasgeborenen en kinderen. 
Als deze doelstelling wordt gehaald zal in 2030 geen enkel land een kindersterftecijfer hebben dat hoger ligt dan twaalf sterfgevallen per duizend geboorten – een kwart van het huidige cijfer in delen van het beneden de Sahara gelegen deel van Afrika. 
Gezien de omvang van de uitdaging zullen grote investeringen nodig zijn in de infrastructuur en planning van de gezondheidszorg. 
Wellicht de meest effectieve manier om de kindersterfte terug te dringen is het bevorderen van de implementatie van twee onmiddellijk beschikbare hulpmiddelen: het inenten van moeders en het geven van borstvoeding. 
De bescherming van kinderen tegen een voortijdige dood begint al voordat ze geboren zijn. 
Als een vrouw wordt ingeënt tegen algemeen voorkomende ziekten als influenza creëert haar lichaam antilichamen die virussen herkennen en de natuurlijke verdediging tegen ziekteverwekkers versterken. 
Als ze zwanger wordt, worden deze beschermende eiwitten door de placenta heen doorgegeven aan haar baby. 
Opmerkelijk genoeg blijven de voordelen hiervan zich ook na de geboorte manifesteren. 
Hoewel de griepprik niet is toegestaan voor kinderen die nog geen zes maanden oud zijn, blijkt uit klinische proeven dat kinderen die gebaard worden door ingeënte moeders veel beter tegen griep beschermd zijn. 
Bij een onderzoek naar moeders en hun kinderen in Bangladesh registreerden onderzoekers een verbluffende vermindering van 63% van het aantal influenzagevallen onder kinderen van ingeënte moeders, een vermindering van 36% van het aantal ernstige ademhalingsziekten bij moeders, en een vermindering van 29% van dergelijke ziekten onder kinderen. 
De inenting van moeders tegen de griep helpt ook kinderen tegen longontsteking te beschermen, een algemene oorzaak van kindersterfte. 
Uit een onderzoek uit 2018 naar proeven met griepvaccins in Nepal, Mali en Zuid-Afrika bleek dat het 20% minder waarschijnlijk is dat kinderen longontsteking krijgen als hun moeders ingeënt zijn. 
Kinderen die te jong waren om volledig te zijn ingeënt tegen Streptococcus pneumoniae en influenza profiteerden daar het meest van. 
Gewapend met data uit deze en andere onderzoeken moeten regeringen in lageinkomenslanden in staat zijn slimmere inentingscampagnes te plannen en de kindersterfte aanzienlijk terug te dringen. 
De tweede manier waarop kindersterfte kan worden aangepakt, door het geven van borstvoeding, heeft aantoonbaar meer impact. 
Moedermelk is de perfecte voeding voor een baby, omdat er alle proteïnen, vetten, vitamines, mineralen en enzymen in zitten die een jong lichaam nodig heeft om gezond te blijven. 
Het beste van alles is dat moeders “in real time” nieuwe antilichamen aanmaken, die helpen de jonge immuunsystemen sterker te maken. 
Helaas bevinden de mate waarin borstvoeding wordt gegeven en de consumptie van moedermelk zich een behoorlijk eind beneden het gewenste niveau. 
Slechts 40% van de kinderen wereldwijd krijgt tot en met de zesde levensmaand uitsluitend borstvoeding, zoals de Wereldgezondheidsorganisatie (WHO) aanbeveelt. 
De redenen zijn ingewikkeld, maar in veel landen heeft een gebrek aan adequate voorlichting, in samenhang met agressieve marketing door de makers van instant babyvoeding, bijgedragen aan een neergang van het geven van borstvoeding. 
Onlangs zijn de Verenigde Staten ervan beticht de kant van de babyvoedingsindustrie te hebben gekozen door zich te verzetten tegen een WHO-resolutie ter ondersteuning van het geven van borstvoeding. 
Het overtuigen van moeders om borstvoeding te geven zou makkelijker moeten zijn. 
Om te beginnen zal een baby die borstvoeding heeft gekregen minder snel een oorontsteking en meningitis oplopen, of een stofwisselingsziekte en diarree. 
Deze voordelen blijven voortbestaan zolang een baby borstvoeding krijgt. 
Moeders profiteren zelf ook van het geven van borstvoeding. 
Uit onderzoek blijkt dat vrouwen die tijdens hun leven borstvoeding hebben gegeven minder snel niet-besmettelijke ziekten zullen krijgen als hart- en vaatziekten, borstkanker en type 2-diabetes. 
Het grootste deel van deze winstpunten vloeit voort uit het feit dat het geven van borstvoeding helpt het extra vet af te breken dat zich tijdens de zwangerschap in een vrouwenlichaam ophoopt. 
In feite verbrandt het produceren van moedermelk voor één enkel kind wel 500 calorieën per dag. 
Hoewel de meerderheid van de nieuwe moeders in staat is om borstvoeding te geven, kunnen niet alle vrouwen genoeg moedermelk produceren, als gevolg van uitputting, depressie of lichamelijke zwakheid na postnatale chirurgie. 
Sommige moeders kunnen eenvoudigweg niet voorzien in de behoeften van hun kind, terwijl anderen de medische of sociale steun ontberen om de logistieke ins en outs van het geven van borstvoeding te kunnen behappen. 
Niettemin zijn de voordelen aanzienlijk voor degenen die hun kind minimaal zes maanden borstvoeding kunnen geven. 
Als het de internationale gemeenschap ernst is de gezondheidsdoelstellingen die in de SDGs uiteen worden gezet te verwezenlijken, moet zij haar inspanningen verdubbelen om meer moeders aan te moedigen zich te laten inenten tegen vermijdbare ziekten en hun pasgeborenen borstvoeding te geven. 
Deze twee praktijken alleen al kunnen meer doen om de kindersterfte tegen te gaan dan zo'n beetje ieder ander gezondheidszorginitiatief. 

De bedrijven en het volk 
LONDEN – Er vinden rond de wereld momenteel twee machtsverschuivingen plaats. 
Ten eerste groeit de macht van de grote bedrijven in vergelijking tot die van regeringen. 
Ten tweede krijgt de gewone man ook meer invloed. 
Wat betekent het dat deze met elkaar in tegenspraak lijkende verschuivingen gelijktijdig plaatsvinden? 
Er is geen twijfel over mogelijk dat bedrijven meer macht hebben dan ooit tevoren. 
Mensen die niet verkozen zijn beheersen het dagelijks leven steeds meer; van entertainment en energietoevoer tot scholen, het spoor en de post. 
Tegelijkertijd is de snelheid van de technologische innovatie groter dan die van de wetgeving, wat betekent dat de activiteiten van bedrijven stelselmatig schijnbaar van regulering verstoken grijze gebieden betreden. 
Maar als tegenwicht aan deze trend hebben mensen nu de middelen en mogelijkheden om te verzekeren dat het gedrag van firma’s niet ongecontroleerd blijft. 
Ze worden beter onderwezen en bewust van hoe bedrijven opereren, en ze zijn pro-actiever en uitgesprokener als ze denken dat een bedrijf de grens overschrijdt. 
Het publiek treedt steeds meer op als het geweten van bedrijven en industrieën, waarbij ze harde vragen stellen en ze ter verantwoording roepen. 
In de afgelopen jaren hebben effectievere middelen voor collectieve actie (zoals sociale media, open publicatiekanalen en het online delen van video’s) mensen meer handvatten gegeven. 
Nu mensen met steeds grotere finesse boycots en desinvesteringen nastreven, voor wetgeving lobbyen ensociale mediacampagnes in gang zetten, zijn ze steeds meer in staat om het operationele en strategische besluitvormingsproces van ondernemingen te beïnvloeden, waarbij ze ‘checks and balances’ opleggen aan de huidige gigantische toename van de particuliere macht. 
Voor sommige bedrijven kwam dit als donderslag bij heldere hemel. 
Denk aan de olieramp in de Golf van Mexico in 2010 door British Petroleum. 
De olievlek van BP was een van de eerste keren waarbij bedrijven gedwongen waren te wedijveren met de macht van de sociale media, en waarbij mensen zich het potentieel van de gereedschappen die ze tot hun beschikking hadden realiseerden. 
Zoals de meeste bedrijven destijds was BP er aan gewend om te communiceren met de traditionele machtscentra (het Witte Huis, het Kremlin etc.) en om dit te doen via traditionele manieren van communicatie, zoals het briefen van zorgvuldig uitgekozen journalisten en het uitgeven van met voorzichtig gekozen woorden geschreven persberichten. 
De olieramp in de Golf van Mexico veranderde dit alles. 
Gemeenschappen verenigden zich rond een probleem en vonden een stem via Facebook. 
Er was een enorme conversatie gaande en BP was daar noch deel van, noch in staat om deze te beheersen via traditionele communicatie-managementmethoden. 
Sindsdien is er een sterke groei van dit soort directe actie geweest. 
Sociale media verspreiden ideeën op een zeer snelle en onbelemmerde manier. 
Een document, beeld of video wordt gedeeld en plotseling wordt iets dat geheim of afgedekt was mondiaal aan het licht gebracht. 
En alhoewel verkeerde of valse informatie zich net zo snel als ware informatie verspreidt wordt deze vaak ook snel gecorrigeerd. 
Voor de jonge mensen van nu is het gebruik van sociale media als middel voor activisme een tweede natuur. 
Ze gebruiken met groot gemak YouTube, Twitter, Facebook en Reddit om te communiceren en om een gemeenschap op te bouwen rond een idee, probleem of bezwaar, en om de groei van een kleine groep naar een massabeweging te voeden. 
En oudere mensen lopen hierin niet ver achter. 
Terwijl de macht van de bedrijven groeit wordt het rekenschap eisen van firma’s steeds belangrijker. 
De draagwijdte van deze aansprakelijkheid moet ook groter worden om het gedrag van leidinggevenden zowel als werknemers te kunnen beïnvloeden. 
En de leden van de raad van bestuur van een bedrijf zullen steeds vaker verantwoording moeten afleggen over hoe goed zij het hogere leidinggevende kader ter verantwoording roepen. 
Door dit alles ontstaat er een cultuur van vragenstellen over zaken waar vroeger geen vragen over gesteld werden, waaronder hoe bedrijven gerund worden en of de daden van een organisatie ethisch zijn. 
Elke handeling kan door iedereen in twijfel getrokken worden, en als anderen deze interessant of belangrijk vinden zal de kwestie zich verspreiden. En niet alleen binnen een kleine gemeenschap of groep specialisten, maar veel breder en over de hele wereld. 
Deze verschuiving heeft de essentie van activisme en collectieve actie veranderd. 
Hij heeft ook gezorgd voor nieuwe soorten bondgenoten, met activistische investeerders zoals Carl Icahn die hun bedoelingen en hoe de markten reageren tweeten. 
Ook kunnen zij die activistische investeerders onder andere omstandigheden als natuurlijke vijanden zouden zien het eens zijn met de standpunten die ze innemen, zoals zorgen over de lonen van leidinggevenden of de sociale verantwoordelijkheid van bedrijven. 
Activistische investeerders kunnen open brieven schrijven die misschien niet worden opgepikt door de mainstream media, maar die viraal kunnen gaan op Twitter of Reddit. 
Dit is meestal genoeg om raden van bestuur en directies wakker te schudden en hiervan kennis te laten nemen. 
Leiders van ondernemingen die deze nieuwe realiteit omhelzen zien het als een kans en weerstaan de aanvechting dat het ‘managen’ of vermijden van kwesties een competitief voordeel zou opleveren. 
Ze zullen het aanhoren van de standpunten van personen niet zien als een manier om ze te manipuleren, maar als een kans om echt te horen wat ze te zeggen hebben. 
Hun eerste impuls zal niet zijn om uit te zoeken hoe ze de middelen van de moderne communicatie kunnen gebruiken om klanten, werknemers en andere belanghebbenden te overtuigen om de dingen te denken en doen die ze willen dat ze denken en doen. 
In plaats daar van zullen ze echte veranderingen doorvoeren en zullen ze daardoor zelf ook beter af zijn. 
Bedrijven maken onze auto’s, telefoons en schoolboeken van onze kinderen en oefenen een steeds grotere invloed uit over het dagelijks leven en lot van mensen over de hele wereld, niet alleen degenen die hun producten gebruiken, maar ook over de mensen die voor ze werken en zij die in de gemeenschappen wonen waar ze gevestigd zijn. 
Als bedrijven de verantwoordelijkheid die meekomt met hun grote en groeiende macht niet serieus nemen zal het volk klaarstaan om ze daar aan te herinneren. 

Leugens en leiderschap 
CAMBRIDGE – Dit verkiezingsseizoen wordt gekenmerkt door frequente beschuldigingen van leugenachtigheid. 
Gedurende het Brexit-debat in Groot-Brittannië beschuldigden beide kanten elkaar van het verdraaien van de waarheid (de snelheid waarmee het ‘Leave’ kamp zijn campagnebeloften naast zich heeft neergelegd en de beweringen van het ‘Remain’ kamp bewaarheid zijn geworden suggereren duidelijk wie van beiden de waarheid sprak). 
In de verkiezingscampagne in de Verenigde Staten refereerde Donald Trump, de vermoedelijke republikeinse kandidaat, zelden aan zijn grootste concurrent in de voorronden zonder hem ‘Lying Ted Cruz’ te noemen. 
Overeenkomstig laat Trump zelden de kans voorbijgaan om aan de naam Hillary Clinton, de vermoedelijke democratische kandidaat, het prefix ‘doortrapt’ toe te voegen. 
Toen ze onlangs een doordachte speech over het buitenlands beleid afleverde, reageerde Trump hierop door haar een ‘leugenaar van wereldklasse’ te noemen. 
Maar volgens PolitiFact, een organisatie die de Pulitzer Prize heeft gewonnen en de waarachtigheid van politieke uitspraken nagaat, is 60% van de onderzochte beweringen van Trump sinds hij zijn campagne begon beoordeeld als onwaar of als regelrechte leugen, tegen 12% voor Clinton. 
Sommige cynici wuiven dit soort uitwisselingen tussen kandidaten weg als typisch politiek gedrag. 
Maar dat is te makkelijk, omdat dit serieuze vragen met betrekking tot hoe eerlijk we willen dat onze politieke leiders en het politieke discours zijn negeert. 
We willen overigens waarschijnlijk niet dat onze politieke leiders altijd de letterlijke waarheid spreken. 
In oorlog of bij contra-terroristische operaties kan misleiding een noodzakelijke voorwaarde zijn voor overwinning of succes – en daarmee duidelijk in ons eigen belang. 
Andere gevallen zijn minder dramatisch maar niet minder belangrijk. 
Soms hebben leiders doelstellingen die verschillen van die van een groot deel van hun achterban; liever dan deze verschillen bloot te leggen misleiden ze hun volgelingen. 
Wanneer zulke acties in eigen belang zijn, zoals in gevallen van corruptie of narcistische ego-gratificatie, is morele censuur makkelijk en doelmatig. 
Andere leiders die andere doelstellingen hebben dan hun achterban investeren juist weer zwaar in het tot andere zienswijzen onderwijzen van hun mogelijke oppositie. 
In sommige gevallen blijkt het voor leiders echter onmogelijk om hun volgelingen tijdig afdoende te onderwijzen, of zijn deze te diep verdeeld om een consensus te bereiken die collectieve actie kan voeden. 
In zulke omstandigheden zullen sommige leiders een paternalistische houding aannemen en beslissen om hun achterban te misleiden voor wat zij zien als hoger of later doel. 
Zo misleidde Lyndon B. Johnson in 1957 als leider van de meerderheid in de Senaat zijn zuidelijke supporters om de civil rights act er door te krijgen. 
Toen Charles de Gaulle in 1958 aan de macht kwam onthulde hij zijn strategie voor Algerijnse onafhankelijkheid niet, omdat hij wist dat wanneer hij dit zou doen deze tot mislukken gedoemd zou zijn. 
John F. Kennedy misleidde het publiek bij de overeenkomst die de Cuba-crisis in 1962 vreedzaam beëindigde over de terugtrekking van Amerikaanse kernkoppen uit Turkije. 
Ook Franklin D. Roosevelt loog tegen het Amerikaanse publiek, over een Duitse aanval op een Amerikaans oorlogsschip, in een poging om de isolationistische weerstand tegen steun aan Engeland van voor de Tweede Wereldoorlog te overkomen. 
En Winston Churchill zei ooit dat de waarheid soms ‘zo waardevol is dat ze altijd vergezeld moet worden door een lijfwacht van leugens.’ 
Het feit dat de doelen van leiders soms het met voeten treden van eerlijkheidsnormen rechtvaardigen wil niet zeggen dat alle leugens gelijk zijn, of dat we ons morele oordeel in zulke gevallen op de lange baan moeten schuiven. 
Machiavellistisch bedrog is vaak onderdeel van een strategie, bijvoorbeeld bij onderhandelingen of zelfs in het een groep doen accepteren van nieuwe doelstellingen. 
Maar het gaat om de intentie. 
Bedrog puur uit eigenbelang verandert van een strategie die anderen voordeel kan doen in zelfzuchtige manipulatie. 
Zelfs wanneer je toegeeft dat misleiding soms noodzakelijk is moet je nog steeds vragen stellen over het belang van het doel, de beschikbaarheid van andere middelen om dit te bereiken, of de misleiding grote kans maakt zich te herhalen door precedent of voorbeeld, over de schade voor de verschillende slachtoffers, en de verantwoordelijkheid van de leugenaar (of hun gedrag later ontdekt en uitgelegd kan worden). 
Historicus Eric Alterman concludeert in zijn boek When Presidents Liedat presidentiele leugens ‘onvermijdelijk in monsters veranderen die hun scheppers verstikken.’ 
En presidenten kunnen ook verkeerde precedenten scheppen. 
Toen Roosevelt in 1941 over de Duitse aanval op de kruiser Greer loog, legde hij de lat lager voor Johnson’s zwaar aangedikte beschrijving van een Noord-Vietnamese aanval op Amerikaanse marineschepen, die leidde tot de Golf van Tonkin resolutie uit 1964. 
Het voor leiders maar al te makkelijk zichzelf te overtuigen dat ze een nobele leugen vertellen voor de bestwil van hun volgelingen, wanneer ze in werkelijkheid alleen maar liegen voor hun politieke of persoonlijke gemak. 
Dit maakt het in een democratie des te belangrijker dat we de natuur van de compromissen tussen doelen en middelen die leiders sluiten zorgvuldig onder het vergrootglas leggen. 
Er zullen situaties zijn waarin we zouden goedkeuren dat een politieke leider ons een leugen vertelt, maar zulke gevallen moeten zeldzaam blijven en onderwerp van kritisch onderzoek. 
Anders corrumperen we de valuta van onze democratie en verlagen we de kwaliteit van ons politieke discours. 
Dat cynici Trump’s retoriek wegwuiven als simpelweg iets wat politici doen is daarom dan ook fout. 
Als PolitiFact en gelijksoortige organisaties het bij het rechte eind hebben zijn politici als het op leugens aankomt niet allemaal hetzelfde. 
Trump heeft meer onware uitspraken gedaan dan al zijn tegenstanders, en maar weinig (als niet geen) hiervan zouden de test niet uit zelfbelang te zijn doorstaan. 
Een onafhankelijke en actieve pers die de waarheid checkt is in het in stand houden van de integriteit van de democratie cruciaal, net zoals een electoraat dat cynisme en de corruptie van het politieke discours weet te weerstaan. 

De lessen van anti-mondialisering 
NEW YORK – De vermoedelijke overwinning van Emmanuel Macron in de Franse presidentsverkiezingen heeft de wereld een zucht van opluchting doen slaken. 
In dit geval gaat Europa tenminste niet op de protectionistische toer die president Donald Trump de Verenigde Staten opdringt. 
Maar de voorstanders van mondialisering mogen de champagne nog niet laten knallen; protectionisten en voorvechters van een ‘niet-liberale democratie’ komen ook in andere landen sterk op. 
En het feit dat een onverholen hypocriet en doortrapte leugenaar zoveel stemmen kan krijgen als Trump in de VS deed, en dat de extreemrechtse Marine Le Pen de beslissende stemronde tegen Macron op 7 mei heeft bereikt zou ons diep moeten verontrusten. 
Sommigen gaan ervan uit dat het slechte management en de overduidelijke incompetentie van Trump genoeg moeten zijn om het enthousiasme voor populistische wonderdoeners elders de kop in te drukken. 
Overeenkomstig zullen de stemmers in de Rust Belt die Trump steunden over vier jaar vrijwel zeker slechter af zijn, en zal de rationele stemmer dit vast en zeker begrijpen. 
Maar het zou een vergissing zijn te concluderen dat de onvrede over de wereldeconomie – tenminste over hoe deze grote groepen mensen uit de (vroegere) middenklasse behandelt – bedwongen is. 
Wanneer de ontwikkelde liberale democratieën vasthouden aan hun beleid van status quo zullen ontslagen werknemers vervreemd blijven worden. 
Velen zullen voelen dat Trump, Le Pen en hun soortgenoten tenminste erkennen hun pijn te voelen. 
Het idee dat stemmers zich uit zichzelf tegen protectionisme en populisme zullen keren is wellicht niet meer dan kosmopolitisch wensdenken. 
De voorstanders van de liberale markteconomie moeten inzien dat veel hervormingen en technologische ontwikkelingen sommige – wellicht grote – groepen slechter af kunnen laten. 
In principe vergroten deze veranderingen de economische efficiency, wat de winnaars in staat stelt om de verliezers te compenseren. 
Maar wanneer de verliezers slechter af blijven, waarom zouden ze dan mondialisering en marktgericht beleid omarmen? 
Het is toch in hun eigenbelang om zich tot politici te wenden die deze veranderingen opponeren? 
Dus de les moet hier helder zijn: in het afzijn van progressief beleid, inclusief sterke programma’s voor sociale zekerheid, omscholing, en andere vormen van hulp voor individuen en gemeenschappen die door de mondialisering achtergebleven zijn, zouden Trumpiaanse politici een permanent onderdeel van het politieke landschap kunnen worden. 
De kosten opgelegd door zulke politici zijn voor iedereen hoog, zelfs wanneer ze hun protectionistische en nativistische ambities niet geheel verwezenlijken, omdat ze zich voeden met angst, hypocrisie aanwakkeren, en gedijen bij een gevaarlijk gepolariseerde wij-tegen-zij benadering van bestuur. 
Trump heeft zijn aanvallen op twitter tot nu toe verdeeld tussen Mexico, China, Duitsland, Canada, en vele anderen – en deze lijst zal tijdens zijn ambtsperiode zeker langer worden. 
Le Pen heeft zich op moslims gericht, maar haar recente commentaren die de Franse verantwoordelijkheid voor het oppakken van joden tijdens de Tweede Wereldoorlog ontkennen onthullen haar sluimerende antisemitisme. 
Diepe en wellicht onherstelbare nationale schisma’s kunnen het gevolg zijn. 
In de VS heeft Trump het respect voor het presidentschap al doen tanen en hij zal hoogstwaarschijnlijk een verdeelder land achterlaten. 
We mogen niet vergeten dat voor de dageraad van de Verlichting, met zijn omhelzen van wetenschap en vrijheid, de inkomens en levenstandaard eeuwenlang statisch waren. 
Maar Trump, Le Pen en andere populisten representeren de antithese van de waarden van de Verlichting. 
Zonder te blikken of blozen citeert Trump ‘alternatieve feiten,’ ontkent wetenschappelijke methoden, en stelt grootschalige bezuinigingen voor op overheidsonderzoek, waaronder naar klimaatverandering, waarvan hij denkt dat het een verzinsel is. 
Het protectionisme aangehangen door Trump, Le Pen en anderen stelt de wereldeconomie voor een overeenkomstig gevaar. 
Er zijn driekwart eeuw inspanningen gedaan om een op regels gebaseerde economische wereldorde te creëren, waarin goederen, diensten, mensen, en ideeën zich vrij over grenzen konden bewegen. 
Onder luid applaus van zijn medepopulisten heeft Trump een bom onder deze structuur gelegd. 
Gegeven de volharding van Trump en zijn paladijnen dat grenzen er wel toe doen zullen bedrijven zich tweemaal bedenken voordat ze mondiale aanvoerlijnen opzetten. 
De hieruit voortkomende onzekerheid zal investeringen ontmoedigen, vooral over grenzen heen, wat het momentum voor een mondiaal op regels gebaseerd systeem zal verkleinen. 
Wanneer er minder in het systeem geïnvesteerd wordt, zullen voorstanders van zo een systeem minder stimuli kennen om het te bevorderen. 
Dit zal voor de hele wereld problematisch worden. 
Of je het nu leuk vindt of niet, de mensheid zal wereldwijd verbonden blijven, en te maken hebben met gemeenschappelijke problemen zoals klimaatverandering en terroristische dreiging. 
Het vermogen en de stimuli om deze problemen samen op te lossen moeten sterker worden, niet zwakker. 
De les van dit alles is iets dat Scandinavische landen al lange tijd weten. 
De kleine landen in deze regio begrepen dat openheid de sleutel was tot een snelle economische groei en welvaart. 
Maar om open en democratisch te blijven moesten hun burgers overtuigd worden dat significante delen van de maatschappij niet buitengesloten zouden worden. 
De verzorgingsstaat werd dus essentieel voor het succes van de Scandinavische landen. 
Ze begrepen dat de enige duurzame welvaart een gedeelde welvaart is. 
Dit is een les die de VS en de rest van Europa nu moeten leren. 

Het meten van solidaire groei 
WASHINGTON, DC – Als de deadline voor de Millennium Development Goals (Millennium Ontwikkelingsdoelen, MDGs) volgend jaar verstrijkt, zal de wereld op diverse belangrijke prestaties kunnen wijzen sinds hun lancering in 2000. 
In deze periode is de extreme armoede gehalveerd; naar schatting honderd miljoen sloppenwijkbewoners hebben toegang gekregen tot veilig drinkwater, en miljoenen tot basale gezondheidszorg; en grote aantallen meisjes krijgen nu een opleiding. 
Maar er blijft nog heel veel te doen. 
De ontwikkelingsagenda van na 2015 zal voortgaan op de door de MDGs ingeslagen weg en nieuwe doelen toevoegen die te maken hebben met solidariteit, duurzaamheid, werkgelegenheid, groei en fatsoenlijk bestuur. 
Het succes van de aanstaande Sustainable Development Goals (Duurzame Ontwikkelingsdoelen, SDGs) zal afhangen van de vraag hoe de nieuwe programma's zullen worden ontwikkeld, ten uitvoer gelegd en beoordeeld. 
Krachtige economische groei geeft mensen de kans hun levens te verbeteren en creëert ruimte waarin nieuwe ideeën tot ontwikkeling kunnen komen. 
Maar dergelijke groei gaat dikwijls gepaard met aantasting van het milieu, waardoor de menselijke gezondheid en levenskwaliteit achteruit gaan, watervoorraden worden bedreigd en ecosystemen onder druk komen te staan, wat voor toekomstige generaties een groeibelemmering oplevert. 
Bovendien is kortetermijngroei die het natuurlijk kapitaal erodeert kwetsbaar voor conjunctuurcycli, en kunnen mensen die vlak boven de armoedegrens leven hierdoor ver onder die grens terechtkomen. 
Het op de langere termijn bekijken van de groei en het rekening houden met sociale, economische en ecologische billijkheid moeten topprioriteiten zijn voor de ontwikkelingsagenda van na 2015. 
Bij de bespreking van de SDGs wordt de noodzaak om de voedsel-, water- en energiezekerheid in de discussie te betrekken nu aan de orde gesteld, en dat geldt ook voor de stedelijke planning en de biodiversiteit. 
Maar het vertalen van deze doelen in concrete acties op landenniveau zal niet haalbaar zijn zonder meetbare en betekenisvolle indicatoren om het beleid te sturen en de vooruitgang te kunnen meten. 
Eén meetmethode is die van de “natuurlijke kapitaalboekhouding,” waarbij een schatting wordt gemaakt van de waarde van de natuurlijke hulpmiddelen in de ontwikkelingsplanning en de nationale rekeningen, net zoals een gezin uit zou gaan van de waarde van hun huis – en de kosten om dat te onderhouden – bij de besluitvorming over het deel van het reguliere inkomen dat kan worden geconsumeerd. 
In een recent rapport van het World Economic Forum wordt voorgesteld een “dashboard” in te richten voor solidaire en duurzame groei. 
In dit model komen de natuurlijke kapitaalboekhouding, een index van de menselijke kansen, een index van de genderkloof, maatstaven voor de overheidsinvesteringen als percentage van het bbp, een concurrentie-index, indicatoren van gedeelde welvaart en uitgesplitste werkloosheidsgegevens samen. 
Een partnerschap onder leiding van de Wereldbank, Wealth Accounting and the Valuation of Ecosystem Services (WAVES), laat overheden zien hoe bepaald gedrag de natuurlijke rijkdommen uitholt, en hoe de natuurlijke kapitaalboekhouding kan helpen een duurzamer ontwikkelingsbeleid van de grond te krijgen. 
Na een campagne op de Rio+20 Summit van 2012 hebben zeventig regeringen, waaronder die van veertig midden- en lageinkomenslanden, de natuurlijke kapitaalboekhouding omarmd. 
De methode wordt al in de hele wereld met succes toegepast. 
Uit een “bosboekhouding” blijkt bijvoorbeeld dat Guatemala het snelste ontbossingspercentage heeft van Midden- en Zuid-Amerika, waarbij de meeste illegale kapactiviteiten worden uitgevoerd door huishoudens. 
Dankzij deze informatie heeft de regering van Guatemala de bosbouwwet van het land kunnen herzien en nieuwe strategieën kunnen financieren om het gebruik van brandhout te controleren, ongeoorloofde kap te voorkomen en gezinnen aan te sporen alternatieve energiebronnen te gebruiken. 
De pogingen van Botswana om zijn economie te diversifiëren worden gedwarsboomd door watertekorten; maar “waterboekhoudingen” helpen de overheid sectoren te identificeren – waaronder de landbouw, de mijnbouw en het toerisme – die kunnen groeien ondanks een minimale waterconsumptie. 
In de Filippijnen, waar 60% van het bbp wordt gegenereerd door industrieën en aanverwante diensten in de Laguna Lake-regio van de metropool Manila, hebben vervuiling en verzilting de diepte van het meer al met een derde doen afnemen. “Ecosysteemboekhoudingen” zijn instrumenteel geworden bij het vaststellen van de manier waarop deze hulpbron beter kan worden beheerd. 
Deze boekhoudingen worden ook gebruikt om het bosbeheer te verbeteren in de Indiase deelstaat Himachal Pradesh, waar de bossen een cruciale hulpbron zijn voor twee belangrijke groeisectoren, die van het toerisme en de opwekking van hydro-elektriciteit. 
Deze ervaringen zijn van vitaal belang voor de vormgeving van de ontwikkelingsagenda na 2015. 
Het opnemen van duurzaamheid in dit soort boekhoudingen dwingt overheden en bedrijven de milieugevolgen van hun besluiten onder ogen te zien. 
In een VN-rapport worden alle overheden opgeroepen natuurlijke kapitaalboekhoudingen te introduceren, zodat hun duurzaamheidsinspanningen consistent, accuraat en op de langere termijn onderling vergelijkbaar zijn. 
Het op deze wijze institutionaliseren van duurzaamheid maakt het tot een intrinsiek onderdeel van de dagelijkse bestuurspraktijk. 
Alleen door een breder begrip van groei en ontwikkeling te omarmen kan de wereld de nijpende problemen van ongelijkheid en duurzaamheid aanpakken. 
Het maken van dat begrip tot een kernpunt van de SDGs zal helpen de gezondheid en het welzijn van alle samenlevingen tot ver in de toekomst te verbeteren. 

De obligatie van de diaspora 
WASHINGTON, DC – De doelen van de ontwikkelingsagenda na 2015 kunnen niet behaald worden zonder goede programma’s en adequate financiering. 
De officiële ontwikkelingshulp bedraagt zo’n 130 miljoen dollar per jaar. Alhoewel directe buitenlandse investeringen en beleggingen arme economieën kunnen helpen moeten er nog andere bronnen van financiën voor ontwikkeling gevonden worden. 
Een te weinig gebruikte hulpbron is financiering door de diaspora; dat zijn de overschrijvingen en spaartegoeden van burgers die in het buitenland werken die teruggestuurd worden naar familie en vrienden. 
De uitdaging is om deze inkomens effectief te kanaliseren. 
Er zijn wereldwijd meer dan 230 miljoen internationale immigranten, wat meer is dan de bevolking van het op vier na meest bevolkte land ter wereld, Brazilië. 
De geschatte 2,6 biljoen dollar die ze jaarlijks verdienen overstijgt het bbp van het Verenigd Koninkrijk, ’s werelds zesde economie. 
Veel van dit inkomen is belast of wordt uitgegeven in de gastlanden. 
Maar als je aanneemt dat 20% hiervan gespaard wordt (wat dicht bij het gemiddelde voor ontwikkelingslanden ligt), impliceert dit dat de diaspora jaarlijks meer dan 500 miljard dollar spaart. 
In 2013 stuurden migranten uit ontwikkelingslanden rond de 404 miljard dollar naar hun thuislanden (exclusief de grote niet geregistreerde geldstromen die door informele kanalen arriveren). 
India ontving 70 miljard dollar, meer dan de waarde van zijn export van informatietechnologie-services. 
De overschrijvingen naar Egypte waren groter dan de inkomsten uit het Suezkanaal. 
En de inkomsten van expats droegen voor meer dan een derde bij aan het nationale inkomen van Tadzjikistan. 
Deze instroom neigt groter te zijn in arme en kleine economieën en is vaak de belangrijkste levensader in fragiele of door conflicten getroffen landen. 
Geldzendingen komen ook op de eerste plaats in tijden van economische crises en in de nasleep van natuurrampen. 
Ze neigen stabieler te zijn dan privékapitaalstromen en namen slechts met 5% af tijdens de recente mondiale financiële crisis en herstellen zich snel tot de niveaus van daarvoor. 
Wanneer het geld eenmaal terug is in het land van de expat wordt het goed gebruikt. 
Geldzendingen hebben de armoede in Bangladesh, Ghana en Nepal verminderd. 
Onder de kinderen van ontvangende huishoudens in El Salvador is een lager aantal schoolverlaters, in Sri Lanka hebben ze meer toegang tot privéonderwijs. 
Het geld financiert gezondheidszorg, huizen en bedrijven. 
Gebruikers van microkredieten kunnen hun ontvangstbewijzen van overschrijvingen zelfs gebruiken als bewijs van hun kredietgeschiedenis. 
Ondanks de evidente waarde van deze overschrijvingen in de ondersteuning van ontwikkelingsdoelen moeten we echter niet vergeten dat het particuliere fondsen zijn en dat ze niet gezien moeten worden als een vervanging van officiële hulp. 
Pogingen van regeringen om overschrijvingen te oormerken voor specifieke ‘productieve’ doelen hebben gefaald, vooral in landen met een zwak investeringsklimaat. 
Op dezelfde manier kan het belasting heffen op geldzendingen de armen disproportioneel raken en de geldstromen ondergronds doen gaan. 
Omgekeerd zorgt het verbeteren van het investeringsklimaat er waarschijnlijk voor dat een groter deel van de overschrijvingen in zaken geïnvesteerd wordt. 
Het is een feit dat het verlagen van hoge kosten voor moneytransfers (die momenteel wereldwijd gemiddeld zo’n 8% bedragen) heeft bewezen overschrijvingen makkelijker te maken en de spaartegoeden van migranten te verhogen. 
De G-20 werkt er nu aan om deze kosten binnen vijf jaar naar 5% te brengen. Een agressiever doel van 1% in 2030 zou en moet ook gesteld kunnen worden. 
Mobiele banktechnologie zou hier bij kunnen helpen. Ook een grotere concurrentie op de markt zou dat kunnen, die de prijzen al verlaagt heeft in grote overschrijvingscorridors als die van de VAE naar India en de Filipijnen en die van de VS naar Mexico. 
Sommige banken en bedrijven bieden nu gratis overschrijvingsservices aan om klanten te trekken. 
Exclusieve samenwerkingen tussen nationale postbedrijven en bedrijven voor betalingsverkeer zouden ook moeten worden afgeschaft. 
Een andere manier om de spaartegoeden van de diaspora beter te gebruiken zou het creëren van nieuwe financiële ‘diaspora’ middelen zijn. 
Een borgstelling van een lage waarde (van laten we zeggen 1000 dollar) met een rentetarief van 3-4% kan aantrekkelijk zijn voor migrantenarbeiders die momenteel minimale rente krijgen op de tegoeden die ze op de banken in hun gastlanden hebben staan. 
Een diaspora-obligatie van 5 jaar zou een lager rentetarief hebben dan een staatsobligatie die aan buitenlandse institutionele beleggers verkocht wordt, omdat de diaspora-investeerders het risico in het thuisland waarschijnlijk lager inschatten. 
De obligaties zouden ook stabieler zijn dan buitenlandse valuta tegoeden van buitenlanders in ontwikkelingslanden en het registreren van de obligaties bij de passende autoriteiten in de grote gastlanden zou ze redelijk veilig maken. 
Maar diaspora-obligaties zullen geen haalbaar ontwikkelingsmiddel worden als ze niet verbonden worden met ontwikkelingsprojecten op plekken waar er voldoende vertrouwen is in de overheid. 
De obligaties zouden beschikbaar moeten zijn voor alle investeerders, niet alleen voor migrantenspaarders, en breed gedistribueerd moeten worden en niet in de boeken van een paar investeringsbanken terecht moeten komen. 
Op die manier kunnen er, zonder de stimulans van migranten om te sparen te verkleinen, grote sommen geld, met lage stabiele rentetarieven, gemobiliseerd worden voor ontwikkeling. 

Data en ontwikkeling 
WASHINGTON, DC – Sinds de eeuwwisseling heeft de ontwikkelingsgemeenschap zich hard gemaakt voor de Millenniumdoelen, die specifieke doelen gesteld hebben op acht gebieden, waaronder armoede, kindersterfte en ziekte en die in 2015 gehaald moeten zijn. 
Bij het formuleren van de agenda voor na 2015 is het meten van het succes van de Millenniumdoelen (en het vaststellen waar de vooruitgang nog achterloopt) cruciaal. 
En dat vraagt om meer en betere data. 
Zeker, internationale instituties en veel ontwikkelingslanden hebben aanzienlijk geïnvesteerd in het verbeteren van het verzamelen van gegevens om hun prestaties ten aanzien van de Millenniumdoelen beter bij te houden. 
In 2003 hadden slechts vier landen twee datapunten voor 16 of meer van de 22 voornaamste MDG indicators, vorig jaar was dat aantal gegroeid tot 118 landen. 
Maar ontwikkelingsdata blijven een schaars goed in de ontwikkelingswereld. 
Gegeven hun waarde in het meten (en aanjagen) van sociale en economische vooruitgang moet dit tekort dringend aangepakt worden. 
Er is een katalysator nodig om de productie en het gebruik van ontwikkelingsgegevens uit te breiden. Met dit in het achterhoofd heeft het high-level panel dat de ontwikkelingsagenda van na 2015 overziet er gelijk in om om een mondiale ‘datarevolutie’ te roepen. 
De razendsnelle opkomst van digitale technologieën heeft het mondiale landschap sinds 2000, toen de Millenniumdoelen werden gelanceerd, veranderd. 
Remote sensing, informatie verzameld uit onlineactiviteiten en crowd-sourced data van mobiele telefoons kunnen traditionele methoden van het verzamelen van statistieken complementeren. 
Deze door technologie gedreven verschuiving in de manier waarop mensen data creëren, beheren, delen en toepassen zou om twee redenen moeten worden weerspiegeld in inspanningen voor ontwikkeling. 
Ten eerste zijn beleidsmakers gretig om meer actuele gegevens te verkrijgen die hun inspanningen kunnen begeleiden. 
Ten tweede kunnen deze data ook innovatie en het engagement van burgers helpen aan te jagen, door de ontwikkeling in staat te stellen van nieuwe en effectievere goederen en services. 
Er is echter een voorbehoud. 
De omvang en complexiteit van deze datasets vereisen gespecialiseerde analytische vaardigheden (waar nog steeds een tekort aan is), zowel als meer onderzoek en experimenten. 
Het vergroten van de kwantiteit, kwaliteit, beschikbaarheid en bruikbaarheid van data voor ontwikkeling vereist het aanpakken van het falen van de markt dat leidt tot gaten in het gebruik en de dekking van data in ontwikkelingslanden. 
Dit betekent dat, terwijl technologie, data en gebruikers en verstrekkers van data snelle vooruitgang maken, samenwerking tussen diverse actoren (regeringen, nationale statistiekbureaus, donororganisaties, mondiale en lokale NGO’s, academische en onderzoeksinstituten, de private sector en anderen) nodig zal zijn. 
In deze geest van samenwerking zijn de grote multilaterale ontwikkelingsorganisaties (de Afrikaanse Ontwikkelingsbank, de Aziatische Ontwikkelingsbank, de Inter-Amerikaanse Ontwikkelingsbank, het Internationaal Monetair Fonds, De Islamitische Ontwikkelingsbank, de Verenigde Naties en de Wereldbank) al begonnen hun gezamenlijke inspanningen te versterken in het produceren en delen van ontwikkelingsdata. En deze inspanningen werpen al vruchten af. 
Maar er moet nog veel meer gedaan worden. 
Door nieuwe vormen van samenwerking zouden statistiekbureaus in ontwikkelingslanden er op moeten mikken om de kwaliteit en dekking van data te verbeteren terwijl ze de technologie gebruiken om gegevens makkelijker te beheren, te gebruiken en toegankelijk te maken. 
Meer (en betrouwbaardere) data zouden ook het besluitvormingsproces kunnen verbeteren door beleidsmakers te helpen om specifieke sociale, economische en milieukwesties te begrijpen. 
Betere genderstatistieken kunnen voorzien in een gedetailleerder begrip van de toegang van vrouwen tot rechtsspraak, onderwijs en financiën; verbeterde metingen van armoede en ongelijkheid kunnen onthullen hoe de voordelen van economische groei verdeeld worden; en het berekenen van natuurlijk kapitaal kan de waarde van de giften van hulpbronnen blootleggen, waarmee geholpen wordt te verzekeren dat ze gebruikt worden op een rationele en duurzame manier. 
Het is duidelijk dat data gerelateerd aan kwesties die direct het welzijn van mensen en de planeet beïnvloeden essentieel zijn voor effectief beleid. 
Het openbaar en toegankelijk maken van zulke gegevens zou gezien moeten worden als een basisvoorwaarde in het verzekeren van het vermogen van mensen om overheden aansprakelijk te houden en zo deel te hebben aan beslissingen die hun leven beïnvloeden. 
Hoe meer hulpmiddelen gewijd worden aan bereiken van dit doel, hoe effectiever de agenda van na 2015 zal zijn. 

Nieuwe wegen voor ontwikkelingsfinanciering 
WASHINGTON, DC – Als de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, MDGs) volgend jaar verstrijken, zal de wereld veel mooie prestaties kunnen bijschrijven. 
Het aantal mensen dat geen toegang heeft tot schoon drinkwater is gehalveerd, waardoor de levens van ruim honderd miljoen bewoners van sloppenwijken zijn verbeterd; de gelijkheid tussen jongens en meisjes in het onderwijs is versterkt; en de gezondheidszorg is toegankelijker geworden voor miljoenen mensen. 
Maar er moet nog steeds veel worden gedaan; veel landen liggen achterop, en de verschillen binnen landen zijn heel groot. 
De ontwikkelingsagenda van na 2015 belooft de onvoltooide zaken uit de MDGs te zullen aanpakken, terwijl er doelstellingen aan zullen worden toegevoegd die te maken hebben met solidariteit, duurzaamheid, werkgelegenheid, goed bestuur en samenwerking. 
Succes zal afhangen van het vermogen van de wereldleiders om de ervaringen uit het verleden niet alleen in te zetten voor de ontwikkeling van effectief beleid en doeltreffende programma's, maar ook om innovatieve manieren te vinden voor de financiering daarvan. 
In een recent rapport van de World Bank Group (WBG) – Financing for Development Post-2015(Ontwikkelingsfinanciering na 2015) – worden drie belangrijke overwegingen genoemd die de ontwikkelingsagenda van de komende tijd zouden moeten bepalen. 
In de eerste plaats woont het grootste deel van de armen ter wereld nu in landen uit de middencategorie, en wonen veel armen zelfs in de rijke landen. 
In de tweede plaats is de nadruk in het debat over de ontwikkelingsfinanciering verschoven van de kwantiteit naar de kwaliteit van de hulp – inclusief het vermogen om andere financieringsbronnen aan te boren en aan te vullen. 
Tenslotte zijn de opkomende economieën belangrijke motoren geworden van de mondiale economische groei, met steeds nauwere banden met de ontwikkelingslanden. 
In dit veranderende economische landschap zal er voor de financiering van een transformatieve ontwikkelingsagenda een ongekend niveau van samenwerking nodig zijn tussen overheden, donoren en de particuliere sector, evenals beleidsvormen en instituties die een efficiënter gebruik van bestaande hulpbronnen mogelijk maken en nieuwe, uiteenlopende financieringsbronnen kunnen aantrekken. 
Het rapport van de WBG wijst op vier steunpilaren van de ontwikkelingsfinanciering: de mobilisatie van binnenlandse hulpbronnen, betere en slimmere hulp, binnenlandse particuliere financiering en externe particuliere financiering. 
Binnenlandse hulpbronnen vormen de grootste hoeveelheid fondsen die de ontwikkelingslanden ter beschikking staan. 
Zij wisten in 2012 $7,7 bln te mobiliseren, grotendeels via belastingen, accijnzen en concessies voor de ontginning van natuurlijke hulpbronnen. 
Maar hoewel de inkomsten van de ontwikkelingslanden sinds 2000 jaarlijks met 14% zijn toegenomen, bedragen de gemiddelde belastinginkomsten in de armste landen slechts 10-14% van het bruto binnenlands product, tegen 16-20% in de landen uit de middencategorie en 20-30% in de rijke landen. 
De verbeterde mobilisatie van binnenlandse hulpbronnen en het beheer ervan – bijvoorbeeld door een betere belastingadministratie, betere mogelijkheden om te onderhandelen over contracten inzake natuurlijke hulpbronnen en het beheer daarvan, en sterkere mechanismen voor het beperken van kapitaalvlucht en illegale geldstromen – zouden de situatie aanzienlijk verbeteren. 
Subsidiehervormingen bieden ook forse ruimte voor inkomenswinst. 
In 2010 bereikte slechts 8% van zo'n $400 mrd aan fossiele-brandstofsubsidies de armste 20% van de bevolking. 
Maar dit ontheft de grote economieën niet van hun verantwoordelijkheid om de ontwikkeling te steunen. 
Integendeel, betere en slimmere hulp is van cruciaal belang voor de financiering van de ontwikkelingsagenda na 2015. 
Hoewel de middelen van de ontwikkelingslanden veel groter zijn dan de officiële ontwikkelingshulp, die in 2012 in totaal $128 mrd bedroeg, vormt die hulp ruim 40% van de overheidsbudgetten in fragiele en door conflicten geteisterde staten. 
Als gevolg daarvan heeft de officiële ontwikkelingshulp de afgelopen paar decennia een centrale rol gespeeld bij het uit de extreme armoede lichten van mensen, door investeringen te financieren in menselijke en fysieke infrastructuur, en het pad naar economische hervormingen te effenen. 
Maar de begrotingsproblemen in een groot deel van de rijkste landen hebben geleid tot een daling van 6% van de officiële ontwikkelingshulp sinds 2010 (in reële termen), ondanks de opkomst van nieuwe overheidsdonoren en grote particuliere stichtingen. 
In deze context moeten de wereldleiders mechanismen identificeren om de effectiviteit van de hulp te verbeteren. 
Zij kunnen bijvoorbeeld hulp sluizen naar sectoren als de gezondheidszorg en het onderwijs, waar particuliere financiering waarschijnlijk niet zo snel zal worden verwezenlijkt, en zij kunnen de ontwikkelingshulp gebruiken om meer financiering door de particuliere sector aan te trekken, bijvoorbeeld via publiek-private partnerschappen of de verzachting van beleggingsrisico's. 
Dit brengt ons bij de derde cruciale bron van ontwikkelingsfinanciering: de binnenlandse particuliere sector. 
Het opbouwen van een robuuste particuliere sector, die in staat is de inclusieve groei te bevorderen, werkgelegenheid te scheppen en de binnenlandse inkomstenbasis te verbreden, vergt een betere toegang tot financiering voor micro-, kleine en middelgrote bedrijven. 
Financiële solidariteit, ondersteund door een sterk netwerk van regelgeving, stimuleert het verantwoordelijke lenen en de innovatie. 
Het is aan de regeringen om een omgeving te scheppen die bedrijven in staat stelt wortel te schieten, te concurreren en te groeien. 
In ruil daarvoor moeten bedrijven verder gaan dan minimale normen voor de sociale verantwoordelijkheid, teneinde het menselijk welzijn en de ecologische duurzaamheid te helpen bevorderen. 
Het sluitstuk van de puzzel van de ontwikkelingsfinanciering bestaat uit externe particuliere financiering via directe buitenlandse investeringen, internationale bankkredieten, de obligatie- en de aandelenmarkten, en particuliere overschrijvingen. 
Hoewel de mondiale besparingen $17 bln bedragen en de liquiditeit zich op een absoluut hoogtepunt bevindt, wordt een betrekkelijk klein deel van deze middelen naar investeringen gesluisd die de ontwikkelingsdoelstellingen ondersteunen, zoals het overbruggen van de enorme infrastructuurkloof. 
Projecten van hogere kwaliteit en innovaties, gericht op het verkleinen van de risico's, kunnen de weg vrijmaken voor deelname van de particuliere sector, terwijl goed ontworpen publiek-private partnerschappen en goed ontwikkelde binnenlandse kapitaalmarkten kunnen helpen beleggers naar cruciale gebieden te trekken. 
Obligatiemarkten in plaatselijke valuta's, verticale fondsen voor mondiale publieke goederen, CO2-markten, en nieuwe mechanismen om institutionele beleggers en staatsfondsen aan te trekken zouden ook kunnen helpen. 
Tenslotte is er, nu de overschrijvingen uit het buitenland ieder jaar de $400 mrd overtreffen, ruimte voor de ontwikkeling van financiële instrumenten waardoor investeringen van de diaspora-gemeenschap in ontwikkelingsprojecten worden vergemakkelijkt. 
Deze aanpak van de ontwikkelingsfinanciering is niet helemaal nieuw. 
In 2002 heeft de Internationale Conferentie van de Verenigde Naties over de Ontwikkelingsfinanciering de Monterrey Consensus opgeleverd, die het belang benadrukte van de mobilisatie van binnenlandse middelen, hulp, investeringen, handel, instituties en beleidssamenhang bij de ontwikkelingsfinanciering. 
Zoals uit een recente VN-resolutie blijkt, is wat nodig is een follow-up conferentie, waar wereldleiders de lessen onderzoeken die sinds 2002 zijn geleerd, om vast te stellen hoe de ontwikkelingsdoelstellingen na 2015 moeten worden verwezenlijkt in de context van een veranderend mondiaal economisch landschap. 
Een “Monterrey II”-bijeenkomst zou landen helpen een duidelijker en realistischer beeld te verkrijgen van de beschikbare financieringsbronnen, waardoor ze in staat zijn de noodzakelijke investeringen prioriteit te geven – en aldus bij te dragen aan de succesvolle lancering van de ontwikkelingsagenda van na 2015. 

Door handel uit de armoede 
WASHINGTON, DC – Sinds jaar en dag is een basisprincipe van de internationale handelstheorie dat een grotere handel op de lange termijn correleert met snellere bbp-groei. 
Maar de uitdaging, waar mijn instituut de Wereldbank mee bezig is, is om te verzekeren dat door handel gedreven groei de armen voordeel biedt. 
Dit is waarom de leiders van zeven multilaterale instituties, waaronder de Wereldbank, zich hebben ingespannen voor een handels-faciliterende overeenkomst die eerder deze maand gesloten werd op ministeriele conferentie van de Wereld Handels Organisatie op Bali. 
Zeker, de armoede wereldwijd is historisch laag, met niveaus van extreme armoede (het gedeelte van de bevolking dat leeft van minder dan 1,25 dollar per dag, in termen van koopkrachtpariteit) die in 2010 met meer dan de helft gedaald waren ten opzichte van 1990. 
Maar dat betekent dat er nog steeds meer dan een miljard mensen wereldwijd in extreme armoede leven. 
Bovendien is de vooruitgang ongelijk geweest, met armoedeniveaus die in Oost-Azië en Latijns Amerika veel meer gedaald zijn dan in Sub-Sahara Afrika. 
Om met deze veranderende mondiale context om te gaan heeft de Wereldbank een nieuw doel geïntroduceerd om haar inspanningen voor armoedebestrijding langs te leiden: het bevorderen van duurzame, gedeelde welvaart door het monitoren van de inkomensgroei van de armste 40% van de bevolking van elk land. 
We herbezinnen ons er dus op hoe we succes in ontwikkeling definiëren en hoe we aan handel gerelateerde steun kunnen geven aan ontwikkelingslanden. 
De relatie van handel met armoede is veranderlijk en ingewikkeld. 
Een grotere handel bevoordeelt consumenten door de verlaging van prijzen voor goederen en services. 
Het geeft de armen toegang tot een grotere variëteit aan voorzieningen, terwijl firma’s een meer diverse input krijgen. 
Maar een vergrote handel kan ook fabrieksbanen die weinig vaardigheden vereisen verdrijven en de prijzen voor landbouwgoederen verlagen, gevolgen die de armen disproportioneel raken. 
In India bijvoorbeeld is de armoede langzamer kleiner geworden in gebieden waar boeren te maken hebben met grotere buitenlandse concurrentie. 
Met beperkingen op de mobiliteit van arbeid tussen sectoren, die voortkomen uit obstakels in het verwerven van vaardigheden en een strenge regulering van de arbeidsmarkt, hebben de armste arbeiders weinig opties als zulke veranderingen zich voordoen. 
Als resultaat hiervan is het wellicht nodig dat een groeiende handel lastige aanpassingen vereist op de korte termijn. 
Individuen moeten misschien hun consumptiepatroon aanpassen, arbeid moet eventueel herverdeeld worden onder verschillende sectoren en sommige arbeiders moeten zich misschien aanpassen aan lagere lonen, op zijn minst tijdelijk. 
Sommige bedrijven zullen groeien, terwijl andere kleiner worden. 
De ervaring leert dat met vooruitziend beleid regeringen de voordelen van de handel kunnen vergroten en de negatieve impact op de armen kunnen verminderen. 
Beleidsmakers kunnen omscholingsprogramma’s voor vervangen werknemers bevorderen en barrières qua regelgeving wegnemen die hun instroom in bloeiende, op export georiënteerde sectoren belemmeren. 
En om boeren te beschermen kunnen ze exportrestricties wegnemen en verzekeren dat er tijdige, accurate marktinformatie beschikbaar is. 
Als dit soort beleid er komt, kunnen de pogingen van de Wereldbank om de handelsrelaties van ontwikkelingslanden te ondersteunen een substantiële daling van de armoede mogelijk maken. 
We kunnen bijvoorbeeld de overheden van ontwikkelingslanden helpen om bedrijven, boeren en huishoudens in contact te brengen met de markt en met aanvoerlijnen, waarmee grotere investeringen en het stimuleren van de economische activiteit bewerkstelligd worden. 
Verder kunnen we infrastructuurprojecten ondersteunen en zo landen in staat stellen de wegen, bruggen en havens te bouwen die handelaars met de markt verbinden. 
Zo zorgt een wegenproject van 1,8 miljard dollar in Kazachstan er bijvoorbeeld voor dat handelstransport door het hele land mogelijk is en zo de economie van de armste provincies van het land stimuleert en meer dan 30.000 banen creëert. 
In Nepal financiert de Bank de reconstructie van de steile, gevaarlijke en drukke weg waarover de meeste export van het land naar India gaat en ondersteunt die de inspanningen van de regering om een aantal van meest afgelegen districten van het land te verbinden met het wegennet. 
De Wereldbank helpt ook landen om duidelijke douaneregels in te stellen die handelaars beter beschermen tegen een ongelijke behandeling of corruptie. 
En we werken eraan om inefficiënte grensprocedures aan te pakken. 
We helpen bijvoorbeeld om handelsprocedures in de haven van Douala in Kameroen makkelijker te maken en te moderniseren en we hebben de overheid in Laos geholpen om een onlineportal op te zetten waar de handel toegang heeft tot alle relevante wetten, procedures, schema’s en formulieren van grensagentschappen. 
Bovendien promoot de International Finance Corporation, de tak van de Wereldbank die geld leent aan de privésector, sinds 2010 de integratie van kleine en middelgrote ondernemingen in mondiale aanvoerlijnen door hun toegang tot kapitaal te vergroten. 
Het Global Trade Supplier Finance programma van 500 miljoen dollar, een gezamenlijk investerings- en adviesinitiatief, geeft op het moment korte termijn financiering aan duizenden van deze ondernemingen in opkomende markten. 
Om de impact van zulke initiatieven te maximaliseren, moeten wereldleiders samenwerken om een open handelssysteem op te bouwen en te onderhouden. 
De conferentie van de WHO in Bali was een belangrijke kans om een nieuwe overeenkomst voor handelsvoorzieningen te sluiten die de beweging, vrijgave en vergunningen van goederen aan de grens makkelijker maakt; die de regels met betrekking tot handel verduidelijkt en verbetert; die de technische ondersteuning vergroot en samenwerking bevordert tussen grenscontrole bureaus. 
Maar de overeenkomst die in Bali gesloten werd kan geen succes worden zonder dat rijke landen en donoren het erover eens worden om de inspanningen van ontwikkelingslanden om hieraan gerelateerd beleid en hervormingen uit te voeren te ondersteunen. 
Met dit in het achterhoofd is het cruciaal dat de beleidsmakers in ontwikkelde landen beseffen dat een efficiënter, beter geïntegreerd en inclusiever mondiaal handelsregime alle landen tot voordeel zal zijn. 
Met serieuze betrokkenheid van de internationale gemeenschap en een passend binnenlands beleid op de rit, kan handel een krachtig middel tegen armoede zijn. 

Als we eendrachtig samenwerken, kunnen we malaria de wereld uit helpen 
ABU DHABI – Niemand mag overlijden als gevolg van een vermijdbare ziekte. 
Toch eisen vermijdbare ziekten ieder jaar de levens van twee miljoen kinderen, waarvan velen te arm zijn om zich een goede behandeling te kunnen veroorloven. 
De meerderheid van deze sterfgevallen was te voorkomen geweest door een behandeling met bestaande medicijnen of door preventieve maatregelen. 
Malaria, een levensbedreigende ziekte die wordt overgebracht door muggen, is een van deze ziekten. 
Nog geen eeuw geleden leefden gezinnen overal ter wereld – ook in Noord-Amerika en Europa – in angst voor een muggenbeet. 
Malaria eiste niet alleen de levens van kinderen en volwassenen; de zieke leidde ook tot armoede en een beperkte economische groei, waardoor miljoenen hun volledige mogelijkheden niet konden ontplooien. 
Vandaag de dag hebben ruim dertig landen de malaria-parasiet uitgeroeid, en minstens nog eens tien landen zijn hard op weg om dit doel in 2020 te bereiken. 
Desondanks blijft malaria in het ten zuiden van de Sahara gelegen deel van Afrika een voorname doodsoorzaak voor kinderen van nog geen vijf jaar oud: iedere twee minuten overlijdt daar een kind aan de ziekte. 
Malaria is ook duur: het kost de Afrikaanse economie zo'n $12 mrd per jaar. 
Ondanks vele decennia van intensieve onderzoeks- en ontwikkelingsinspanningen, waarbij momenteel ruim twintig mogelijke vaccins worden beoordeeld, is er nog steeds geen commercieel verkrijgbare entstof tegen malaria. 
Maar er zijn wel een paar maatregelen die kunnen bijdragen aan het verminderen van het besmettingsrisico. 
Daartoe behoren het met insecticiden behandelen van klamboes, het met insecticiden bespuiten van binnenmuren, en het nemen van preventieve maatregelen voor de meest kwetsbare groepen. 
Vandaag de dag hebben we de mogelijkheid om voort te bouwen op wat al bereikt is, door initiatieven en onderzoeksinspanningen te benadrukken en te ondersteunen die malaria kunnen uitroeien. 
Onderzoekers van het Malaria Research Institute van de Johns Hopkins Bloomberg School of Public Health hebben ontdekt hoe de resistentie tegen de malaria-parasiet zich kan verspreiden onder een muggenpopulatie. 
Deze bevindingen kunnen de weg vrijmaken voor de ontwikkeling van zichzelf voortplantende strategieën voor de beheersing van malaria, zodat de noodzaak afneemt om voortdurend insecticiden en klamboes te gebruiken. 
Een ander belangrijk initiatief dat steun verdient, wordt gevormd door de zogenoemde “vector control”-richtlijnen van de Wereldgezondheidsorganisatie WHO, die strategieën bieden voor de beheersing van de populaties van muggen, vliegen en andere insecten die ziektes overbrengen. 
Het WHO-plan biedt een nieuwe strategie om wereldwijd deze “vector control” te versterken door betere surveillance en coördinatie, en geïntegreerde actie tussen sectoren en ziekten. 
De mondiale gezondheidsinspanningen moeten de pogingen van landen waar malaria endemisch is ondersteunen om “vector control”-strategieën te ontwikkelen en te verbeteren. 
We moeten ook overwegen hoe de veranderende mondiale omstandigheden het optreden van malaria kunnen beïnvloeden. 
Omdat ontbossing bijvoorbeeld tot gunstige omstandigheden leidt voor muggen, doordat er greppels en poelen ontstaan waarin water staat dat bevorderlijk is voor de ontwikkeling van muggenlarven, zullen landen met méér bosverlies vermoedelijk hogere malariapercentages kennen. 
Ontbossing leidt ook tot een minder goede opname van de regenval, waardoor het volume aan stilstaand water toeneemt. 
In de Verenigde Arabische Emiraten geloven we dat het elimineren van ziekten van cruciaal belang is voor de ontwikkeling van de wereld. 
Als mensen de mogelijkheid krijgen om een gezond leven te leiden, kunnen ze een opleiding volgen, aan de economie bijdragen, en voor hun gezinnen zorgen, zodat er een “multiplier effect” ontstaat dat de welvaart en de ontwikkeling een verdere duw in de rug geeft. 
We geloven ook in het omarmen van een holistische aanpak, die het veiligstellen van financiële toezeggingen omvat, het bevorderen van onderzoek en innovatie via infrastructuurontwikkeling, en het regelmatig bijeenbrengen van mondiale kampioenen om de vaart erin te houden en ideeën te delen. 
Voor de uitroeiing van ziekten zijn partnerschappen van essentieel belang. 
Dat is de reden dat sjeik Mohammed bin Zayed, de kroonprins van Abu Dhabi, $30 mln heeft bijgedragen aan het Roll Back Malaria-partnerschap, het belangrijkste mondiale raamwerk voor actie tegen malaria. 
Ik ben er trots op in het bestuur van Roll Back Malaria te zitten, omdat ik geloof dat een diversiteit aan leiderschapsperspectieven cruciaal is voor het vinden van oplossingen om de ziekte te bestrijden, vooral nu we aan een nieuw hoofdstuk beginnen in de queeste om de ziekte uit te roeien. 
Het tableau van leiders dat de mondiale gezondheid ondersteunt groeit, en vertegenwoordigt nu bevolkingen uit de hele wereld. 
Dit is belangrijk, omdat partnerschappen als Roll Back Malaria mondiaal moeten opereren om het grootst mogelijke aantal levens te kunnen redden. 
We hopen deze week verdere mondiale samenwerking te kunnen bevorderen, als ruim tweehonderd leiders op het gebied van de uitroeiing van ziekten in Abu Dhabi bijeenkomen tijdens het forum Reaching the Last Mile. 
Deze bijeenkomst is erop gericht inzichten en best practices te delen als het gaat om het in kaart brengen, beheersen of elimineren van vermijdbare ziekten, waaronder innovaties die uiteindelijk de malaria in de hele wereld kunnen uitbannen. 
In de 20e eeuw zijn we er voor het eerst in de geschiedenis in geslaagd een ziekte, pokken, uit te roeien. 
Volledige uitroeiing, eliminatie of beheersing van een ziekte is ingewikkeld, en dat geldt vooral voor malaria. 
Een paar jaar geleden dachten we dat eliminatie van malaria buiten ons bereik lag, maar in eendrachtige samenwerking heeft de wereld enorme vooruitgang geboekt. 
Tussen 2000 en 2015 hebben interventies in de openbare gezondheidszorg de levens gered van 6,2 miljoen mensen, waaronder 5,9 miljoen kinderen van nog geen vijf jaar oud. 
Tegen 2020 zal naar schatting jaarlijks $6,4 mrd nodig zijn ter financiering van het mondiale gevecht om malaria te elimineren. Dit is een moeilijke opgave, maar samen kunnen we een toekomst vormgeven zónder deze ziekte – een mooiere en stabielere toekomst voor miljoenen kwetsbare mensen, met meer mogelijkheden voor toekomstige generaties. 

De dodelijke comeback van malaria 
SINGAPORE – De dramatische daling van het aantal malariadoden sinds begin deze eeuw is één van de grote succesverhalen uit de gezondheidszorg van de afgelopen jaren. 
Dankzij gerichte investeringen in preventie, diagnose en behandelingen is het aantal mensen dat ieder jaar ten prooi valt aan de ziekte sinds 2000 met 60% afgenomen, waardoor ruim zes miljoen levens zijn gered. 
En toch wordt deze opmerkelijke terreinwinst bedreigd door de toenemende resistentie tegen geneesmiddelen, ook al lijkt de verwezenlijking van de droom van de eliminatie van malaria steeds dichterbij te komen. 
De resistentie tegen het meest effectieve anti-malariamiddel, artemisinine, is in Cambodja opgedoken en verspreidt zich nu door de hele Mekong-delta. 
Zonder doelmatig en tijdig optreden zal deze nieuwe, resistente vorm van malaria wijdverbreid raken – een patroon dat zich al tweemaal eerder heeft voorgedaan, met oudere malariamedicijnen. 
Overheden, internationale organisaties, groeperingen uit de burgersamenleving en bedrijven moeten dringend stappen zetten om een epidemie van resistente malaria te voorkomen en de terugkeer van een pijnlijke periode te belemmeren. 
Om de verspreiding van de resistentie lang genoeg op te houden, zodat de introductie van nieuwe geneesmiddelen mogelijk wordt, moet een urgente kortetermijndoelstelling worden verwezenlijkt: het voorkomen dat de resistentie vaste voet aan de grond krijgt in Zuid- en Zuidoost-Azië en zich naar elders verspreidt. 
Als de geschiedenis een richtsnoer is, kan de resistentie tegen artemisinine zich naar India en naar het beneden de Sahara gelegen deel van Afrika bewegen, en vervolgens naar de rest van de wereld, waardoor miljoenen levens op het spel worden gezet en decennia van vooruitgang in gevaar worden gebracht. 
In de jaren vijftig stak de resistentie tegen een ander geneesmiddel, chloroquine, de kop op langs de Thais-Cambodjaanse grens. 
Hetzelfde gebeurde daarna in de jaren zeventig met sulfadoxine-pyrimethamine (SP). 
Vanuit Zuidoost-Azië verspreidde de resistentie tegen chloroquine en SP zich naar India, en vandaar naar Afrika en een groot deel van de rest van de wereld. 
Miljoenen zijn als gevolg daarvan overleden, voor het grootste deel jonge Afrikaanse kinderen. 
De gevolgen van een wijdverbreide resistentie tegen artemisinine zouden net zo verwoestend zijn. 
Zelfs de meest conservatieve schattingen leveren een somber beeld op. 
Uit één onderzoek bleek dat de verspreiding ervan zou kunnen leiden tot ruim 116.000 extra doden per jaar en ruwweg $417 mln aan daarmee samenhangende medische kosten en productiviteitsverliezen – bovenop en naast de $12 mrd aan productiviteitsverliezen die malaria in het onder de Sahara gelegen deel van Afrika ieder jaar al kost. 
Ondanks de breed gedragen zorgen de afgelopen acht jaar is de resistentie tegen artemisinine niet in toom gehouden. 
Integendeel, die resistentie wordt nu waargenomen in Cambodja, Vietnam, Laos, Thailand, en Myanmar, aan de oostelijke grens met India. 
Er heeft zich een welkome toename voorgedaan van de donorsteun, met name voor het regionale initiatief tegen artemisinine-resistentie, gefinancierd via een gift van $100 mln van het Global Fund to Fight AIDS, Tuberculosis, and Malaria. 
Maar de trage versterking van de conventionele controle-mechanismen blijkt niet bij machte de verspreiding van de resistentie de baas te blijven. 
Om een einde te maken aan malaria hebben we een verenigd mondiaal front nodig tegen de factoren die de resistentie bevorderen. 
Bovenop de pogingen om de resistentie tegen artemisinine in de Grotere Mekong-subregio binnen de perken te houden, moeten er ook andere acties worden ondernomen. 
Volgens de Wereldgezondheidsorganisatie (WHO) hadden in november 2015 de nationale gezondheidszorginstanties in zes Afrikaanse landen en Colombia hun marketingvergunningen voor orale monotherapieën op basis van artemisinine nog niet ingetrokken, hoewel dat een belangrijke resistentie-bevorderende factor is. 
Ook krachtiger toezeggingen van de particuliere sector zullen nodig zijn. 
In december 2015 hadden 21 geneesmiddelenproducenten die door de WHO waren benaderd nog niet ingestemd met de stopzetting van de productie van orale monotherapieën op basis van artemisinine. 
Ruim tweederde van deze bedrijven is gevestigd in Azië. 
Farmaceutische ondernemingen die zijn gespecialiseerd in onderzoek moeten ook investeren in de volgende generatie antimalaria-medicijnen. 
Hoewel veel therapieën die op artemisinine zijn gebaseerd werkzaam blijven, zullen ze op een gegeven moment moeten worden vervangen – of het risico lopen deel van het probleem te worden. 
Via een publiek-privaat partnerschap met de Singapore Economic Development Board heeft het Novartis Institute for Tropical Diseases met dit specifieke doel voor ogen leiding gegeven aan de vorming van een onderzoeksconsortium. 
Deze inspanning heeft al twee veelbelovende nieuwe antimalaria-kandidaten opgeleverd, die nu in de tweede fase van hun klinische proeven zijn aangeland. Het gaat om nieuwe klassen van chemische verbindingen, die malaria op andere manieren bestrijden dan de huidige middelen, en zodoende het potentieel hebben de aan de dag tredende resistentie tegen deze middelen te bestrijden. 
In bredere zin brengen partnerschappen die zich bezighouden met productontwikkeling, zoals het Drugs for Neglected Diseases-initiatief en de Medicines for Malaria Venture, academische, farmaceutische en financieringspartners bijeen om potentiële nieuwe therapieën voor veronachtzaamde ziekten te ontwikkelen. 
Deze samenwerkingen kunnen veelbelovende verbindingen door het langdurige en dure proces van ontwikkeling en goedkeuring loodsen. 
Twee andere antimalaria-verbindingen die zich nu in de tweede fase van hun klinische proefnemingen bevinden, worden momenteel ontwikkeld met steun van de Medicines for Malaria Venture – de ene door Takeda Pharmaceuticals en de US National Institutes of Health, en de andere door het Franse farmaceutische bedrijf Sanofi. 
We winnen misschien wel vele veldslagen tegen malaria, maar bekende waarschuwingssignalen duiden erop dat we de oorlog wellicht aan het verliezen zijn. 
De huidige verspreiding van de resistentie tegen artemisinine in Azië bedreigt de toekomstige levens van Afrikaanse kinderen. 
Dat is de reden dat we doeltreffend moeten optreden om de verspreiding van de resistentie tegen artemisinine te voorkomen, inclusief dringend noodzakelijke investeringen in de volgende generatie anti-malaria-middelen. 
Als we geen rekening houden met de geschiedenis van malaria, zijn we gedoemd die te herhalen. 

Hoe blijven we op koers in het beëindigen van malaria? 
BAZEL – Het beëindigen van een epidemie is net een marathon, en in het geval van malaria komen we in de buurt van de finish. 
Maar we moeten wel het momentum vasthouden. 
De afgelopen tientallen jaren hebben regeringen, non-gouvernementele organisaties, en de private sector een nieuw tijdperk betreden qua kennis van de behandeling van malaria en hebben enorme fondsen aan deze zaak gewijd. 
Deze investeringen hebben zich terugbetaald: de wereldwijde sterfte aan malaria daalde tussen 2000 en 2015 met 60%. 
Maar nog steeds dreigen groeiende uitdagingen zoals medicijn- en insecticideresistentie de vooruitgang die we geboekt hebben ongedaan te maken. 
Al twee jaar achtereen is het aantal doden door malaria gestegen, terwijl de financiering gelijk is gebleven. 
De Wereld Malaria Dag van dit jaar (op 25 april) zou daarom hernieuwde inspanningen moeten aanzwengelen. 
Het uitroeien van malaria zal nieuwe oplossingen op medisch gebied en qua zorgbeleid vergen, evenals een sterkere politieke wil. 
Mijn bedrijf Novartis is al twintig jaar actief in Afrika, waar we malariamedicatie aanbieden en samenwerken met regeringen om zorgsystemen te ondersteunen. 
Tijdens die periode hebben we geleerd dat we meer informatie uit eerste hand nodig hebben van malariadeskundigen die in de frontlinie van dit gevecht opereren. 
Tot dat doel lieten we de studie Malaria Futures for Africauitvoeren, die mede werd geleid door Richard Kamwi, ambassadeur van de intergouvernementele organisatie Eliminate 8, en door Bob Snow van het KEMRI-Wellcome Trust programma en de University of Oxford. 
De studie compileert advies van ministers van Volksgezondheid, directeuren van nationale malariaprogramma’s, academici, en gemeenschapsleiders uit 14 Afrikaanse landen, die stuk voor stuk cruciale inzichten te bieden hebben over de belangrijkste uitdagingen en kansen in de strijd tegen de ziekte. 
Een van de helderste inzichten uit de studie is de noodzaak onszelf tegen de groeiende dreiging van medicijn- en insecticideresistentie te wapenen door te investeren in onderzoek en ontwikkeling voor de volgende generatie malariabehandelingen. 
Muggen die malaria overbrengen hebben in 61 landen over de hele wereld weerstand tegen algemeen gebruikte insecticiden ontwikkeld. 
En in Zuidoost-Azië zijn sommige typen van de malariaparasiet zelf resistentie beginnen te ontwikkelen tegen artemisinine, het basisbestanddeel van standaard behandelingen. 
Zonder een gezamenlijke respons uit de mondiale zorggemeenschap zouden medicijnresistente typen malaria zich naar Afrika kunnen verspreiden en meer dan 100.000 nieuwe sterfgevallen per jaar tot gevolg kunnen hebben. 
Om deze uitkomst te voorkomen moeten we meer investeren in innovatieve publiek-private partnerschappen zoals GAVI, de Medicines for Malaria Venture, en de Wellcome Trust, die er allemaal aan werken om nieuwe preventie- en behandelingsmethoden te ontwikkelen. 
Een ander cruciaal inzicht uit de studie is dat we beter gebruik moeten gaan maken van de middelen waarover we al beschikken. 
Er sterft gemiddeld iedere twee minuten een kind door malaria, maar toch ontvangt slechts een op de vijf besmette kinderen de juiste behandeling. 
Bijna een decennium geleden hielp Novartis de standaard in malariamedicatie voor kinderen te ontwikkelen, en we hebben sinds 2009 meer dan 350 miljoen doses gedoneerd. 
Maar de vasthoudendheid van malaria laat zien dat deze behandeling niet elk behoeftig kind bereikt. 
Het is duidelijk dat we de toegang tot medicijnen moeten uitbreiden, niet alleen door ad hoc maatregelen, maar door de capaciteiten van zorgsystemen verder op te bouwen. 
Daarom moet het volgende hoofdstuk van de mondiale zorgontwikkeling zich concentreren op het zorgaanbod. 
Sinds 2000 heeft de mondiale zorggemeenschap miljoenen levens gered door te antwoorden op specifieke epidemieën zoals hiv, tuberculose, en malaria. 
Maar deze inspanningen moeten nu volledig geïntegreerd worden in onze nationale zorgsystemen om te garanderen dat alle patiënten consequent hoogkwalitatieve zorg ontvangen. 
Vooruitgang zal eliminatie van het tekort aan artsen en verpleegsters vereisen, het invoeren van elektronische registratie, en het vergroten van de beschikbaarheid en kwaliteit van de primaire zorg. 
Deze maatregelen zouden niet alleen helpen in het gevecht tegen infectieziekten, maar ook in de voortdurende inspanning om chronische ziekten tegen te gaan, die nog eens een extra ziektelast aan veel ontwikkelingslanden opleggen. 
Het spreekt vanzelf dat het verbeteren van zorgsystemen meer middelen en sterk leiderschap vereist, vooral in de landen die het zwaarst door malaria getroffen worden. 
En zoals bijna alle deelnemers aan de studie duidelijk maakten moeten we verder kijken dan traditionele donor-financieringsmechanismen en ook binnenlandse fondsen aanboren. 
Ghana is een van de landen die op dit gebied de weg leidt. 
In antwoord op krimpende donorfondsen heeft de Ghanese regering leiders uit de private sector van het land samengebracht om de Ghana Malaria Foundation te lanceren, die er momenteel aan werkt om acute gaten in de financiering te dichten, maar uiteindelijk een duurzame, binnenlandse aanpak om malaria uit het land te bannen zal helpen leiden. 
Dit is een uitdagend moment in het gevecht tegen malaria. 
Maar het is ook een moment van mogelijkheden. 
Novartis heeft op zijn beurt onlangs aangekondigd dat het de komende vijf jaar meer dan 100 miljoen dollar zal investeren in onderzoek en ontwikkeling van nieuwe malariamedicijnen, om opkomende resistente typen van de ziekte in te dammen. 
Onze focus is nu om de klinische testen voor twee veelbelovende kandidaten voor nieuwe malariamedicijnen te voltooien. 
Terwijl deze therapieën worden ontwikkeld werken we ook aan een strategie om te verzekeren dat patiënten in landen waar malaria endemisch is deze kunnen veroorloven, en om de effectiviteit van onze respons te vergroten door de gebieden te identificeren waar malaria de hoogste tol eist. 
Het gevecht tegen malaria is een marathon van meerdere decennia geweest. 
Door de Sustainable Development Goals van de Verenigde Naties heeft de wereld zich formeel gecommitteerd aan het beëindigen van de malaria-epidemie in 2030. 
Dat doel is binnen bereik, maar we mogen niet op onze huidige aanpak rekenen om ons over de finish te brengen. 
In plaats daarvan moeten we luisteren naar de mensen aan de frontlinie en naar hun oproepen tot een hernieuwd engagement om malaria te beëindigen. 
Door te investeren in de volgende generatie middelen en door het opbouwen van duurzame zorgsystemen kunnen we deze ziekte voor eens en voor altijd naar de geschiedenisboeken verwijzen. 

De vele gezichten van ondervoeding 
ABUJA – Mocht je je nu met twee andere mensen in een ruimte bevinden, dan zou volgens het gemiddelde één van de drie ondervoed moeten zijn. 
En dat hoef je niet eens door te hebben: wereldwijd lijdt één op drie mensen aan ondervoeding, en dit ziet er niet altijd uit zoals je misschien zou verwachten. 
Van de twee miljard volwassenen die te zwaar zijn tot de 159 miljoen kinderen met een groeiachterstand; ondervoeding kent vele verschijningsvormen. 
Als arts ontmoet ik vrouwen die gezond lijken, maar lijden aan bloedarmoede, mede door een te lage ijzerinname. 
En ik zie relatief normaal gebouwde mannen met grote bierbuiken, wat hun kans op hartziekte vergroot. 
West-Afrika is een van de plekken met de hoogste ondervoedingscijfers ter wereld. 
En deze omvatten ook het meest uitgesproken ‘gezicht’ van de aandoening: ongeveer 9% van de West-Afrikaanse kinderen onder de vijf lijden aan acute ondervoeding of zijn te dun voor hun lengte. 
In zijn meest ernstige vorm is acute ondervoeding dodelijk. 
Maar West-Afrika heeft ook te kampen met veel andere vormen van ondervoeding. 
Een derde van de kinderen onder de vijf in de regio hebben een groeiachterstand (ze zijn te kort voor hun leeftijd), een gesteldheid met onomkeerbare effecten op de cognitieve ontwikkeling. 
Volgens de Cost of Hunger in Africa studies, ontvangen kinderen met een groeiachterstand over het hele continent gezien tot 3,6 jaar minder onderwijs dan goed doorvoede kinderen. 
Maar dit probleem treft niet alleen kinderen. 
De helft van alle vrouwen van de vruchtbare leeftijd in West-Afrika heeft bloedarmoede. 
Bloedarmoede draagt mondiaal niet alleen bij aan bijna een vijfde van alle moedersterfte; baby’s die geboren worden bij vrouwen met bloedarmoede hebben ook meer kans op ondergewicht. 
Het resultaat is een vicieuze cirkel van slechte gezondheid. 
Het minst vanzelfsprekende gezicht van ondervoeding is daarentegen waarschijnlijk overgewicht en obesitas. 
Op dit moment is 31% van de volwassen in West-Afrika te zwaar of obees. 
In Nigeria, waar ik vandaan kom, is dit aandeel 33%. 
Afgezien van hartziekten verhoogt dat extra gewicht het risico op diabetes, hoge bloeddruk, beroertes, en meer. 
Ondervoeding heeft ook serieuze economische consequenties. 
Het Global Nutrition Report 2016 schat ondervoeding in heel Afrika resulteert in een verlies van 11% van het bbp – meer dan de jaarlijkse verliezen geleden door de mondiale financiële crisis van 2008-2010. 
Op individueel niveau hebben volwassenen die in hun kindertijd een groeiachterstand hebben opgelopen – een gesteldheid waar in sommige gebieden bijna 70% van de beroepsbevolking mee te maken heeft – vaak een verminderde arbeidscapaciteit en zijn minder in staat om rond te komen, als gevolg van de ontwikkelingsuitdagingen die ze zijn tegengekomen. 
De effecten van acute ondervoeding op de menselijke ontwikkeling en economische vooruitgang zijn bijna net zo diepgaand. 
Het imperatief om af te rekenen met ondervoeding kan dan ook niet evidenter zijn. 
Toch is de vooruitgang tot nu toe wisselvallig, vooral in West-Afrika. 
Zeker, er zijn landen die een indrukwekkende vooruitgang hebben geboekt, dankzij ingrijpende actie van de overheid. 
In slechts tien jaar heeft Ghana groeiachterstanden met de bijna de helft teruggebracht, gedeeltelijk door investeringen in sectoren die invloed hebben op voeding, zoals de landbouw en sociale zekerheid. 
De regering van Niger heeft in dezelfde tijdspanne het aantal sterfgevallen onder kinderen onder vijf gehalveerd, door specifieke budgettaire en operationele beslissingen om ernstige acute ondervoeding op te lossen. 
Maar andere landen hebben nog nauwelijks een deuk in het ondervoedingsprobleem kunnen slaan. 
In Togo zijn de niveaus van groeiachterstand de laatste tien jaar nauwelijks veranderd. 
In Mali en Guinee groeit de acute ondervoeding. 
En deze landen zijn hierin niet alleen. 
Veel andere Afrikaanse landen staan echter wellicht op het punt hun eigen succesverhaal te kunnen schrijven. 
Ivoorkust heeft zichzelf gepositioneerd om groeiachterstand terug te brengen, terwijl Senegal goed op weg is om acute ondervoeding aan te pakken. 
In beide landen zouden extra investeringen – zowel politiek en financieel – een buitengewone impact kunnen hebben. 
Toch blijven veel donoren en regeringen huiverig om in de benodigde fondsen te voorzien. 
Volgens het Global Nutrition Report 2016 stagneren de fondsen voor interventies gericht op voeding rond de één miljard dollar. 
Negen West-Afrikaanse regeringen spenderen gemiddeld maar net meer dan 1% van hun begrotingen aan voeding. 
En toch is voeding een van de beste investeringen die we kunnen doen, waarbij elke dollar geïnvesteerd in voeding in zestien dollar rendement oplevert. 
In veel landen, zoals India, eisen obesitas-gerelateerde ziekten zoals hartziekten tot 30% van de jaarinkomens van huishoudens op. 
Tenzij Afrikaanse regeringen beginnen met slimme keuzes en slimme investeringen te maken kan dit continent een zelfde lot te wachten staan. 
Veel Afrikaanse regeringen hebben ambitieuze doelen gesteld wat betreft veiligheid, stabiliteit, en lange termijn welvaart. 
Voeding is cruciaal om elk van deze te bereiken, en is van vitaal belang voor de ontwikkeling van ons continent, en zou dus hoge prioriteit moeten hebben voor onze beleidsmakers. 
Er hangen hier miljoenen levens van af. 

Het beheer van het waterbeleid 
AMMAN – De Wereldwaterdag van dit jaar, op 22 maart, biedt een kans de nadruk te leggen op wat in veel landen een grimmige werkelijkheid is geworden: de beschikbaarheid van vers drinkwater is steeds vaker een bepalende strategische factor in regionale en mondiale aangelegenheden. 
Tenzij waterbronnen met buitengewone zorg worden beheerd kunnen de gevolgen verwoestend zijn. 
Vorig jaar onderstreepte het World Water Development Report van de Verenigde Naties opnieuw hoe de groeiende kloof tussen vraag en aanbod tot conflicten kan leiden. 
Het World Economic Forum heeft watercrises de meest zorgwekkende mondiale dreiging genoemd, gevaarlijker dan terreuraanvallen of financiële ineenstortingen, en waarschijnlijker dan het gebruik van massavernietigingswapens. 
En uit onderzoek door de Strategic Foresight Group is het belang gebleken van verstandig beheer: Landen die gezamenlijk het beheer voeren over waterbronnen zullen minder snel met elkaar in oorlog raken. 
Het Midden-Oosten is een tragisch voorbeeld van wat er kan gebeuren als er geen regionale samenwerking is. 
Irak, Syrië en Turkije hebben om iedere vierkante meter van de rivieren de Tigris en de Eufraat gevochten. 
Als gevolg daarvan hebben al deze landen verliezen geleden. 
Niet-statelijke spelers controleren nu belangrijke delen van de twee rivierbeddingen. 
En watertekorten hebben de vluchtelingencrisis in de regio (die zelf de apotheose van slecht bestuur is) verergerd. 
Het bitterste aspect van deze tragedie is dat dit vermeden had kunnen worden. 
In 2010 hebben we op het West Asia-North Africa Forum in Amman het in het leven roepen van “cirkels van samenwerking” voorgesteld, die de samenwerking tussen Irak, Jordanië, Libanon, Syrië en Turkije op het gebied van water en milieu hadden kunnen institutionaliseren. 
Een soortgelijke regeling had kunnen helpen bij het beheer van de natuurlijke hulpbronnen die door Jordanië, Israel en Palestina worden gedeeld. 
Als er een supranationale organisatie was gecreëerd, zou die gezamenlijke strategieën hebben kunnen invoeren voor het beheer van droogten, de coördinatie van de gewassenteelt, de ontwikkeling van gemeenschappelijke normen voor de monitoring van rivierstromen, en de implementatie van investeringsplannen om in het levensonderhoud te voorzien en waterbehandelingstechnologieën te ontwikkelen. 
Dat is precies wat andere regio's hebben gedaan. 
Landen die rivieren delen in Afrika, Zuidoost-Azië en Latijns-Amerika hebben ingezien dat nationale belangen en regionale stabiliteit elkaar kunnen versterken als menselijke behoeften voorrang krijgen op chauvinisme. 
Afgelopen najaar heeft de internationale gemeenschap de Sustainable Development Goals (SDG's, Duurzame Ontwikkelingsdoelstellingen) van de VN aanvaard, die beloven “de beschikbaarheid en het duurzame beheer van water en sanitaire voorzieningen voor iedereen” te verzekeren. 
Deel van deze belofte is een toezegging om “de internationale samenwerking uit te breiden.” 
Degenen die zijn belast met het ten uitvoer leggen van deze toezegging moeten bedenken dat samenwerking op het gebied van water niet louter over het tekenen van verdragen en het houden van vergaderingen gaat. 
Het houdt ook het gezamenlijk plannen van infrastructuurprojecten in, evenals het beheer van overstromingen en droogten, het ontwikkelen van een geïntegreerde strategie voor de bestrijding van klimaatverandering, het verzekeren van de kwaliteit van waterstromen, en het houden van regelmatige topconferenties om te onderhandelen over 'trade-offs' tussen water en andere publieke goederen. 
De Water Cooperation Quotient, een graadmeter voor de samenwerking die in het leven is geroepen door de Strategic Foresight Group, kan landen die rivierbeddingen en meren delen helpen de intensiteit van hun samenwerking te monitoren. 
Van de 263 gedeelde rivierbeddingen profiteert slechts een kwart van fatsoenlijk functionerende samenwerkingsorganisaties. 
Het is cruciaal dat zulke organisaties worden uitgebreid, zodat ze in het doeljaar van de SDG's (2030) iedere gedeelde rivierbedding in de wereld omvatten. 
Voor arme mensen in de ontwikkelingslanden levert een dergelijke grensoverschrijdende samenwerking aanzienlijke dividenden op. 
Als landen afspraken maken over de bouw en het beheer van cruciale infrastructuur zijn er geen vertragingen. 
Er wordt op de kosten bespaard. 
De voordelen worden op optimale wijze gedeeld. 
Als alle ontwikkelingslanden met gedeelde rivierbeddingen grensoverschrijdende samenwerking zouden omarmen, zou hun bbp-groei gemakkelijk met een procentpunt kunnen stijgen. 
De internationale gemeenschap moet landen aanmoedigen een dergelijke samenwerking te omarmen door financiële instrumenten te creëren die voorwaardelijke en preferentiële fondsen beschikbaar stellen. 
Een mondiaal Marshall Plan voor gedeelde rivierbeddingen kan op het eerste gezicht een duur voorstel lijken; maar de kosten van het nietsdoen – kijk alleen maar naar de dreiging voor Europa die uitgaat van de enorme vluchtelingenstromen – kunnen makkelijk nog veel groter uitvallen. 
Op dezelfde manier moet de internationale gemeenschap onverwijld optreden om cruciale waterinfrastructuur te beschermen tegen daden van geweld en terrorisme. 
Veel rivieren, waaronder de Tigris en de Eufraat, zijn bakermatten geweest voor de menselijke beschaving, en zijn dat nog steeds. 
De VN moeten speciale vredesbewakers overwegen om ze te beschermen. 
Tenslotte moet er internationale wetgeving komen om conflicten te voorkomen, in plaats van louter op te lossen. 
In het bijzonder is er een stevig mondiaal verdrag nodig om de emissies in waterlichamen te reguleren. 
Vandaag de dag gaan de meeste onenigheden over water over de hoeveelheden die de diverse partijen kunnen krijgen, maar in de toekomst zullen conflicten steeds vaker gaan over de waterkwaliteit, omdat irrigatiepraktijken, industrialisering en verstedelijking bijdragen aan een stijgend vervuilingsniveau. 
Wereldwaterdag is de ideale gelegenheid om een nieuwe agenda voor “waterwijsheid” te lanceren. 
Maar iedere dag moet een dag zijn waarop we samenwerken aan het beheer van een van de belangrijkste hulpbronnen van de planeet. 

Leidt de verstedelijking meteen in goede banen 
WASHINGTON, DC – De ontwikkelingslanden ondergaan een snelle verstedelijking, waarbij het aantal stadsbewoners in 2030 naar verwachting vier miljard zal bedragen – twee maal zoveel als in 2000. 
Maar een ongeplande en ongecoördineerde stedelijke ontwikkeling is riskant en dreigt de hoop van migranten op een beter leven te vervangen door ongezonde leefomstandigheden, werkloosheid en een hoge gevoeligheid voor natuurrampen. 
In veel opzichten is verstedelijking een rationeel fenomeen. 
Steden zijn immers de knooppunten van de welvaart, waar ruim 80% van de wereldwijde economische activiteit is geconcentreerd. 
En hun dichtheid vergemakkelijkt het aanbod van publieke diensten als onderwijs, gezondheidszorg en andere fundamentele voorzieningen. 
Het kost $0,70-0,80 per kubieke meter om drinkwater via leidingen aan te bieden in stedelijke agglomeraties, tegen $2 in dunbevolkte gebieden. 
Maar de hoge concentratie van bezittingen en mensen, vooral in kustgebieden, is een economisch risico, nu zo'n $3 bln aan bezittingen gevaar loopt door natuurrampen. 
Die kwetsbaarheid zal de komende twintig jaar verder toenemen, als steden hun bebouwde areaal zullen verdrievoudigen naar 600.000 vierkante kilometer, vaak zonder fundamentele infrastructuur of beleid om de bouw van nederzettingen op gevaarlijke plekken te verhinderen. 
Om de verstedelijking de gewenste koers te laten varen, moeten beleidsmakers snel actie ondernemen om duurzame steden te bouwen. 
Door een effectief beheer van het grondgebruik kunnen ze de groeiende stedelijke bevolkingen betrouwbare en betaalbare toegang bieden tot fundamentele voorzieningen, onderwijs, woningen, transport en gezondheidszorg, zonder de milieukosten uit de hand te laten lopen. 
Dit houdt in de eerste plaats in dat er afstand moet worden genomen van het idee dat er sprake is van een absolute tegenstelling tussen “het bouwen van meer steden” om de snelle stedelijke groei te accomoderen en “het op de juiste manier bouwen van steden” om de sociale en ecologische gevolgen daarvan in goede banen te leiden. 
In feite blijkt uit het bewijsmateriaal dat het op de juiste manier bouwen van steden tot voordelen op de kortere termijn leidt, terwijl de langetermijnkosten die verband houden met ongebreidelde groei, congestie, vervuiling en klimaatverandering worden teruggedrongen. 
Het alternatief – het bouwen van minder dichte steden rond een transportmodel dat is gebaseerd op individueel vervoer – zal stedelijke planners later de nodige hoofdbrekens bezorgen als ze de dichtheid willen verhogen en het openbaar vervoer willen ontwikkelen, een probleem waarmee de Verenigde Staten momenteel worden geconfronteerd. 
Een nieuw rapport van de Wereldbank voorziet in een praktische agenda voor het bouwen van duurzame steden. 
Het raamwerk – dat het product is van een driejarig proces van het verzamelen van geloofwaardige feiten en analyses uit landen met uiteenlopende ervaringen op het gebied van de stedenbouw, zoals Oeganda, China en Zuid-Korea – kan beleidsmakers helpen de obstakels voor verstedelijking te doorgronden en politiek, technisch en economisch haalbare beleidsopties te identificeren. 
Dit raamwerk weerspiegelt de drie voornaamste aspecten van de stedelijke ontwikkeling: planning, koppeling en financiering. 
Een belangrijke uitkomst is dat – ongeacht het niveau of de snelheid van de verstedelijking – het plannen voor het beheer van het grondgebruik een topprioriteit moet zijn. 
Door eigendomsrechten duidelijk af te kaderen en effectieve systemen van grondgebruik toe te passen, die worden gecoördineerd met de infrastructuur, met name op transportgebied, kunnen beleidsmakers steden helpen particuliere investeringen aan te trekken, mensen en arbeidsplaatsen op elkaar te laten aansluiten, de ecologische en sociale risico's terug te dringen, en de kwetsbaarheid voor natuurrampen te verminderen. 
Nu de stedelijke groei in de ontwikkelingslanden zich waarschijnlijk grotendeels zal voordoen in secondaire steden, is de mogelijkheid nog steeds aanwezig (maar niet meer voor lang) om steden zó vorm te geven dat hun bewoners bijvoorbeeld geen halve dag kwijt zijn aan het reizen naar en van hun werk. 
Hoewel er geen vastomlijnd model voor het beheer van snelle verstedelijking bestaat, bieden positieve voorbeelden wel een richtsnoer. 
De bevolking van Seoul is tussen 1960 en 2000 bijvoorbeeld ruim verdrievoudigd. 
Zuid-Koreaanse beleidsmakers met een vooruitziende blik hebben de instellingen voor het waarderen van grond versterkt, een kader van taxateurs opgeleid om de transparantie van dit waarderingsproces te verzekeren, en publiekelijk informatie verspreid over de grondprijzen. 
Tegelijkertijd heeft de regering de bouw van hoge torenflats, die de groeiende stadsbevolking moesten huisvesten, gesteund, en diverse transportnetwerken ontwikkeld, waaronder autowegen, spoorlijnen en metrolijnen, die ertoe hebben bijgedragen mensen te koppelen aan werk in de steden. 
Ook de leiders in Singapore en Japan hebben het openbaar vervoer behandeld als een cruciaal onderdeel van hun plannen voor het grondgebruik. 
Als gevolg daarvan kunnen zij zich nu beroemen op de laagste energieconsumptie ter wereld in verhouding tot het bruto binnenlands product. 
Om burgers te stimuleren gebruik te maken van het openbaar vervoer, hebben de beleidsmakers in Tokio de subsidies voor particuliere auto's teruggedrongen, zodat het rijden in zo'n auto vijf maal zo duur werd als het gebruik van het openbaar vervoer. 
Aanvullende investeringen in interstedelijke hogesnelheidslijnen hebben de reistijd tussen de twee grootste stedelijke agglomeraties van Japan, Tokio en Osaka, die vijfhonderd kilometer uit elkaar liggen, teruggebracht tot minder dan tweeëneenhalf uur, waardoor hun arbeids- en woningmarkten beter op elkaar werden aangesloten en de productiviteit werd verhoogd. 
Voor het financieren van een snelle stedelijke ontwikkeling zijn uiteraard aanzienlijke kapitaaluitgaven nodig, om efficiënte systemen te kunnen bouwen voor het transport, de watervoorziening, het afvalbeheer en de riolering. 
Maar omdat deze investeringen de economische groei schragen, zouden de toegenomen belastinginkomsten een duurzamer financiering mogelijk moeten maken, en de plaatselijke overheden in staat moeten stellen om de grondmarkten te bespelen en een beroep te doen op in de lokale munt werkende schuldenmarkten. 
In Mumbai heeft de veiling van 13 hectaren land in het nieuwe financiële centrum, het Bandra-Kurla Complex, $1,2 mrd opgeleverd. 
Dit is meer dan tien maal het totale budget van de Mumbai Metropolitan Region Development Authority in 2005, en zes maal de totale waarde van de gemeentelijke obligaties die alle overheden en nutsbedrijven in India in ruim tien jaar hebben uitgegeven. 
Op dezelfde manier leverde de veiling van een oud busstation en overheidsgebouw in Istanbul in 2007 $1.5 mrd op, meer dan de totale uitgaven en investeringen aan infrastructuur van de stad in 2005. 
En het ministerie van Financiën van Colombia heeft Findeter ontwikkeld, een obligatiebank die regionale stedelijke infrastructuurprojecten financiert door middelen ter beschikking te stellen aan financiële bemiddelaars die ze weer toewijzen aan subnationale autoriteiten. 
Door duurzame steden te bouwen kunnen beleidsmakers de sociaal-economische ontwikkeling steunen, terwijl ze de milieuschade zo beperkt mogelijk houden. 
Het beheren van de verstedelijking zoals die zich voordoet, in plaats van het zich in allerlei bochten wringen om steden in een later stadium op te lappen, is een kans die de leiders van ontwikkelingslanden niet aan zich voorbij mogen laten gaan. 

Manchester staat een prachtige toekomst te wachten 
MANCHESTER – Ik ben een trotse Mancunian (zoals inwoners van Manchester genoemd worden) ondanks het feit dat ik er sinds mijn 18e, toen ik naar de universiteit ging, niet permanent gewoond heb. 
Ik werd geboren in het St. Mary’s hospitaal vlakbij het centrum, werd opgevoed in een aangename buitenwijk in Zuid-Manchester en ging naar een normale lagere school in een naburige ruigere wijk voordat ik naar middelbare school Burnage ging. 
Achtendertig jaar nadat ik Burnage bezocht deed Salman Abedi, de verdachte van de bomaanslag in de Manchester Arena, dit blijkbaar ook. 
De gruweldaad van Abedi, waarvoor Islamitische Staat de verantwoordelijkheid heeft opgeëist, is waarschijnlijk nog erger dan de verschrikkelijke bomaanslag door de IRA die eenentwintig jaar geleden delen van het stadscentrum verwoestte, een gebeurtenis waarvan velen denken dat die een sleutelrol gespeeld heeft in de renaissance van Manchester. 
Toen gaven de terroristen ten minste nog anderhalf uur van te voren een waarschuwing die het verlies van mensenlevens heeft helpen voorkomen. 
De barbaarse daad van Abedi echter doodde tenminste 22 mensen, waarvan velen kinderen. 
In recente jaren ben ik diepgaand betrokken geweest bij de beleidsaspecten van de economische revitalisering van deze prachtige stad. 
Ik was voorzitter van een economische adviesgroep voor de Greater Manchester Council, en was daarna Chair of the Cities Growth Commission die zich hard maakte voor het ‘Northern Powerhouse,’ een programma om de steden van het Britse noorden tot een coherente economische eenheid te smeden. 
Vervolgens was ik kort onderdeel van de regering van David Cameron om de vroege fases van het Northern Powerhouse te helpen implementeren. 
Ik ben nooit naar een concert in Manchester Arena geweest maar het complex schijnt een geweldige aanwinst voor de stad te zijn. 
Net zoals Manchester Airport naar voren is gekomen als transporthub die het Northern Powerhouse bedient, speelt de Arena een zelfde rol in termen van live entertainment. 
Zoals de treurige rapporten over de slachtoffers laten zien kwamen de aanwezigen uit grote delen van Noord-Engeland (en daarbuiten). 
In de afgelopen jaren heeft Manchester veel lof ontvangen voor zijn economische opleving, inclusief zijn positie in het geografische hart van het Northern Powerhouse, en ik ben er zeker van dat dit zal aanhouden. 
De werkgelegenheidscijfers en regionale PMI-bedrijfsenquêtes indiceren dat het economische momentum in Noordwest-Engeland het grootste gedeelte van de afgelopen twee jaar groter is geweest dan in het land als geheel, inclusief Londen. 
Of dit komt door de Northern Powerhouse politiek is moeilijk te bewijzen, maar wat de reden ook moge zijn, dit is zeer welkom en belangrijk om in stand te houden. 
Ik erger mij af en toe aan het feit dat veel mensen zich nog steeds afvragen wat het Northern Powerhouse precies is. 
In de kern representeert het het economische gebied binnen de ring Liverpool, Sheffield en Leeds ligt, met Manchester in het midden. 
De afstand van Manchester tot het centrum van elk van deze andere steden is minder dan 40 mijl (64 km), wat korter is dan de Central-, Piccadilly-, of District-lijnen van de Londense Underground. 
Wanneer de 7-8 miljoen mensen die in deze steden – en in de talloze dorpen, stadjes en andere gebieden er tussenin – wonen verbonden kunnen worden door infrastructuur kunnen ze fungeren als een enkele eenheid in termen van hun rol als consument en producent. 
Het Northern Powerhouse zou in dat geval structureel vernieuwend werken voor de Britse economie. 
Het zou samen met Londen zelfs een tweede dynamische economische zone op mondiale schaal kunnen creëren. 
Het is deze simpele premisse die de vorige regering er toe aanzette om mijn ideeën tot kern van haar economische beleid te maken, en de reden waarom het Northern Powerhouse zo aantrekkelijk is geworden voor bedrijven in het Verenigd Koninkrijk en daarbuiten. 
Dit is een opwindend vooruitzicht en ondanks het feit dat het pas drie jaar bestaat laat het al tekenen van vooruitgang zien. 
In feite kan het Northern Powerhouse-mantra gegeven de bredere economische voordelen van agglomeratie worden uitgebreid naar het gehele Engelse noorden, niet in het minst naar Hull en het noordoosten. 
Maar het is wat ik vaak oneerbiedig ‘Man-Sheff-Leeds-Pool’ noem dat het Northern Powerhouse bijzonder maakt en Manchester, dat in het centrum ervan ligt, is zeker één van de eersten die er voordeel uit trekken. 
Ondanks dit alles heb ik al vaak tegen lokale politici, zakenmensen, filantropen, en anderen gezegd dat tenzij de gebieden die buiten de onmiddellijke omgeving van centraal Manchester liggen ook profiteren van een regionale dynamiek het succes van Greater Manchester verre van compleet zal zijn. 
Iedereen die iets verder dan een mijl vanaf Albert Square in Manchester richting het noorden, zuiden, oosten of westen kijkt – minder aangrenzende delen zoals Oldham en Rochdale nog daargelaten – kan zien dat er nog veel te verbeteren valt, inclusief onderwijs, beroepsopleidingen, en inclusiviteit, om op lange termijn succes te hebben. 
Wat het verknipte motief van de 22 jarige Abedi, die zichzelf schijnbaar samen met de onschuldige slachtoffers opblies, ook geweest moge zijn, zijn verwerpelijke daad zal de mooie en hoopvolle toekomst van Manchester niet bezoedelen. 
Ik beweer niet dat ik de wereld van het terrorisme ken, maar ik weet wel dat zij die in en om Manchester en andere steden wonen zich onderdeel van hun gemeenschap en zijn aspiraties moeten voelen. 
Inwoners die zich met hun gemeenschap identificeren zullen deze minder snel willen beschadigen – en zullen waarschijnlijker actief willen bijdragen aan zijn hernieuwde kracht. 
Manchester heeft nu meer dan ooit de visie nodig die het Northern Powerhouse biedt. 
En dit is een visie waar andere steden en regio’s goed aan zouden doen om deze te emuleren. 

De nieuwe artiest van de Bank of England 
LONDEN – Als je in Canada zegt dat je uit Londen komt, vragen de inwoners vaak of je Londen, Ontario bedoelt of Londen, Groot-Brittannië. 
Ik vind deze vraag altijd ietwat irritant, maar misschien duidt dat op de restanten van een arrogante, imperiale manier van denken. 
Binnenkort hoeven ze het echter misschien niet langer te vragen, want in Londen zijn we nu allemaal Canadezen geworden. 
Met wat een commentator omschreef als “het uiterlijk en de pr-charme van een rockster” heeft Mark Carney, de vroegere gouverneur van de Bank of Canada, de stad in zijn eerste weken als gouverneur van de Bank of England stormenderhand voor zich gewonnen. 
Verandering is aan de orde van de dag bij de 'Old Lady' aan Threadneedle Street. 
Het stoffige, oude regime waarin de inflatie centraal stond, met zijn fixatie op de consumentenprijzen en zijn veronachtzaming van de onevenwichtigheden in de financiële sector, is bij het grofvuil gezet. 
Daarvoor in de plaats is een nieuwe wereld gekomen van “state-contingent threshold-based forward guidance,” compleet met drie ontbindende voorwaarden die ervoor kunnen zorgen dat deze 'guidance' zijn geldigheid verliest. 
We hebben een heel nieuw lexicon aan centrale bankiers-jargon over ons heen gekregen. 
Dit zijn onstuimige tijden bij de Bank of England (in het hart van het financiële district van Ontario-on-Thames). 
Het simpele punt dat Carney maakte in zijn eerste beleidsaankondiging is dat de rente onveranderd zal blijven, en dat de versie die de Bank of England hanteert van de 'kwantitatieve versoepeling' intact zal blijven, in ieder geval totdat de werkloosheid onder de 7% duikt (nu is het nog 7,8%). 
Hoewel het allemaal eenvoudig genoeg klonk, waren de markten in verwarring. 
De waarde van het pond is aanvankelijk scherp gedaald, om zich vervolgens weer te herstellen, terwijl de rente op langlopende Britse staatsobligaties met ongeveer dertig basispunten is gestegen. 
Deze uitkomst was misschien niet wat de nieuwe gouverneur had bedoeld, maar is ook niet heel verrassend. 
Hoewel 'forward guidance' een nuttig onderdeel is van het instrumentarium van de moderne centrale bankier, is de Brits-Canadese versie die in Londen opgang doet zeer complex, vooral omdat zij in een beleidskader is gewurmd die voor een ander doel bestemd was. 
Er zijn vier hiermee samenhangende problemen. 
Het eerste is dat Groot-Brittannië eraan vasthoudt dat het beleid door een commissie moet worden vastgesteld. 
Tot zijn verdienste is Carney erin geslaagd de meesten van zijn nieuwe collega's in het Monetary Policy Committee (MPC) ertoe te bewegen de nieuwe aanpak te ondersteunen (we weten nu dat er één onthouding was). 
Van te voren was dat niet zeker. 
De afgelopen jaren zijn er diverse meningsverschillen geweest. 
Maar de procedure van het individuele stemmen blijft ongewijzigd, zodat Carney niet als enige belast is met het beleid, wat wel het geval was bij de Bank of Canada. 
Alle toekomstige beloften en beleidsdaden hangen af van de vraag of hij de commissie aan zijn zijde weet te houden. 
Dat leidt tot het tweede probleem: de zogenoemd 'knockouts' – de ontbindende factoren die de beleidskoers kunnen wijzigen – zijn duidelijk een zaak van beoordeling en niet van feiten. 
De eerste ontbindende factor zou zich voordoen als “het in de ogen van de MPC waarschijnlijk is dat de consumentenprijsinflatie over achttien tot vierentwintig maanden 0,5 procentpunt of méér zal uitkomen boven de doelstelling van 2%”. De tweede is dat “de inflatieverwachtingen voor de middellange termijn niet langer voldoende verankerd blijven”. 
Er is veel ruimte voor verschillende oordelen op deze beide punten, en geen daarvan leent zich voor definitieve antwoorden, gebaseerd op solide cijfers. 
En helaas is de staat van dienst van de Bank of England op het gebied van de inflatie niet heel goed. 
De laatste ontbindende factor – die zich zou voordoen als “het Financial Policy Committee (FPC) van oordeel is dat de stand van zaken op monetair terrein een aanzienlijke bedreiging vormt voor de financiële stabiliteit” – duidt op het derde probleem. 
De FPC maakt deel uit van de ingewikkelde nieuwe structuur van het Britse toezicht, waarin de voormalige Financial Services Authority in tweeën is gedeeld: in een toezichthouder die het gedrag van ondernemingen moet beoordelen, en in een nieuw lichaam dat de financiële stabiliteit in de gaten moet houden. 
De nieuwe FPC moet zijn adviezen in het openbaar aan de MPC uitbrengen als er zorgen zijn. 
De FPC, zo moet worden benadrukt, wordt voorgezeten door de gouverneur van de Bank of England, dus er is hier sprake van een element van rook en spiegels. 
Maar de samenstelling van de FPC is anders dan die van de MPC, zodat de inzichten op bepaalde beleidspunten eveneens uiteen kunnen lopen, en ook in deze commissie heeft de gouverneur slechts één stem. 
Sommigen betogen dat het eenvoudiger zou zijn geweest om van de twee commissies één te maken, en de onhandelbaarheid van de nieuwe middelen om het beleid te verwoorden duidt erop dat dit misschien wel een goed idee zou zijn geweest. 
De gouverneur van de Bank of England bevindt zich nu in de merkwaardige positie dat hij zou kunnen worden uitgenodigd om zichzelf buiten spel te zetten, en dat ook nog eens 'en plein public'. 
Dat zou leuk zijn om naar te kijken. 
Het vierde probleem is het meest fundamentele. 
De regering heeft ervoor gekozen het formele mandaat van de Bank of England niet te wijzigen. 
De voornaamste doelstelling blijft de prijsstabiliteit, waarbij factoren uit de echte economie tot 'minder belangrijk' zijn bestempeld. 
In tegenstelling daarmee heeft de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) een tweeledig mandaat: prijsstabiliteit en volledige werkgelegenheid. 
Uiteraard moet zij die twee voortdurend tegen elkaar afwegen, maar ze zijn allebei van gelijk gewicht. 
De Britse regering is er niet in geslaagd het statuut aan te passen dat de complexe structuur van de 'knockouts' voorschrijft die de ingenieuze staf van de Bank of England heeft moeten ontwerpen. 
De werkloosheidsdrempel, gekoppeld aan de 'forward guidance', kan worden beschouwd als een via de achterdeur toegevoegde tweede doelstelling. 
Maar daar zou je zeker niet mee beginnen als het de langetermijndoelstelling was. 
Het zou veel duidelijker zijn geweest ls deze kwestie recht voor zijn raap zou zijn aangepakt en het beleidsmandaat van de Bank of England zou zijn veranderd. 
Dat zou het nieuwe regime een laagje democratische legitimiteit hebben verleend, waardoor zijn gezag zou zijn toegenomen. 
Maar de regering heeft besloten de kwestie niet in het parlement aan de orde te stellen. 
De doelstellingen van de nieuwe monetaire beleidsaanpak zijn bewonderenswaardig. 
De Britse economie draait nog steeds niet op vol vermogen, ook al wordt er vooruitgang geboekt. 
Maar om al deze ballen in de lucht te houden en te vermijden zichzelf omver te kegelen zal Carney alle creativiteit en soepelheid nodig hebben van dat andere Canadese exportproduct – het Cirque du Soleil. 

Privacy sinds Snowden 
LONDEN – Er is een jaar voorbij gegaan sinds de voormalige Amerikaanse inlichtingenanalist Edward J. Snowden de enorme omvang van de internet-surveillance van de Amerikaanse Nationale Veiligheidsdienst (NSA) begon bloot te leggen. 
Zijn onthullingen hebben geleid tot publieke verontwaardiging en scherp afwijzend commentaar bij Amerikaanse bondgenoten als Duitsland, waardoor een einde is gekomen aan de rooskleurige veronderstellingen over hoe vrij en veilig internet en allerlei telecommunicatienetwerken feitelijk zijn. 
In zijn eentje heeft Snowden de manier veranderd waarop mensen tegen hun smartphones, tablets en laptops aankijken en een publiek debat uitgelokt over de bescherming van persoonsgegevens. 
Zijn onthullingen hebben echter geen belangrijke hervormingen teweeggebracht. 
De waarheid gebiedt te zeggen dat de Amerikaanse president Barack Obama, daartoe aangezet door een bondgenootschap tussen maatschappelijke organisaties en de technologiesector, wel enige maatregelen heeft genomen. 
In een toespraak in januari dit jaar en in een begeleidende presidentiële beleidsrichtlijn heeft Obama Amerikaanse spionnen opgedragen te erkennen dat “alle personen met waardigheid en respect dienen te worden behandeld, ongeacht hun nationaliteit of waar ze ook mogen wonen, en dat alle personen legitieme privacy-belangen hebben als het gaat om de omgang met hun persoonsgegevens.” 
Een aantal specifieke stappen, die hun gelijke niet kennen in de duistere wereld van de inlichtingendiensten, hebben deze retorische plichtsbetuiging aan de privacy vergezeld. 
Toen technologiebedrijven de regering voor de rechter daagden om details prijs te geven over inlichtingenverzoeken van de overheid, sloot de regering-Obama een compromis waarbij een schikking werd getroffen die gedetailleerdere verslaglegging toestaat. 
Op grond van deze overeenkomst kunnen bedrijven cijfers vrijgeven over gegevensverzoeken van inlichtingendiensten in reeksen van 250 of 1000 stuks, afhankelijk van de mate waarin de diverse soorten verzoeken van elkaar verschillen. 
Hoewel dit een stap in de goede richting is, is het zeker niet toereikend. Er zijn grote uitzonderingen, zoals het verbod op de verslaglegging over een paar van de meest beruchte NSA-programma's, waaronder het op grote schaal vergaren van gegevens over telefoongesprekken op grond van sectie 215 van de USA PATRIOT Act. 
Bovendien heeft Obama zich verzet tegen de belangrijkste aanbevelingen van de onafhankelijke onderzoeksgroep die hij heeft benoemd. 
En de “USA FREEDOM Act,” die bedoeld was om de massale verzameling van gegevens over Amerikaanse telefoongesprekken stop te zetten, is verwaterd door een aantal amendementen dat de overheid in staat stelt metadata te blijven verzamelen over miljoenen individuen, zonder hun instemming. 
Deze metadata – die weergeven met wie we praten en hoe lang – kunnen net zoveel informatie prijsgeven over onze persoonlijke levens als de inhoud van die gesprekken zelf. 
Erger nog: in vergelijking met de rest van de wereld hebben de VS zelfs de stevigste maatregelen getroffen sinds het begin van de Snowden-onthullingen. 
Snowden heeft uiteraard meer over de surveillance-activiteiten van de Amerikaanse regering onthuld dan over die van enig ander land. 
Maar de documenten omvatten ook flagrante voorbeelden van een veel te ruime taakopvatting door de Government Communications Headquarters (GCHQ), de Britse elektronische inlichtingendienst, en informatie over het delen van inlichtingen in het zogenoemde “Five Eyes”-netwerk van de VS, Groot-Brittannië. Canada, Australië en Nieuw-Zeeland. 
De overeenkomsten die betrekking hebben op het verzamelen en uitwisselen van inlichtingen door de regeringen van deze landen blijven een goed bewaard geheim. 
In Groot-Brittannië is de publieke en parlementaire discussie rond surveillance op z'n best minimaal geweest. 
En de Canadese wet maant bedrijven niet alleen vrijwel iedere informatie over overheidsverzoeken om persoonsgegevens geheim te houden, premier Stephen Harper heeft ook – tot woede van activisten - een advocaat tot privacyhoeder benoemd, die zijn hele carrière aan het adviseren van inlichtingendiensten heeft gewijd. 
Sommige landen hebben hun surveillance-activiteiten zelfs geïntensiveerd. 
Onmiddellijk na de onthullingen van Snowden heeft de Franse regering in een defensiewet de bevoegdheid opgenomen het overheidstoezicht op internet drastisch uit te breiden, onder meer om “commerciële” redenen. 
De kritiek van het Europees Parlement op de massale surveillance zoals die wordt toegepast door Groot-Brittannië, Zweden, Frankrijk en Duitsland (en mogelijk spoedig ook door Nederland) lijkt weinig gewicht in de schaal te leggen voor nationale overheden. 
Met de 800e verjaardag van de Magna Carta deze maand in het vooruitzicht hebben de onthullingen van Snowden ook geleid tot een nieuwe beweging om voor ieder land een “Bill of Rights” voor het internet in het leven te roepen, waarin de beginselen van privacy, vrijheid van meningsuiting en verantwoordelijke anonimiteit zijn opgenomen. 
In een inspirerende toespraak voor de Verenigde Naties vorig jaar september heeft de Braziliaanse president Dilma Rousseff haar land in de vorhoede van deze beweging gezet door Brazilië's historische Marco Civil-wet naar voren te schuiven. 
Maar het wetsvoorstel omvatte tevens de verplichting dat internet-bedrijven hun servers in Brazilië moeten houden – ogenschijnlijk om informatie te beschermen voor de priemende ogen van de Amerikaanse inlichtingendiensten – terwijl de toegang tot deze gegevens voor de eigen politie- en veiligheidsdiensten van Brazilië werd vergemakkelijkt. 
Gelukkig heeft het Braziliaanse parlement deze bepalingen uit de uiteindelijke wet geschrapt, die in april is aangenomen. 
Helaas, andere overheden dreigen soortgelijke datalokalisatie-eisen op te leggen. 
Dergelijke regels druisen niet alleen in tegen de fundamentele beginselen van een open en onderling verbonden internetstructuur; ze creëren ook nieuwe privacy-risico's. 
En ze helpen niet het fundamentele probleem op te lossen van het beperken van de overheidstoegang tot persoonlijke gegevens die in handen zijn van particuliere ondernemingen. 
Hoe bedrijven wereldwijd reageren op de onthullingen van Snowden zal van diepgaande invloed zijn op de rechten van hun gebruikers. 
Tot nu toe hebben sommige firma's de juiste benadering gekozen, door aan te dringen op grotere transparantie, en tegelijkertijd de encryptie op hun netwerken te verstevigen om de inlichtingendiensten buiten de deur te houden. 
Bedrijven in de hele informatie- en communicatietechnologiesector zijn begonnen transparantieverslagen tot een industriële norm te maken. 
Maar telecomfirma's en hardwareproducenten moeten zich aansluiten bij internetproviders en privacy-advocaten om een brede hervormingsbeweging op te bouwen. 
Een jaar geleden heeft Snowden de wereld attent gemaakt op de buitensporige schending van de privacy van mensen door veel regeringen. 
Het is nu aan de technologiesector, maatschappelijke organisaties en het algemene publiek om regeringen te houden aan hun belofte broodnodige hervormingen door te voeren. 
Alleen dan kan het internet de zegening voor de vrijheid zijn die ons al zo lang wordt voorgespiegeld. 

Het overwinnen van de marktobstakels voor nieuwe antibiotica 
LONDEN – Vanuit het nauwe perspectief van sommige beleggers is slim financieel management ter ondersteuning van de aandelenkoers van een bedrijf een goede zaak. 
Volgens deze kortzichtige logica moeten we, als het over de farmaceutische industrie gaat, ons geen zorgen maken als de aandelenkoersen van deze bedrijven niet door nieuwe ontdekkingen omhoog worden gestuwd, maar door financiële ingrepen, zoals aandelenterugkopen of belastingontduiking. 
Maar de farmaceutische industrie is niet zomaar een doorsneesector. 
Zij is intrinsiek verbonden met het publieke welzijn, omdat zij van oudsher heeft gezorgd voor de medische innovatie die essentieel is voor het vermogen van de samenleving om ziekten te bestrijden. 
Bovendien zijn de feitelijke kopers dikwijls overheden, ook al zijn de patiënten de consumenten. 
Zelfs in de Verenigde Staten nemen publieke kopers minstens 40% van de markt voor geneesmiddelen op recept voor hun rekening. 
Overheden financieren ook een groot deel van het onderzoek dat ten grondslag ligt aan de winsten van de sector. 
De Amerikaanse regering is 's werelds grootste financier van medisch onderzoek en ontwikkeling; mondiaal financieren belastingbetalers een derde van de uitgaven aan gezondheidszorgonderzoek. 
Dus het zou geen verrassing mogen zijn als beleidsmakers erop aandringen dat de inspanningen van de industrie om te innoveren naar terreinen worden gesluisd die de meeste voordelen opleveren voor belastingbetalers en patiënten, en dat ze hun geld minder snel steken in zaken als financiële ingrepen die op de korte termijn het meest winstgevend zijn voor de sector. 
De farmaceutische industrie is op haar best als particuliere winstgevendheid en sociaal welzijn samengaan, zoals dat gebeurt wanneer nuttige nieuwe geneesmiddelen grote marktaandelen naar zich toetrekken. 
Maar helaas is dat niet altijd het geval – en de gevolgen kunnen tragisch zijn. 
Vooral op het terrein van de ontwikkeling van antibiotica zorgt het onderscheid tussen het winstbejag van de particuliere sector en het publieke welzijn ervoor dat de wereld op de rand van een crisis is beland. 
Toen antibiotica in de jaren veertig voor het eerst in algemeen gebruik kwamen, werden voorheen gevaarlijke aandoeningen, zoals longontsteking of geïnfecteerde wonden, goedaardige kwaaltjes die met gemak konden worden behandeld. 
Antibiotica zijn de basis van de moderne geneeskunde; zonder antibiotica worden chirurgische ingrepen of chemotherapie veel riskanter. 
Maar antibiotica verliezen in de loop der tijd hun werkzaamheid. 
En waar eerdere generaties wetenschappers snel nieuwe vervangingsmiddelen vonden, zijn artsen tegenwoordig in veel gevallen aangewezen op hun laatste verdedigingslinie. 
Voor een hele reeks infecties – waardoor bepaalde longonstekingsvarianten, E. coli, en gonorroe – bestaat er geen vervanging. 
Je zou verwachten dat geneesmiddelenconcerns en hun beleggers hierdoor tot concurrentie zouden worden aangezet om nieuwe antibiotica te ontwikkelen. 
Maar een groot deel van de farmaceutische sector heeft dit streven opgegeven. 
De ontwikkeling van nieuwe antibiotica is moeilijk en duur – en veel minder winstgevend dan investeringen op andere terreinen, zoals dat van het onderzoek naar kanker en diabetes. 
Een deel van het probleem is het unieke belang van deze geneesmiddelen. 
Bedrijven zijn niet altijd in staat hun investeringen terug te verdienen door een hoge prijs vast te stellen voor gepatenteerde antibiotica. 
Als een nieuw antibioticum wordt ontdekt, willen de publieke gezondheidsautoriteiten dat terecht achter de hand houden, erop hamerend dat het alleen mag worden gebruikt als alle andere opties niet meer baten. 
Als gevolg daarvan wordt een nieuw antibioticum misschien pas in ruime mate beschikbaar gesteld als het patent al is verlopen en de uitvinders ervan gedwongen worden te concurreren met generieke producenten. 
In januari zette de farmaceutische industrie een grote stap op weg naar de oplossing van dit probleem, toen ruim honderd bedrijven en brancheverenigingen uit ruim twintig landen een verklaring ondertekenden waarin overheden werden opgeroepen een nieuw model te adopteren voor de ontwikkeling van antibiotica. 
Als onderdeel van dit nieuwe model verplichtten de ondertekenaars zich ertoe toegang tot nieuwe medicijnen te verschaffen aan allen die deze nodig hebben, de investeringen te verhogen in onderzoek en ontwikkeling met aandacht voor de mondiale gezondheidszorgbehoeften, en te helpen de ontwikkeling van resistentie tegen geneesmiddelen bij mensen en dieren te vertragen. 
Overheden moeten de industrie aanmoedigen en in staat stellen deze doelstellingen te halen. 
Eén manier daartoe zou zijn een voorstel te aanvaarden dat ik vorig jaar heb gedaan, en beloningen van $1 mrd of méér in te voeren voor degenen die de meest broodnodige soorten antibiotica ontwikkelen. 
Een dergelijke aanpak zou commerciële rendementen in evenwicht brengen met de kosten, de mondiale toegang en conservering, terwijl overheden op de langere termijn geld besparen. 
Het inzetten van deze aanpak om de pijplijn aan antibiotica aan te vullen zou over een periode van tien jaar ruwweg $25 mrd kosten. 
Als dit bedrag gedeeld zou worden tussen de regeringen van de G20 is dat heel weinig, en het zou een opmerkelijk goede investering zijn – vooral gezien het feit dat de resistentie tegen antibiotica alleen al het Amerikaanse gezondheidszorgsysteem $20 mrd per jaar kost. 
Regeringen zouden prikkels kunnen introduceren voor onderzoek naar en de ontwikkeling van antibiotica, gefinancierd door hun bestaande financieringsstromen of nieuwe financieringsstromen die innovatief en duurzaam zijn. 
Eén optie zou een kleine vergoeding voor het verlenen van toegang tot de markt zijn, die door farmaceutische toezichthouders op de grote markten zou kunnen worden geïnd. 
Dit systeem erkent dat antibiotica een gedeelde en niet-onuitputtelijke hulpbron zijn, waarvan de levensvatbaarheid van een reeks andere farmaceutische producten en medische ingrepen – van chemotherapie tot gewrichtsprotheses – afhangt. 
Het is vergelijkbaar met benaderingen in sectoren als energie, water of de visserij, waar toezichthoudende instrumenten worden ingezet om ervoor te zorgen dat gedeelde hulpmiddelen en infrastructuur worden beheerd en aangevuld in het belang van zowel de consument als de producenten die hier voor hun bedrijfsvoering van afhankelijk zijn. 
De noodzakelijke $2.5 mrd per jaar zou neerkomen op slechts 0,25% van de mondiale omzet in de farmaciesector – nauwelijks een probleem voor een industrie die grotendeels in goede financiële gezondheid verkeert. 
En het plan zou bijzonder aantrekkelijk zijn als het kon worden geïmplementeerd op een “pay-or-play”-basis, waarbij bedrijven zouden kunnen kiezen of ze willen investeren in onderzoek en ontwikkeling, of willen bijdragen aan een fonds dat degenen beloont wier inspanningen tot de gewenste geneesmiddelen leiden. 
Het is tijd om ideeën in effectieve actie om te zetten, en het probleem van de resistentie tegen geneesmiddelen op te lossen. 
Om dat te doen moeten bedrijven en regeringen erkennen dat antibiotica niet zomaar handelswaar zijn. 

Het spionageprobleem van Silicon Valley 
DAVIS, CALIFORNIË – In een recente brief aan president van de VS Barack Obama vroeg de CEO van Cisco Systems, John Chambers, of de National Security Agency wilde stoppen met het onderscheppen van de producten van het bedrijf om er toepassingen voor het bespioneren van buitenlandse klanten op te installeren. 
Dit is de laatste in een serie onthullingen over hoe informatietechnologiebedrijven, bewust of niet, in dienst staan van de ‘war on terror’; onthullingen die de mondiale dominantie van de Amerikaanse IT-sector bedreigen. 
Sinds de schaal van het afluisteren van het internet door de NSA aan het licht is gekomen zetten overheden en grote bedrijven buiten de VS vraagtekens bij de capaciteit van Amerikaanse IT-bedrijven om de veiligheid van hun producten te garanderen. 
Amerika’s centrale positie in ’s werelds informatie-economie, die nog maar twee jaar geleden beklonken leek, wordt nu bedreigd; een feit dat serieuze zorgen zou moeten opwerpen voor elke ondernemer, leidinggevende, werknemer en durfkapitalist in de Amerikaanse industrie. 
Deze wending is meer dan ironisch. 
Het mondiale leiderschap van de Amerikaanse IT kan ten slotte direct teruggevoerd worden op het nationale veiligheidsapparaat. 
Na de Tweede Wereldoorlog en vooral na de lancering van de Sputnik door Sovjet-Unie in 1957 heeft de VS enorme investeringen gedaan in elektronische techniek en later computerwetenschappen. 
Kost-plus-contracten lieten toe dat toen kleine technologiebedrijven zoals Hewlet-Packard en Fairchild Semiconductor het ministerie van Defensie voor de prijs van onderzoek en ontwikkeling (wat niemand toen zelf kon betalen) konden laten betalen. 
Dit stelde de bedrijven in staat om technologieproducten te creëren die uiteindelijk geheel nieuwe markten en economische sectoren schiepen. 
De overheid van de VS deed ook enorme voortdurende investeringen in universiteitsonderzoek, wat de beschikbaarheid van technici en wetenschappers in het land aanjoeg. 
Deze hoogopgeleide mensen creëerden talloze nieuwe technologieën, waaronder computer graphics, halfgeleiders, netwerkapparatuur, baanbrekende software en het internet zelf. 
De Amerikaanse overheid is tot op de dag vandaag een cruciale supporter van wetenschappelijk en technologisch onderzoek. 
In 2012 investeerde het ministerie van Defensie alleen al 1,3 miljard dollar in elektrische technologie en computerwetenschap terwijl de National Science Foundation ook nog eens 900 miljoen dollar spendeerde. 
En het leger van de VS heeft een bijzonder grote hoeveelheid aan fondsen gegeven aan universiteitsonderzoekers op het gebied van computerveiligheid en encryptie. 
Met zoveel van Amerika’s topondernemers, leidinggevenden en onderzoekers die steun hebben gekregen van het ministerie van Defensie is het geen verrassing dat bijvoorbeeld de oprichters en uitvoerenden van Google vriendschappelijke e-mails hebben uitgewisseld met functionarissen van de NSA. 
Professionele en persoonlijke connecties hebben het rekruteren van leiders uit het zakenleven voor de anti-terreuroorlog relatief makkelijk gemaakt. 
Het lijkt erop dat weinigen van hen de potentiele consequenties van hun medewerking hebben overwogen. 
De hieruit voortkomende relatie tussen Silicon Valley en Washington, DC is opmerkelijk vanwege de lengte en diepte ervan. 
Er wordt bijvoorbeeld over de database softwaregigant Oracle gefluisterd dat deze nauwe banden onderhoudt met de CIA. 
Op dezelfde wijze was het gedeeltelijk door de CIA gefinancierde Keyhole, Inc. onder de aankopen die Google Maps produceerde. 
De durfkapitaal-operatie van de CIA voor Silicon Valley, In-Q-Tel, is opgezet om te verzekeren dat de belangen van het Amerikaanse nationale veiligheidsapparaat geïmplanteerd worden in technologie start-ups. 
Het gevolg van deze banden is dat de Amerikaanse IT-industrie een agent is geworden van de nationale veiligheidsstaat. 
Dit ondermijnt het geloof van consumenten in de bereidheid of het vermogen van bedrijven om hun privacy te garanderen, terwijl het het voor bedrijven lastig maakt om hun morele gelijk te claimen als, laten we zeggen, de Chinese overheid hun operaties daar beperkt. 
Gegeven het feit dat de Amerikaanse IT-sector mondiaal zo ver voor ligt zal de impact van deze percepties op de korte termijn grotendeels lokaal blijven. 
Maar als Europese en Aziatische IT-firma’s ons inhalen zal het Amerikaanse voordeel langzaam afkalven. 
De zoektocht van buitenlandse klanten naar alternatieven is al gaande in zowel bestaande als opkomende industrieën. 
Oracle bijvoorbeeld heeft te maken met een teruggang in de Aziatisch-Pacifische regio, waar hun belangrijkste concurrent, het Duitse bedrijf SAP, opbloeit. 
En de concurrentie die Cisco krijgt van het Chinese Huawei is waarschijnlijk wat er achter Chambers recente oproep aan Obama zat. 
Op een van de nieuwste IT-gebieden, cloud computing, waarin Amerikaanse bedrijven pioniers zijn, onderzoeken bedrijven en ondernemers in veel landen het opzetten van niet Amerikaanse alternatieven. 
Het tegengaan van deze zelf veroorzaakte bedreiging van het primaat van Amerikaanse IT zal krachtige actie vereisen van de politieke leiders van de VS die verantwoordelijk zijn voor deze gevaarlijk trend. 
Om te beginnen moet Obama, met steun van het congres, de vrijgave eisen van alle informatie die interacties tussen nationale veiligheidsbureaus en Amerikaanse IT-bedrijven betreft. 
Bovendien zouden bedrijven en strijders voor privacy aangemoedigd moeten worden om het rechtssysteem te gebruiken om overheidsverzoeken om spionage-software in commerciële producten te installeren aan te vechten. 
Als de agenten van de overheid privacy wetten overtreden, thuis of in het buitenland, zou het ministerie van Justitie ze moeten vervolgen met alle middelen die ze hebben. 
Door de grote mate waarin de activiteiten van de NSA het mondiale vertrouwen in de Amerikaanse overheid en de IT-sector gedegradeerd hebben, is er niets minder dan volledige transparantie vereist. 
Het is tijd voor de leiders van de VS om het welbevinden van de high-tech welvaartsmachine (die de Amerikaanse belastingbetaler tientallen miljarden dollars heeft gekost om op te bouwen) boven het illusionaire idee te plaatsen dat de enige weg naar veiligheid onbeperkte toegang tot al het digitale verkeer van de wereld is. 

Een nieuw systeem voor een nieuw Europa 
WARSCHAU – Vijf jaar geleden waren Centraal- en Oost-Europa toneel van één van de meest indrukwekkende groeiverhalen ter wereld. 
De jaarlijkse bbp-groei lag tegen de 5%, net achter die van China en India. 
Directe buitenlandse investeringen (DBI) stroomden Bulgarije, Kroatië, Tsjechië, Hongarije, Polen, Roemenië, Slowakije en Slovenië binnen met een snelheid van meer dan 40 miljard dollar per jaar. 
Een van de zes auto’s in Europa werd geëxporteerd uit fabrieken in de regio. 
De productiviteit en het bbp per hoofd van de bevolking stegen vlot en het gat met West-Europa werd kleiner. 
Maar de regio worstelt sinds de mondiale financiële crisis en de daaropvolgende recessie om dit momentum te herpakken. 
De economische groeicijfers zijn gedaald tot minder dan een derde van de niveaus voor de crisis. 
De directe buitenlandse investeringen, die tussen 2008 en 2009 met 75% in elkaar zakten, hebben zich slechts gedeeltelijk hersteld. 
Het lijkt er zelfs op dat de regio van de radar van de mondiale zakenwereld en investeerders is verdwenen. 
Toch blijkt uit ons nieuwe onderzoek dat de eigenschappen die de regio zo aantrekkelijk maakten nog altijd aanwezig zijn. 
De groei en directe buitenlandse investeringen zijn nog steeds laag, maar over het geheel gezien heeft de regio de crisis redelijk goed doorstaan. 
In de meeste landen is de overheidsschuld als gedeelte van het bbp niet boven de 60% geweest sinds 2004. Dit in scherp contrast tot veel van de vijftien landen die voor dat jaar al lid waren van de Europese Unie (de EU-15 red.). 
En het blijft het geval dat deze landen zich gezamenlijk kunnen laten voorstaan op een hoogopgeleide beroepsbevolking en lonen die gemiddeld 75% procent lager zijn dan die in de economieën van de EU-15. 
Tegelijkertijd deelde de regio mee in sommige van dezelfde excessen (vooral in het onroerend goed) die de crisis veroorzaakten. 
In Roemenië stegen de prijzen voor onroerend goed van 2004 tot 2007 Jaarlijks met 23%. 
En ondanks substantiële verbeteringen in het zakenmilieu in de regio, is er in deze landen meer corruptie dan bij hun buren van de EU-15 (alhoewel ze het beter doen dan opkomende economieën, waaronder China, India, Brazilie en Rusland). 
Wat belangrijker is, is dat de crisis aanzienlijke zwakheden blootlegde in het economische model van het gebied: teveel vertrouwen op export naar West-Europa en een hoge consumptie in vergelijking tot andere ontwikkelingsregio’s, veroorzaakt door leningen en zwaar leunen op DBI om kapitaalinvesteringen te financieren. 
Maar Centraal- en Oost-Europa kunnen een nieuw model vormgeven waarvan we denken dat het voor een terugkeer kan zorgen naar groeicijfers van 4-5%. 
Dit model heeft drie belangrijke onderdelen: het uitbreiden en upgraden van de export, het verhogen van de productiviteit in sectoren waar deze zwak is en het doen herleven van de DBI terwijl er manieren voor de economieën in de regio worden ontwikkeld om meer van hun eigen groei te financieren door middel van grotere binnenlandse spaartegoeden. 
Het gebied heeft een grote mogelijkheid om de waarde van zijn export van goederen en services te verhogen. 
Zo is het bijvoorbeeld goed gepositioneerd om een hub van regionale voedselproductie te worden voor Europa en daarbuiten. 
De lonen in de regio zijn nog steeds zo laag dat worsten gemaakt in Polen en verkocht in Berlijn zo’n 40% goedkoper zijn dan die gemaakt in Hamburg. 
De regio is al netto-exporteur van ‘kennisintensieve’ goederen zoals auto’s en ruimtevaartproducten. 
Ze zou naar nog complexere sectoren kunnen bewegen met extra investeringen in onderwijs en verdere ontwikkeling van industrieclusters zoals Dolina Lotnicza (‘Luchtvaartvalley’) in Zuidoost-Polen. 
Een veelbelovende kans ligt in de kennisintensieve services. 
Aangevoerd door Polen is de regio een steeds belangrijker plek voor het outsourcen en offshoren van arbeid. 
De outsource- industrie groeit twee maal zo snel als die van India. 
Maar de omvang van de groei zou zelfs nog groter kunnen zijn, gegeven twee trends in Azië: stijgende loonkosten en steeds grotere zorgen onder Westerse outsourcing-cliënten over aanhoudende culturele en taalproblemen. 
Centraal- en Oost-Europa zijn gunstig gelegen om van deze trends te profiteren, vanwege de sterke taalvaardigheden en culturele bekendheid met Europese en Amerikaanse klanten. 
De regio ligt ook vele tijdzones dichterbij Europese en Amerikaanse afnemers dan firma’s in Azië. 
Verschillende sectoren zijn ook rijp voor verbetering van de productiviteit. 
In de bouw, die een zeer informele sector is, ligt de productiviteit 31% lager dan in de EU-15. 
De productiviteit in de landbouw is ook laag, door de overheersing van kleine boerderijen, die niet ver geautomatiseerd zijn. 
Het openstellen van de landbouwsector voor buitenlandse investeringen zou helpen om de gemiddelde boerderij groter te maken en modernere methoden te introduceren. 
‘Netwerk’ industrieën, zoals elektriciteitsbedrijven en spoorwegen, zijn gedeeltelijk geprivatiseerd in het grootste gedeelte van de regio. 
Het zou de productiviteit in deze industrieën helpen om ze meer open te stellen voor concurrentie en marktinitiatieven. 
Om het leunen op leningen voor consumptie en de onzekere toevloed van DBI te verminderen, moeten de binnenlandse spaartegoeden in de regio wanneer de vraag toeneemt omhoog. 
Pensioenhervormingen en verdere ontwikkeling van de financiële markten zouden hierbij helpen. 
Het implementeren van de onderdelen van dit groeimodel voor Centraal- en Oost-Europa zal verdere hervormingen vereisen gericht op het vergemakkelijken van zakendoen en het versterken van de bescherming van investeerders. 
De economieën in de regio zouden ook aanzienlijk meer moeten investeren in infrastructuur en de effecten van vergrijzing moeten aanpakken, die 0,7% van de jaarlijkse groei in de komende tien jaar zou kunnen afsnoepen. 
Een van de manieren om er voor te zorgen dat de arbeidsparticipatie tot EU-15 niveaus zal stijgen en te vermijden dat het aantal niet werkenden omhoog vliegt is om meer vrouwen op de werkvloer te krijgen. 
Centraal- en Oost-Europa zullen dit jaar onvermijdelijk in de mondiale aandacht staan. 
De 25e verjaardag van de val het IJzeren Gordijn en de 10e verjaardag van de toetreding tot de EU van Tsjechië, Hongarije, Polen, Slowakije en Slovenië geven de regio mogelijkheid om te laten zien hoever ze de afgelopen 25 jaar gekomen zijn. 
Maar het realiseren van het aanzienlijke potentieel van het gebied voor verder succes zal een frisse kijk op groei vereisen. 

De infrastructuuroplossing 
TORONTO – “Infrastructuur is, per definitie, van fundamenteel belang voor het functioneren van samenlevingen,” aldus de vroegere Amerikaanse minister van Buitenlandse Zaken Madeleine Albright in februari 2013. En toch is infrastructuur de vergeten economische kwestie van de 21e eeuw. 
Het onvermogen om de juiste infrastructurele investeringen te doen heeft het potentieel van veel landen gehinderd om de economische groei en de werkgelegenheid te bevorderen. 
Hoewel het debat over infrastructuur meestal gaat over de behoefte aan geld en een creatievere vorm van financieren, is het echte probleem niet dat de investeringen tekortschieten. 
Het is eerder zo dat de gebouwde omgeving achteruitgaat als gevolg van een gefragmenteerde aanpak van planning, financiering, oplevering en beheer van infrastructuur, waarbij de nadruk ligt op de kosten, bezitsklasse en geografische locatie. 
De ontwikkeling van een nieuwe aanpak – gebaseerd op een breed, systemisch perspectief – moet een topprioriteit worden voor degenen die in staat zijn veranderingen te bewerkstelligen, zoals CEO's en hoge overheidsfunctionarissen. 
Dit is precies wat McKinsey’s Global Infrastructure Initiative, dat vorige maand zijn tweede bijeenkomst in Rio de Janeiro hield, wil doen, door praktische mondiale oplossingen te bevorderen, gericht op het verhogen van de productiviteit en doelmatigheid van ieder aspect van infrastructuur. 
Zonder dergelijke oplossingen zal tussen 2013 en 2030 naar schatting $57 bln aan infrastructurele investeringen nodig zijn, alleen al om het tempo van de bbp-groei te kunnen bijbenen. 
Dat is meer dan de waarde van alle bestaande infrastructuur. 
Een productievere infrastructuur zou de rekening voor de wereld jaarlijks 40% – ofwel $1 bln – lager kunnen doen uitvallen, een besparing die de economische groei tegen 2030 een impuls van 3% of ruim $3 bln kan geven. 
Dit zou hogere investeringen in infrastructuur mogelijk maken, waarbij een stijging die overeenkomt met 1% van het bbp zich vertaalt in 3,4 miljoen extra banen in India, 1,5 miljoen in de Verenigde Staten, 1,3 miljoen in Brazilië en 700.000 in Indonesië. 
Het verhogen van de productiviteit van infrastructuur begint in de planfase. 
Een pragmatischer aanpak van de selectie van infrastructuurprojecten waarin geïnvesteerd kan worden – waaronder een systematische evaluatie van kosten en baten, gebaseerd op nauwkeurige criteria die rekening houden met bredere economische en sociale doelstellingen – kan de wereld jaarlijks een besparing van $200 mrd opleveren. 
Sommige landen oogsten nu al de voordelen van zo'n aanpak. 
Het Zuid-Koreaanse Public and Private Infrastructure Investment Management Center heeft de uitgaven aan infrastructuur met 35% teruggebracht; vandaag de dag keuren functionarissen 46% van de voorgestelde projectvoorstellen af, tegen 3% vroeger. 
Op dezelfde manier heeft Engeland een kostenherzieningsprogramma opgezet dat 40 grote projecten heeft aangewezen die voorrang zouden moeten krijgen. Daarnaast is het totale planningsproces hervormd en vervolgens een subcommissie binnen de regering gecreëerd om een snellere oplevering van projecten te verzekeren, waardoor de uitgaven aan infrastructuur met 15% zijn gedaald. 
En het Chileense Nationale Publieke Investeringssysteem evalueert alle voorgestelde overheidsprojecten met standaardformulieren, -procedures en -metingen – en wijst daar nu zo'n 35% van af. 
Extra mogelijkheden voor besparingen – tot wel $400 mrd per jaar – zijn gelegen in een meer gestroomlijnde oplevering van infrastructuurprojecten. 
Er is veel ruimte om goedkeuringen en grondaankopen te versnellen, contracten zodanig in te richten dat ze innovatie en besparingen bevorderen, en samenwerking met aannemers te verbeteren. 
In Australië heeft de staat New South Wales de goedkeuringstijd in een jaar met 11% weten terug te dringen. 
En een Scandinavische wegenautoriteit heeft de totale uitgaven met 15% omlaag gekregen door ontwerpnormen te updaten, slimme bouwtechnieken te gaan gebruiken en te profiteren van gebundelde en internationale aanbestedingsmodellen. 
De mogelijkheden om te bezuinigen beperken zich niet tot nieuwe capaciteit. 
Regeringen kunnen jaarlijks eenvoudigweg $400 mrd besparen door de doelmatigheid en productiviteit van bestaande infrastructuur te versterken. 
'Smart grids' kunnen de kosten van de elektriciteitsinfrastructuur in de VS bijvoorbeeld jaarlijks met $2-6 mrd omlaag brengen, terwijl de dure uitval van het netwerk wordt teruggedrongen. 
Op dezelfde manier kunnen intelligente transportsystemen voor wegen het gebruik van zo'n weg verdubbelen of verdrievoudigen – doorgaans tegen een fractie van de kosten van het toevoegen van het equivalent aan fysieke capaciteit. 
Het Britse intelligente transportsysteem op de M42 heeft de reistijd met 25% verminderd, het aantal ongelukken met 50%, de vervuiling met 10% en de brandstofconsumptie met 4%. 
Tolheffing in de spits kan de behoefte aan nieuwe capaciteit ook omlaag brengen, terwijl er aanzienlijke besparingen worden bereikt in brandstofkosten en tijd. 
Een dergelijke heffing heeft de gemeente Londen in staat gesteld de files met 30% terug te dringen. 
Geen van deze oplossingen is bijzonder wereldschokkend. 
Zij vergen slechts een minder gefragmenteerde aanpak binnen de overheid en meer samenwerking tussen publieke en private sectoren. 
Het doel kan zowel in rijke als arme landen worden bereikt. 
Het Zwitserse Departement van het Milieu, Transport, Energie en Communicatie verwerkt bijvoorbeeld nationale doelstellingen, geformuleerd door de Federale Raad, tot een gezamenlijke infrastructuurstrategie die rekening houdt met de behoeften van specifieke sectoren. 
Op dezelfde manier coördineert het Rwandese ministerie van Infrastructuur de activiteiten van andere ministeries en publieke diensten – om ervoor te zorgen dat de infrastructuurstrategieën goed aansluiten op de regionale integratieplannen van de Oost-Afrikaanse Gemeenschap. 
Overheden moeten inzien dat de particuliere sector niet alleen infrastructuurfinanciering kan bieden, maar ook knowhow in de planning-, bouw- en beheerfasen. 
Chili, de Filippijnen, Zuid-Afrika, Zuid-Korea en Taiwan ontwikkelen allemaal kaders die de rol van particuliere partners bij het plannen van projecten uitbeiden. 
Infrastructuur bevordert de concurrentiekracht van economieën, terwijl ze het fysieke raamwerk bieden voor de levens van mensen. 
Het doel van beleidsmakers moet zijn te verzekeren dat infrastructuur zijn volledige potentieel kan verwezenlijken, zodat de mensen die ervan afhankelijk zijn de hunne kunnen verwezenlijken. 

De opties van de Arabische wereld 
AMMAN –Toen de Arabische Lente in 2011 begon zou haar primaire doel moeten zijn geweest om pluralisme en democratie te bevorderen; zaken die werden genegeerd in de eerste antikoloniale lente in de twintigste eeuw. 
Maar na drie jaar strijd is het proces nog maar net begonnen. 
Zal de tweede Arabische Lente uiteindelijk haar doelen bereiken? 
Het antwoord hangt af van welk van drie modellen Arabische landen gebruiken om hun transitie te begeleiden: een inclusief, vooruitziend model dat als doel heeft om consensus te bereiken; een winner-takes-all benadering die grote delen van de bevolking uitsluit; of een niemand-houdt-ons-tegen benadering gericht op overleving van het regime. 
Deze modellen weerspiegelen de grote verschillen tussen de huidige omstandigheden in Arabische landen en hun vooruitzichten voor de toekomst. 
Het sterkste voorbeeld van het inclusieve model is Tunesië, waar voormalige tegenstanders een coalitieregering hebben gevormd zonder militaire tussenkomst. 
Dit proces was natuurlijk niet makkelijk. 
Maar na een gespannen strijd beseften de Tunesiërs dat samenwerking de enige weg vooruit was. 
In februari nam Tunesië de meest progressieve grondwet van de Arabische wereld aan, die gelijkheid tussen mannen en vrouwen vastlegt, voorziet in een vreedzame overgang van de macht en die het recht van burgers erkent om geen geloof te hebben; een stap zonder precedent in de regio, gesteund door zowel islamistische als seculiere krachten. 
De ervaring van Tunesië belichaamt het engagement aan pluralisme en democratie waar de tweede Arabische Lente voor staat. 
Gelukkig staat Tunesië hier niet alleen in. 
Zowel Jemen als Marokko zijn een relatief inclusief politiek proces begonnen, waarbij Jemen een nationale dialoog nastreeft en Marokko een coalitieregering vormt. 
Maar dit model heeft in verscheidene andere landen geen voet aan de grond gekregen. 
Denk aan Egypte, dat de tweede, uitsluitende, benadering heeft gevolgd, waarbij alle partijen geloven dat ze een monopolie op de waarheid hebben en daarom hun tegenstanders kunnen negeren of onderdrukken. 
De Egyptische islamisten geleid door de Moslim Broederschap adopteerden deze filosofie toen ze aan de macht waren, de seculiere krachten die ze verdreven in de militaire coup van afgelopen juli bewandelen nu het zelfde pad. 
In het kort is de Egyptische politiek een nulsomspel geworden, en de uitkomst is ook echt nul geweest. 
Het land blijft geplaagd worden door bedreigingen van de veiligheid, economische chaos en politieke instabiliteit; problemen van een schaal dat geen van de kampen ze alleen kan oplossen. 
Als leiders aan beide kanten niet beginnen samen te werken, zal de Egyptische lente een verre droom blijven, waarbij gewone burgers lijden onder de sociale en economische consequenties. 
Maar het is de derde benadering – gepersonifieerd door Syrië – die het meest destructief is. 
Het regime van president Bashar al-Assad zal zich door niets laten tegenhouden om te winnen in wat een spel van overleving is geworden. 
Ondertussen blijft de oppositie gefragmenteerd, wat een veiligheidsvacuüm achterlaat dat radicale groepen (vooral bestaand uit buitenlanders) hebben geëxploiteerd. 
Het resultaat is een gruwelijke burgeroorlog geweest die al tot 150.000 doden heeft geleid en miljoenen heeft gedwongen hun huizen te ontvluchten, zonder eind in zicht. 
De grote verschillen tussen deze drie modellen en de uitkomsten ervan leren ons een duidelijke les: inclusiviteit is de enige weg naar stabiliteit. 
Met de juiste benadering kan elk land er in slagen om een betere toekomst op te bouwen. 
Natuurlijk is de richting die de tweede Arabische Lente ingeslagen is niet geheel gedefinieerd door nationale grenzen. 
Oude taboes zijn door de gehele Arabische wereld verminderd. 
In het bijzonder hebben de twee krachten die lang de politiek hebben gedomineerd (seculiere, vaak militaire of door militairen gesteunde leiders en de religieuze oppositie) hun onaantastbare status verloren; op het moment zijn ze steeds meer onderwerp van het soort kritiek dat democratische systemen karakteriseert. 
In veel Arabische landen is het zelfs geaccepteerd om liberaal te zijn. 
Maar, terwijl de rigide sociale systemen die vooruitgang lang hebben tegengehouden de laatste drie jaar in veel Arabische landen zijn afgebroken, waarbij liberalisme een meer geaccepteerde levensbeschouwing wordt, demonstreren de ervaringen van Egypte en Syrië dat de doelen van de tweede Arabische Lente niet universeel gedeeld worden. 
Oude rivaliteiten, ideologische vooringenomenheid en onproductieve gewoonten blijven inspanningen blokkeren om echte oplossingen te vinden voor socio-economische problemen. 
De Arabische samenlevingen verdienen beter. 
Als ze de politiek van pluralisme en inclusiviteit omarmen, zoals Tunesië heeft laten zien, zullen ze ook krijgen wat ze verdienen. 

Onderwijsrevolutie in Europa 
DUBLIN – Europa worstelt met grote uitdagingen. Te groot voor een land om alleen mee om te gaan. 
Geconfronteerd met een economische crisis, wijdverbreide werkloosheid en stijgende competitie van opkomende economieën moet Europa zich aanpassen aan technische ontwikkelingen en nieuwe manieren van werken. Dit alles terwijl een vergrijzende bevolking een steeds grotere druk legt op uitgeputte publieke gelden. 
In deze broze context moet de Europese Unie zich concentreren op onderwijs om de talenten en het potentieel van mensen te voeden en zo het economische en sociale herstel aan te jagen. 
Onderwijs is niet alleen de sleutel tot betere banen en een sterker bbp, maar ook tot de culturele, politieke en sociale ontwikkeling die nodig is om te verzekeren dat burgers goed genoeg onderlegd zijn om leidend te zijn op lokaal, nationaal en internationaal gebied. 
Als ze zich concentreren op het juiste beleid kunnen de leiders in de EU zich er van verzekeren dat de educatie van Europeanen ze in staat stelt om welbespraakte wereldburgers te zijn, zowel als krachtige economische actoren. 
Het goede nieuws is dat Europese leiders de waarde lijken te erkennen van het verwerven van kennis. 
Toen ze gelden toewezen in het budget van de Europese Unie van 2014 tot 2020 besloten de regeringen in de EU wijselijk om de fondsen voor onderwijs en onderzoek te verhogen, overigens het enige gebied waarop ze dit deden. 
Dit engagement om onderwijs en onderzoek veilig te stellen zou gereflecteerd moeten worden op alle niveaus van beleid. 
Bovendien moeten beleidsmakers, om Europa’s transformatie naar een knooppunt van verantwoordelijke innovatie en ethisch verantwoorde productie te bewerkstelligen, zich er van verzekeren dat instellingen voor hoger onderwijs studenten uitrusten met grensverleggende kennis en flexibele vaardigheden van hoog niveau en gedeelde waarden. 
Dit betekent het ontwikkelen van gedifferentieerde onderwijssystemen die variëren van beroepsopleidingen tot doctoraalprogramma’s die studenten toegang moeten bieden tot internationale ervaring, die hun grensoverschrijdende mogelijkheden biedt. 
Het Erasmusprogramma bijvoorbeeld, dat universiteitsstudenten in staat stelt om in het buitenland te studeren of werken als onderdeel van hun diploma, en het wereldbeeld van de deelnemers uitbreid terwijl hun bereidheid en kansen om daar waar er werk is te gaan worden vergroot. 
Zulke programma’s verrijken de lokale studenten ook en bieden waardevolle inzichten aan hoogleraren over andere tradities van hoger onderwijs. 
Verder moeten de leiders van de EU herkennen dat onderwijs van hoge kwaliteit net zo belangrijk is voor universiteiten als bijvoorbeeld grensverleggend onderzoek. 
De situatie is nu zo dat iedereen het er over eens is dat onderzoekers een intensieve training nodig hebben, maar men neemt aan dat goede leraren zo geboren worden en dat goed lesgeven gewoon vanzelf gebeurt, een standpunt dat het onderwijs op alle niveaus belemmert. 
Het verbeteren van de kwaliteit van het hoger onderwijs is de focus van het eerste rapport aan de Europese Commissie door de ‘High-Level Group on the Modernization of Higher Education’ (waar ik president van ben). 
Onder de zestien adviezen van het rapport valt het ontwikkelen van kwalitatief goed lesgeven door middel van verplichte en voortdurende training en door het herkennen en belonen van prestaties. 
Deze benadering zal docenten de vaardigheden en motivatie verschaffen die ze nodig hebben om in het onderwijs te voorzien dat Europa nodig heeft. 
Een ander cruciaal punt (en het onderwerp van het volgende rapport van de groep) betreft nieuwe manieren van het aanbieden van onderwijs, zoals ‘Massive Open Online Courses’ (MOOC’s). 
Sommigen zeggen zelfs dat er een revolutie in de manier waarop kennis en informatie worden gecreëerd aanstaande is. 
Terwijl deze nieuwe manieren van aanbieden het onderwijs ongetwijfeld transformeren, vooral het hoger onderwijs, is wat er gebeurt misschien eerder evolutie dan revolutie. 
Met andere woorden; in plaats van een einde te maken aan onderwijs in de klas zullen MOOC’s en andere innovaties de vooruitgang naar gedeeld online en fysiek onderwijs stuwen. 
Dit suggereert dat de aanbevelingen van de groep op dit gebied aanvullende verbeteringen zullen bevatten aan bestaande formele en niet formele systemen, zowel als manieren om het Leven Lang Leren programma in het hoger onderwijs te doen herleven. 
Voor studenten moet de basis voor succes vroeg gelegd worden, om te beginnen met het kleuter en lager onderwijs. 
En beleidsmakers moeten het risico herkennen van het aanbrengen van een digitale scheiding die degenen bevoordeeld die al goed kunnen leren. 
Studies laten bijvoorbeeld zien dat de ruime meerderheid van degenen die meedoen aan MOOC’s (die worden geprezen om hun toegankelijkheid) reeds kwalificaties voor hoger onderwijs hebben. 
De leiders in Europa moeten eraan werken om te verzekeren dat nieuwe manieren van het aanbieden van onderwijs zich vertalen in betere mogelijkheden voor een bredere groep mensen. 
De snelheid en focus van de technische vooruitgang maakt het voorspellen van aanstaande ontwikkelingen en de manier waarop ze het onderwijs zullen beïnvloeden vrijwel onmogelijk. 
Afgezien van welke technologieën er zullen opkomen echter, komt onderwijs neer op docenten en studenten. 
Het beschikbaar stellen van gereedschappen en mogelijkheden die de evolutie van hun respectievelijke rollen ondersteunen is essentieel bij het creëren van een arbeidsbevolking die in staat is zich aan te passen aan veranderende omstandigheden. 
Dat is de echte uitdaging voor Europa. 

Lessen uit een tijdperk van vooruitgang 
WASHINGTON, DC – Stel dat je een toegewijd internationalist bent tijdens een tumultueuze periode in de wereldpolitiek, en dat je worstelt met de uitkomst van zenuwslopend spannende Amerikaanse presidentsverkiezingen. 
De winnaar is een Republikein die deels campagne heeft gevoerd met een oproep voor een terugtrekkende beweging op buitenlands-politiek terrein, en de verliezer een Democraat die stond voor voortzetting van het beleid van de vorige regering. 
Stel je nu eens voor dat de nieuwe regering met andere landen gaat samenwerken om de komende vijftien jaar 25 miljoen levens te helpen redden. 
Tot dit laatste deel voelde het zojuist geschetste scenario waarschijnlijk maar al te contemporain aan voor veel lezers, van wie een groot deel zich nog steeds aan het aanpassen is aan de realiteit van het presidentschap van Donald Trump. 
Maar dit is ook hoe veel mensen zich in 2001 voelden, toen George W. Bush Al Gore versloeg, na een buitengewone beslissing van het Hooggerechtshof die een einde maakte aan de hertelling van de stemmen in Florida. 
Er zijn zeker grenzen aan de vergelijkingen tussen toen en nu; maar het is de moeite waard om op te merken dat een groot deel van de wereld ook in de beginjaren van deze eeuw in chaos vast leek te zitten. 
Veel regio's gingen gebukt onder een economische crisis, en politieke leiders stuitten op protesten, waar en wanneer ze ook maar bijeenkwamen. 
Het regeringsbeleid van de Verenigde Staten jegens het Midden-Oosten ging lijnrecht in tegen dat van de Verenigde Naties, en het gewelddadige extremisme was overal in opkomst. 
Het was tegen deze achtergrond dat de levens van grofweg 25 miljoen mensen – meestal kinderen van nog geen vijf jaar oud, en mensen geïnfecteerd met HIV/AIDS – werden gered, dankzij de versnelde vooruitgang van de mondiale ontwikkeling vanaf ongeveer 2001, het begin van de regering-Bush, tot 2015, het einde van de tweede termijn van Barack Obama. 
Mijn collega Krista Rasmussen van het Brookings Instituut en ik hebben onlangs een onderzoek gepubliceerd waarin het veranderende tempo wordt geschat van de vooruitgang in het tijdperk van de Millennium Ontwikkelingsdoelstellingen, die de wereldleiders in 2000 hadden vastgesteld om vóór 2015 de ernstigste problemen rond de mondiale armoede te kunnen aanpakken. 
We zijn erachter gekomen dat ruwweg twee derde van de levens die in deze periode werden gered zich in Afrika bevonden, een vijfde in China en India, en de overige verspreid over de rest van de ontwikkelingslanden. 
De vooruitgang versnelde ook op andere terreinen. 
Sinds 2000 hebben op z'n minst 59 miljoen méér kinderen de basisschool voltooid dan zou zijn gebeurd als de trends van de jaren negentig zich hadden voortgezet; en ruim 470 extra mensen werden uit de extreme armoede verlost dan het geval zou zijn geweest als het tempo van de verbetering tussen 1990 en 2002 was aangehouden. 
Helaas hebben we ook vastgesteld dat de vooruitgang op andere terreinen minder indrukwekkend was. 
Hoewel de wereld grote winst boekte als het ging om de aanpak van de honger en het uitbreiden van de toegang tot drinkwater, deed zij het op dit gebied niet aanzienlijk beter dan wat had mogen worden verwacht op grond van de trends uit de jaren negentig. 
En met betrekking tot sanitaire voorzieningen – het hebben van toegang tot een toilet – was het reeds trage tempo van de vooruitgang er niet sneller op geworden. 
Deze resultaten duiden op drie belangrijke lessen voor het navigeren in de onzekere geopolitieke wateren van vandaag de dag. 
In de eerste plaats hoeft het verleden geen proloog te zijn: doorbraken zijn altijd mogelijk, zelfs als ze niet verwacht worden. 
Begin deze eeuw waren de vooruitzichten voor een betere internationale samenwerking somber. 
In december 1999 voorkwamen massale betogingen die nu bekend staan als de “Battle of Seattle” de voltooiing van een ministersconferentie van de World Trade Organization. 
En in juli 2001 werd een betoger doodgeschoten tijdens rellen bij de top van de G8 in het Italiaanse Genua. 
Maar betere engelen kregen de overhand, en de wereld kwam samen om actie te ondernemen op het terrein van mondiale gezondheidsproblemen rond leven en dood. 
In de tweede plaats worden doorbraken doorgaans gedreven door pragmatische technische pogingen om de status quo te ontwrichten. 
De snelle vooruitgang op het gebied van de mondiale gezondheidszorg was bijvoorbeeld het gevolg van wetenschappelijke ontdekkingen en grote investeringen in innovatieve nieuwe instellingen. 
Daartoe behoren onder meer het Global Fund to Fight AIDS, Tuberculosis, and Malaria; de Global Alliance for Vaccines and Immunizations (die nu bekend staat als Gavi, de Vaccinatie Alliantie); het Emergency Plan for AIDS Relief van de Amerikaanse president; en de vele publiek-private samenwerkingen die onder meer door de Bill and Melinda Gates Foundation worden gefinancierd. 
In de derde plaats kunnen politieke leiders een sleutelrol spelen bij het aandringen op nieuwe benaderingen en oplossingen voor mondiale problemen. 
Wie had begin 2001 kunnen raden dat Bush – die de VS later naar een verwoestende oorlog in Irak zou leiden – de held zou worden in de mondiale strijd tegen AIDS en malaria? 
De regering-Bush stak uiteindelijk veel meer geld in de budgetten voor buitenlandse hulp dan Bill Clinton tijdens zijn twee ambtstermijnen had gedaan. 
Deze drie lessen moeten worden toegepast als het gaat om de nieuwe grenslijn van mondiale problemen. 
In 2015 zijn alle landen een nieuwe reeks ambitieuze Duurzame Ontwikkelingsdoelstellingen overeengekomen, die in 2030 moeten zijn verwezenlijkt. 
Deze SDG's hebben ten doel de extreme armoede en honger te elimineren, de ongelijkheid binnen en tussen landen te verminderen, en een duurzame toekomst voor onze planeet te verzekeren. 
Veel mensen vinden deze doelstellingen te ambitieus, gezien de enorme problemen waar de wereld vandaag de dag mee kampt. 
Maar het bereiken van deze doelstellingen is essentieel voor het verbeteren van de levensstandaarden overal ter wereld. 
Hoe wanordelijk de wereld zich in 2017 ook mag voelen, het potentieel voor hernieuwde vooruitgang op ieder gegeven moment is groter dan de meeste mensen mogelijk achten. 
Voor het verwezenlijken van dit potentieel zijn bepaalde kerningrediënten nodig, zoals institutionele en ontwrichtende innovaties in de wetenschap en het bedrijfsleven. 
En het vereist dat politici van alle politieke kleuren hun rol spelen. 
Als de juiste elementen samenkomen, is het potentieel voor menselijke prestaties enorm. 
Dat is de reden dat het redelijk is om te hopen dat de volgende ronde van overwinningen in de mondiale ontwikkeling nog indrukwekkender zal blijken te zijn dan de laatste. 

Het economisch beleid dat Trump moet voeren 
LONDEN – Nu Donald Trump is aangetreden als de 45e president van de VS, stapt een groep van 35 prominente internationale leiders uit het bedrijfsleven, onder leiding van bestuursvoorzitter Paul Polman van Unilever en ikzelf, naar voren om de open markt te verdedigen, de strijd tegen de klimaatverandering te ondersteunen en een omvangrijke campagne tegen de mondiale ongelijkheid te eisen. 
Dit zijn de kernelementen van wat naar onze mening de enige levensvatbare economische strategie is voor de Verenigde Staten en de rest van de wereld. 
Recente verkiezingsresultaten, waaronder de verkiezing van Trump, onderstrepen de steeds grotere grieven van veel huishoudens in de ontwikkelde landen. 
In de twintig jaar vóór de financiële crisis van 2008 zorgde de ongekende mondialisering ervoor dat de inkomens van vrijwel iedereen stegen. 
De inkomens van de armste dertig procent van de mensheid stegen met 40 tot 70%, en die van de middelste dertig procent met 80%. 
De bovenste 1% deed het zelfs nóg beter – zó veel beter zelfs dat de elite van het bedrijfsleven nu wordt geconfronteerd met een krachtige tegenreactie. 
En toch zijn de inkomens van een cruciale groep – de lagere middenklasse – nauwelijks gestegen. 
En sinds 2008 heeft deze groep ook het zwaarst geleden onder de bezuinigingen. 
Het is dus niet verrassend dat de leden van deze groep zich “in de steek gelaten” voelen door de mondialisering – en nu verandering eisen. 
De regering-Trump zou in de verleiding kunnen komen de problemen van deze groep geïsoleerd aan te pakken, met naar binnen gericht beleid voor specifieke bedrijfstakken, of door te trachten de buitenlandse concurrentie te beperken. 
Maar de problemen waar deze huishoudens mee kampen staan niet op zichzelf. 
Zij vloeien voort uit de sociale en ecologische grenzen die nu zijn bereikt door het heersende model van economische groei – en de variant van de mondialisering die dit model heeft geschraagd. 
Het negeren van deze werkelijkheid en het ten uitvoer leggen van bekrompen, nationalistische oplossingen zou de zaken er alleen maar erger op maken. 
Sociaal gesproken zijn de betrekkelijke ontberingen in de Amerikaanse Rust Belt, waar de steun voor Trump van wezenlijk belang was voor zijn overwinning, een onbedoeld gevolg van een snelgroeiende arbeidsmarkt, die werknemers vrijwel overal ter wereld in een kwetsbare positie heeft gebracht – zelfs in de opkomende economieën, waar de werknemers de afgelopen decennia de “winnaars” van de mondialisering leken. 
Landen en regio's die wedijveren om bedrijfsinvesteringen nemen het over het algemeen niet zo nauw met de arbeidsomstandigheden. 
Op het ecologische front staan de zaken er heel slecht voor. 
De menselijke activiteiten hebben de planeet al voorbij vier van de negen 'points of no return' gevoerd, waaronder die met betrekking tot de klimaatverandering en het verlies van de integriteit van de biosfeer. 
De snel stijgende kosten van de ecologische schade beperken de economische groei, waardoor de versoepeling van beschermingsmaatregelen voor het milieu een averechts effect heeft. 
De schade aan ecosystemen en biodiversiteit, alleen al veroorzaakt door de huidige praktijken in de voedsel- en landbouwsector, kan in 2050 zijn opgelopen naar 18% van de mondiale economische productie, tegen zo'n 3% in 2008. 
Op de opkomende markten, vooral in Azië, heeft de snelle economische groei geleid tot levensbedreigende smog, en een voortdurende verkeerschaos in steden die niet in staat zijn hun infrastructuur snel genoeg uit te breiden. 
Voor het aanpakken van de ecologische problemen van de wereld en het verbeteren van het lot van degenen die achterop zijn geraakt, zal publieke actie noodzakelijk zijn, van het type waarop ik heb toegezien in mijn functies bij de Wereldbank, de Verenigde Naties en de Britse overheid. 
Maar ook het bedrijfsleven zal zijn steentje moeten bijdragen. 
Tijdens mijn carrière heb ik met eigen ogen gezien dat de groei die wordt teweeggebracht door de concurrentie tussen bedrijven in een mondialiserende wereld veel meer kan doen voor de bestrijding van armoede, honger en ziekten dan louter door de overheid gefinancierde programma's. 
Maar als die concurrentie op onverantwoordelijke wijze plaatsvindt, kan het omgekeerde gebeuren – wat in veel gevallen helaas ook het geval is geweest. 
Bij het grijpen van de kansen die de mondialisering bood hebben bedrijven vaak de werknemers uit de ontwikkelde landen over het hoofd gezien die zij in de steek hebben gelaten, terwijl ze de werknemers in de ontwikkelingslanden aan buitengewone ontberingen onderwierpen. 
Bovendien hebben individuele bedrijven dikwijls gelobbied tegen milieubeschermingsmaatregelen die onbetwistbaar in ons gemeenschappelijk belang zijn. 
Vandaag de dag voel ik me gesterkt als ik zie dat een snelgroeiende groep leiders uit het bedrijfsleven erkent dat de grotere vrijheden en rijkdom die zij aan de mondialisering ontlenen een grotere verantwoordelijkheid voor de arbeidsomstandigheden en het milieu met zich meebrengen. 
Wij verwachten dat onze strategie om de aanhoudende mondialisering – in een herziene vorm die duurzamer en inclusiever is – te verzekeren meer leiders bij onze zaak zal kunnen betrekken. 
Het raamwerk voor onze strategie is er al, in de vorm van de zeventien Duurzame Ontwikkelingsdoelstellingen (SDG's), waarover in 2015 overeenstemming werd bereikt door de lidstaten van de VN. 
Het bereiken van deze doelstellingen zal betekenen dat alle deelnemers aan de mondiale arbeidsmarkt zullen kunnen rekenen op fatsoenlijke salarissen, arbeidsomstandigheden en sociale vangnetten, en dat het milieu zal worden beschermd. 
De SDG's beloven ook een gelijkwaardig speelveld voor groei-bevorderende concurrentie te zullen creëren. 
Binnen de vier grote sectoren die we en détail hebben bekeken, zagen we dat onze strategie zakelijke kansen zal opleveren met hoge rendementen, waardoor een stijging van het jaarlijkse mondiale bbp van minstens $12 bln teweeg kan worden gebracht. 
Andere veranderingen die we bepleiten – vooral een prijsstelling voor hulpbronnen die de volledige sociale en ecologische kosten weerspiegelt – zullen ervoor zorgen dat de toekomstige economische groei zowel de werknemers als de planeet beschermt. 
Het veiligstellen van deze resultaten zal niet eenvoudig zijn, omdat er een nieuw sociaal contract voor nodig zal zijn tussen overheden, bedrijven en de civil society. 
Om te slagen zullen alle partijen het idee moeten hebben dat ze kunnen samenwerken in een win-win-situatie, in plaats van tegenstanders te zijn in een nulsomspel. 
Al het bewijsmateriaal duidt erop dat slechts een meer duurzame, open en inclusieve wereldeconomie een ecologisch veilige, economisch welvarende en sociaal rechtvaardige toekomst voor de mensheid kan bewerkstelligen. 
Wat de VS aangaat komt onze strategie overeen met de verklaarde prioriteiten van Trump. 
Niet alleen biedt zij de meest veelbelovende oplossing voor de economische grieven van zijn aanhangers; zij leidt ook tot een flinke impuls voor de uitgaven aan infrastructuur, zoals Trump die al in het vooruitzicht heeft gesteld. 
In plaats van een begrotingsimpuls te gebruiken in een vergeefse poging failliete, vervuilende industrieën en oude energiebronnen nieuw leven in te blazen, moet de regering van Trump – net als de rest van de wereld – haar kaarten zetten op een koolstofarme toekomst. 
Dat zou zeker tot veel bedrijvigheid leiden. 

Een waarschuwing voor mediaregulatoren 
QUITO – Om de mogelijke consequenties van de constante aanklachten aan het adres van de pers door president van de VS Donald Trump te kunnen begrijpen hoeven we niet verder te zoeken dan Ecuador, waar de regering van voormalig president Rafael Correa de nieuwsmedia jarenlang heeft aangevallen. 
Tijdens zijn presidentschap van 2007 tot 2017 implementeerde Correa een hele reeks maatregelen gericht op het onderdrukken van de persvrijheid. 
En net zoals Trump gebruikt hij de media geregeld als zwart schaap om zijn supporter tegen te verenigen. 
In 2015 kreeg Correa het voor elkaar om een grondwetswijziging door te voeren die communicatie herindeelde als een publieke voorziening zoals water of elektriciteit, waarmee meer staatscontrole over de vrije meningsuiting mogelijk werd gemaakt. 
En met het beweerde doel om een ‘gebalanceerde mediaberichtgeving’ te garanderen drukte hij in 2013 de Ecuadoraanse Communicatiewet door en stelde verdere regels op die de regering in staat stelden om journalisten hard aan te pakken met boetes, gedwongen openlijke excuses, en zelfs gevangenisstraffen. 
Net zoals Trump trad Correa soms op in televisie- of radioprogramma’s om journalisten met naam en toenaam zwart te maken, en zijn regering daagde herhaaldelijk nieuwsorganisaties voor het gerecht. 
Zo spande Correa bijvoorbeeld een rechtszaak aan om 80 miljoen dollar tegen El Universo een van de grootste kranten van het land. 
Uiteindelijk werd de krant gedwongen om 40 miljoen dollar te betalen in ruil voor een ‘pardon’. 
In het licht van de online verspreiding van desinformatie die het wantrouwen in de media en andere instituties voedt lijken regels om bepaalde soorten uitingen aan banden te leggen wellicht een goed idee. 
Het is bijvoorbeeld helder dat grote distributieplatforms zoals Facebook strenger gereguleerd moeten worden. 
Maar in sommige gevallen kunnen wetten die worden gemaakt in ‘het publieke belang’ hier juist tegenin werken. 
En tegelijkertijd bieden wetten die zijn bedoeld om legitieme journalistiek te ondersteunen gewoonlijk maar nauwelijks bescherming tegen mensen die vastbesloten zijn ter kwader trouw te handelen. 
Ik leerde dit uit de eerste hand toen ik recent met een gezelschap van het Committee to Protect Journalists (CPJ) naar Ecuador meereisde. 
Na met Ecuadoraanse journalisten gesproken te hebben is het me duidelijk geworden dat het grootste gedeelte van Correa’s mediabeleid en praktijken voor handhaving de lijn naar regelrechte censuur overschreden. 
Nieuwskanalen die niet uitgebreid verslag deden van verklaringen van de regering kregen boetes, net zoals media die geen berichten uit de buitenlandse pers overnamen die positief over de regering waren of kritisch op de oppositie. 
In sommige gevallen werden nieuwsmedia zelfs gedwongen om langdradige protesten van overheidsfunctionarissen die het niet eens waren met hun behandeling in de media af te drukken of uit te zenden. 
De ervaringen van Ecuador tonen aan dat wetten die op papier redelijk lijken – zoals wetten die de onderwerpen van nieuwsverhalen het ‘recht op weerwoord’ garanderen – makkelijk misbruikt kunnen worden. 
Volgens Ecuadoraanse journalisten weigeren overheidsfunctionarissen vaak met reporters te praten omdat ze weten dat wanneer er een verhaal over ze zou verschijnen ze het mediakanaal simpelweg kunnen dwingen om een lang, ongeredigeerd eigen artikel te plaatsen. 
En alhoewel nieuwsmedia wel in beroep kunnen gaan tegen ‘recht op weerwoord’ kwesties kan dit tot langdurige en kostbare rechtszaken leiden. 
Overeenkomstig worden wetten die gewone burgers in staat stellen om te klagen over mediaberichtgeving eenvoudig misbruikt. 
Overheidsfunctionarissen weten routinematig ‘gewone burgers’ te vinden die klachten ten gunste van hen tegen mediaorganisaties indienen. 
De huidige president van Ecuador Lenin Moreno heeft beloofd om de mediarestricties in het land te verzachten. 
En in een recente ontmoeting met de CPJ zei de minister van Communicatie van Ecuador Andrés Michelena dat de regering van plan is om dit jaar de Ecuadoraanse Communicatiewet te hervormen. 
Maar de journalisten die we ontmoetten wijzen erop dat de structuur en het taalgebruik van de wet niet zijn veranderd. 
In het algemeen neigen de media in Latijns-Amerika gekaapt te worden door elites, met rijke eigenaars wier belangen worden gediend in de manier waarop nieuws gebracht wordt. 
Dit is de reden waarom veel van de linkse politici die de afgelopen twintig jaar aan de macht zijn gekomen hebben beloofd om de media representatiever te maken voor gemarginaliseerde gemeenschappen die niet gehoord worden. 
Zo werden in Argentinië bijvoorbeeld bepaalde vormen van gecombineerd eigendom verboden. 
In andere landen werden aan ondervertegenwoordigde groepen camera’s en zendvergunningen verstrekt. 
En in sommige gevallen hebben regeringen de programmering op commerciële tv-zenders onderbroken om politieke verklaringen uit te geven. 
Onder Correa nam de regering zelfs de redactie van de oudste krant van het land El Telégrafo over. 
In Ecuador is wat begon als een stap richting mediadiversiteit uitgeroeid tot de eliminatie van het grootste gedeelte van de ‘s lands capaciteit tot onderzoeks- en kritische journalistiek. 
Dit is geen goed voorteken voor de toekomst van het land. 
Agressieve op feiten gebaseerde journalistiek is een publiek goed. 
Als vierde macht houden de media regeringen en bedrijven aansprakelijk door te rapporteren over corruptie, milieuvervuiling, en andere inbreuken op het publieke vertrouwen. 
Maar in Ecuador moeten journalisten nu de consequenties van het beoefenen van hun vak vrezen. 
Net zoals in veel landen in Latijns-Amerika is Ecuador tot op het bot gepolariseerd. 
Correa heeft nog steeds een grote achterban op links die wijst op de verbluffende prestaties van zijn regering qua het verminderen van de armoede en het aandrijven van uitgaven aan gezondheid en educatie. 
Zij zeggen dat de corruptie tijdens het presidentschap van Correa niet ernstiger was dan onder voorgaande regeringen en ze prijzen de inspanningen van zijn kabinet om de media in te dammen, die ze zien als oneerlijk en als vertegenwoordigers van rechtse zakelijke belangen. 
De VS en andere landen waar het wantrouwen in de media groeit kunnen hier les uit trekken. 
Sinds de omhullingen dat Facebook en Twitter een sleutelrol hebben gespeeld in het verspreiden van valse informatie en het zaaien van wantrouwen en het veroorzaken van raciale spanningen tijdens de Amerikaanse verkiezingen in 2016 roept een groeiend koor critici om strengere regelgeving. 
Maar zulke regels kunnen lastig op rechtvaardige wijze te implementeren zijn, en kunnen onbedoelde consequenties hebben. 
Ecuador heeft door schade en schande geleerd dat wanneer de bestrijding van misinformatie de teloorgang van diepgaande en feitelijke journalistiek en van een media die de rol van waakhond speelt betekent dit een te hoge prijs is. 
Laten we hopen dat deze les niet alleen in Ecuador ter harte wordt genomen maar in democratieën wereldwijd. 

Steun de vernieuwers van de gezondheidszorg in het mondiale Zuiden 
DHAKA – In 2012 luidde de London Declaration on Neglected Tropical Diseases (Londense Verklaring over Veronachtzaamde Tropische Ziekten) een stoutmoedige nieuwe visie in op het gebied van de internationale samenwerking. Netwerken en mondialisering zouden de pogingen in het mondiale Zuiden moeten ondersteunen om de dodelijke ziekten uit te roeien waar de armste gemeenschappen onevenredig zwaar door werden getroffen. 
De London Declaration – het grootste samenwerkingsverband op het gebied van de openbare gezondheidszorg tot dan toe – heeft geholpen het vertrouwen te bevorderen in de op regels gebaseerde mondiale orde die na de Tweede Wereldoorlog is ontstaan. 
Maar dit zwaar bevochten vertrouwen verkeert nu in ernstig gevaar, omdat populistische krachten in de westerse wereld de verplichtingen die hun landen zijn aangegaan op het gebied van de buitenlandse hulp op de korrel nemen. 
Vooral president Donald Trump heeft forse bezuinigingen aangekondigd op het Amerikaanse budget voor buitenlandse hulp, om economisch gefrustreerde Amerikaanse kiezers te paaien die willen dat hun belastinggeld in eigen land wordt uitgegeven. 
Wat deze aanpak niet onderkent, is dat de voordelen op de langere termijn van het ondersteunen van medisch onderzoek in het mondiale Zuiden de kortetermijnkosten ruimschoots compenseren. 
Als onderzoeker bij het International Centre for Diarrhoeal Disease Research, Bangladesh (Internationaal Centrum voor Onderzoek naar Diarreeziekten in Bangladesh, kortweg icddr,b), ben ik regelmatig nauw betrokken geweest bij lokale inspanningen om leishmaniase (of zandmugziekte, kortweg VL of kala-azar) uit te roeien, één van de ziekten waar de London Declaration betrekking op heeft. 
Dankzij de royale steun van internationale donoren ben ik in staat geweest op dit terrein baanbrekend onderzoek te verrichten. 
In 2006, dankzij onderzoek dat werd gefinancierd door het Speciale Programma voor Onderzoek naar en Training in Tropische Ziekten (TDR) van de Wereldgezondheidsorganisatie, heb ik vastgesteld dat er vrijwel geen initiatieven bestonden om de populaties zandmuggen in de hand te houden op plaatsen waar VL – dat wordt verspreid door één enkele soort zandmug – endemisch was. 
Dat besef was een wake-up call voor beleidsmakers en leidde tot de initiatie van pogingen om de zandmugpopulaties in het hele land onder controle te brengen. 
Jaren later, als onderdeel van een door de UBS Optimus Foundation gefinancierd onderzoek naar methoden om binnenshuis insecten te bestrijden, ontdekte mijn team dat een nieuwe technologie – duurzame wandbekleding, geprepareerd met het insecticide deltamethrin – zandmuggen tot een jaar na het aanbrengen nog wist te doden. 
We beproeven momenteel andere duurzame insectenbestrijdingsoplossingen, waaronder muurverf die is gemengd met drie verschillende insecticiden. 
Dit werk heeft implicaties die zich uitstrekken tot buiten VL – en tot buiten Bangladesh. 
Het spuiten van insecticiden blijft wereldwijd de meest gebruikte insectenbestrijdingsmethode. 
Maar in geïsoleerde plattelandsgemeenschappen kunnen de oplossingen die wij onderzoeken robuuster, makkelijker en effectiever zijn, niet alleen tegen zandmuggen, maar ook tegen andere soorten ziektedragende insecten, zoals met het Zika-virus besmette steekmuggen. 
Ik heb me ook beziggehouden met onderzoek naar nieuwe manieren van VL-overdracht. 
Na herstel van hun VL-besmetting ontwikkelen veel patiënten in Bangladesh een aandoening die bekend staat als “maculaire post-kala-azar leishmaniase (PKDL).” 
Om erachter te komen of PKDL-patiënten als een reservoir voor VL kunnen fungeren – en daardoor ons vermogen kunnen beïnvloeden om de ziekte uit te roeien – hebben mijn team en ik een insectarium ingericht om steriele zandmuggen te kweken. 
Ons insectarium – gefinancierd door het Drugs for Neglected Diseases Initiative (Medicijnen voor Veronachtzaamde Ziekten Initiatief) en de Spaanse Stichting voor Internationale Samenwerking – is één van de slechts zeven insectaria van dit type ter wereld (waarvan de meesten zich in de ontwikkelde landen bevinden). 
Het is een permanent en waardevol instrument voor onderzoek naar vectorcontrole en ziekte-overdracht in Bangladesh, 
Het insectarium heeft al belangrijke vooruitgang mogelijk gemaakt. 
Uit recente pilot-projecten blijkt dat maculaire PKDL kan optreden als besmettingsbron. De resultaten van de tests zijn gepubliceerd in het tijdschrift Clinical Infectious Diseases. 
We gebruiken het insectarium ook om de resistentie tegen en de ontvankelijkheid voor insecticiden te beproeven bij gevangen zandmuggen – onderzoek dat de optimalisering van zandmugcontrole-strategieën op het hele Indiase subcontinent kan steunen. 
Uiteraard is het stellen van een vroege en effectieve diagnose een kernelement van iedere strategie om ziekten uit te roeien. 
Als het op VL aankomt, zijn standaard-diagnoses afhankelijk van de ontdekking van antilichamen in bloed of urine. 
Maar omdat antilichamen ook na het herstel van de patiënt in het bloed achterblijven, bepleit deze methode onterecht de behandeling van gezonde, niet-besmettelijke patiënten. 
Hoewel een op DNA gebaseerde diagnostische proef nauwkeuriger resultaten biedt, zijn de momenteel gebruikte methoden afhankelijk van dure apparatuur zoals thermocyclers. 
Mijn team is dus aan het werk gegaan om een systeem te ontwikkelen om op DNA gebaseerde diagnoses mogelijk te maken in omstandigheden waarin weinig middelen voorhanden zijn. 
Met gebruikmaking van een isothermische DNA-amplificatiemethode, recombinase polymerase amplification genoemd, hebben we een koude-keten-onafhankelijke methode ontwikkeld voor het ontdekken van VL, die kan worden ingebouwd in een op zonne-energie draaiend “laboratoriumkoffertje” dat kan worden gebruikt in landelijke omstandigheden. 
We proberen dat koffertje nu ook geschikt te maken voor andere doeleinden, zodat het ook de diagnose van buiktyfus en tuberculose mogelijk kan maken, waardoor de controle op ziekten in arme plattelandsgemeenschappen verder wordt gerevolutionaliseerd. 
Met andere woorden: de ontwikkeling van koude-keten-onafhankelijke manieren om ziekten op te sporen heeft, net als de rest van ons onderzoek en onze innovaties, verreikende gevolgen voor de mondiale gezondheidszorg. 
Toch staan alle successen die we de afgelopen twee decennia hebben geboekt nu op de tocht. 
Donoragentschappen, die worden geconfronteerd met teruglopende steun van grote spelers als de VS, kunnen gedwongen worden hun financiering in te trekken van het soort onderzoek dat hier wordt beschreven. 
Omdat Bangladesh niet in staat is het stokje over te nemen, zullen levensreddende projecten als de onze ineenstorten; de langetermijn-middelen die we hebben ontwikkeld, van het insectarium tot nieuwe diagnostische apparaten, zullen we moeten afstoten; en de armste gemeenschappen van de ontwikkelingslanden zullen hieronder lijden. 
Er staat hierbij meer op het spel dan louter generositeit. 
Hulpdonoren halen belangrijke voordelen binnen dankzij de financiering van wetenschappelijk onderzoek in het mondiale Zuiden, te beginnen met de versterking van het vertrouwen dat ten grondslag ligt aan de fragiele internationale orde waarvan we allemaal afhankelijk zijn. 
In directere zin kan het steunen van de ontwikkeling van goedkope gezondheidszorginnovaties een cruciale rol spelen bij het terugdringen van de inmiddels kolossale uitgaven aan de gezondheidszorg in ontwikkelde landen als de VS. 
Die besparingen kunnen op de langere termijn met gemak de kosten compenseren van de steun aan het levensreddende werk van organisaties als icddr,b. 

Stop de medische braindrain 
GRENADA – Omdat artsen wereldwijd al schaars zijn, legt de vraag naar buitenlandse artsen in de Verenigde Staten en Groot-Brittannië zoveel extra druk op de medische wereld in ontwikkelings- en middeninkomenslanden dat deze op het punt staat eronder te bezwijken. 
In de VS bijvoorbeeld zou het tekort aan artsen in 2025 de 95.000 kunnen bereiken, equivalent aan 43% van de huidige artsen. 
Wanneer er een tekort aan doktoren is wenden de VS en Groot-Brittannië zich tot landen zoals de Filipijnen om de kloof te dichten. 
Maar dit zadelt de Filipijnen met zijn eigen aanzienlijke tekort aan medische professionals op. 
De situatie in Afrika is niet beter. 
In Kenia werkt meer dan 50% van alle artsen nu in het buitenland, wat slechts 20 artsen per 100.000 inwoners overlaat. 
Groot-Brittannië heeft er ter vergelijking 270 per 100.000 inwoners. 
Er is natuurlijk niets mis mee dat artsen een tijd in het buitenland werken of opgeleid worden; in tegendeel, het is voor het afleveren van ervaren en complete artsen cruciaal om in verschillende zorgsystemen praktijkervaring op te doen. 
Het fundamentele probleem is echter dat medische staf en studenten de ontwikkelingswereld en masse verlaten om in landen als de VS en Groot-Brittannië praktijkervaring op te doen, en dan nooit meer terugkeren om in hun eigen gemeenschap te werken. 
Bovendien betalen de landen van herkomst direct of indirect voor hun medische opleiding, zonder er ooit de vruchten van te plukken. 
Om deze trend om te draaien, moeten we studenten medicijnen toe staan om praktijkervaring op te doen in klinische omgevingen van wereldklasse, terwijl ze tegelijkertijd aangemoedigd om terug te keren naar hun thuisland om daar te gaan praktiseren. 
Dit zal niet makkelijk worden, gedeeltelijk omdat praktiseren in ontwikkelde landen veel lucratiever is dan in de ontwikkelingswereld en omdat dokters in overweldigende mate prefereren om in de landen te gaan werken waar ze zijn opgeleid. 
Elke poging om het eenrichtingsverkeer van medisch talent uit ontwikkelingslanden een halt toe te roepen zal met deze factoren rekening moeten houden. 
Om te beginnen moeten we ons concentreren op waar de medische opleiding plaatsvindt. 
Studenten zouden de preklinische fase van hun opleiding en een gedeelte van hun klinische opleiding in het thuisland moeten afronden, en dan de optie gegeven moeten worden om tijdelijk klinische praktijkervaring op te doen in de VS of Groot-Brittannië. 
Assistentschappen zijn de laatste fase van het medische opleidingsproces, en ze bepalen vaak waar artsen willen werken. 
Wanneer artsen uit de ontwikkelingswereld hun assistentschappen in de VS of Groot-Brittannië afronden keren ze zelden terug naar huis. 
Ze worden vaak zelfs hevig gestimuleerd om te blijven, met permanente visa en een licentie om het vak van arts uit te oefenen. 
Landen met lage tot middeninkomens zouden dus meer assistentschappen moeten aanbieden, en de VS en Groot-Brittannië, die mede verantwoordelijkheid dragen voor het onevenwicht in het aanbod van artsen, zouden ze moeten ondersteunen met financiering en vakkennis. 
Tevens moeten we de financiële stimuli tegemoet treden die een onhoudbaar groot aantal doktoren uit ontwikkelingslanden in de eerste plaats naar het buitenland lokken, wellicht door emigrerende artsen wier thuisland hun medische opleiding heeft betaald te verplichten om deze kosten terug te betalen voordat ze in het buitenland gaan werken. 
Artsen zouden zo aansprakelijk worden voor de waarde van hun gesubsidieerde opleiding wanneer ze er voor kiezen om in het buitenland te gaan werken. 
Deze voorwaarde zou kunnen worden opgelegd door een goed doordacht systeem van beurzen dat de slogan ‘terugbetalen als je niet terugkomt’ ademt. Onder dit systeem zullen minder studenten die permanent in het buitenland willen gaan werken subsidies van de overheid accepteren, en zal er meer geld beschikbaar komen voor studenten die wel in hun thuisland willen werken, en voor investeringen in de infrastructuur van de gezondheidszorg. 
Trinidad heeft zo een strategie al succesvol geïmplementeerd – artsen die in het buitenland hun opleiding volgen zijn verplicht om voor vijf jaar terug te keren in ruil voor de beurzen die hun regering verstrekt – en de VS kent een overeenkomstig programma dat bedoeld is om studenten aan te moedigen om in bepaalde delen van het land te praktiseren. 
Op St. 
George’s University, waar ik president en directeur van ben, kennen we het CityDoctors Scholarship programma, waarin studenten uit New York die volledige beurzen krijgen voor een medicijnenstudie na de opleiding vijf jaar moeten terugkeren naar New York om te werken in de openbare gezondheidszorg. 
Als ze niet terugkomen moeten ze de beurs terugbetalen als ware het een lening. 
Programma’s voor medische opleidingen in ontwikkelingslanden moeten ook overwegen hoe ze toekomstige artsen beter richting het voldoen aan binnenlandse behoeften kunnen sturen. 
Studenten komen voor het overgrote deel uit een welgestelde achtergrond, wat vaak betekent dat ze uit de grootste steden komen. 
Er zouden meer studenten uit plattelandsgebieden – die vaak de grootse tekorten kennen – gerekruteerd moeten worden en dan opgeleid moeten worden in de omgeving waar ze het meest nodig zijn. 
Door de geografische en socio-economische basis van talent te verbreden en door goede kandidaten in een vroeger stadium te identificeren kunnen we de waarschijnlijkheid dat studenten terugkeren om in hun lokale gemeenschappen te werken vergroten. 
We hebben allemaal iets te winnen bij wereldwijde duurzame medische opleidingsmethoden, die kunnen garanderen dat aan alle behoeften van landen op gebied van gezondheidszorg voldaan kan worden. 
Voor ontwikkelingslanden is dit zelfs de enige weg vooruit. 

Het opheffen van sekseverschillen in de Afrikaanse landbouw 
SEATLLE – Het bbp van Afrika groeit nu sneller dan dat van enig ander continent. 
Veel mensen denken wanneer ze aan de motoren van die groei denken aan grondstoffen en goederen als olie, goud en cacao of misschien aan industrieën zoals banken en telecommunicatie. 
Ik zelf denk hierbij aan een vrouw met de naam Joyce Sandir. 
Joyce is een boerin die bananen, groenten en mais teelt op een klein stuk land op het platteland van Tanzania. 
Toen ik haar in 2012 ontmoette had ze zojuist haar eerste oogst mais uit gewas speciaal aangepast aan het klimaat van Tanzania binnengehaald. 
Zelfs tijdens een slecht oogstjaar dat er voor had gezorgd dat veel van Joyce’s groenten verwelkten en stierven floreerde haar maisoogst. 
Zonder deze had haar familie misschien het risico gelopen honger te lijden. 
In plaats hiervan verzekerde de maisoogst dat Joyce’s familie genoeg te eten had en zelfs genoeg extra inkomen om Joyce het schoolgeld van haar kinderen te laten betalen. 
Zoals het verhaal van Joyce laat zien is landbouw cruciaal voor de toekomst van Afrika. 
De Afrikaanse beroepsbevolking bestaat voor 70% uit boeren. 
Ze zijn de basis van de economie en de sleutel tot het veroorzaken van haar bredere groei. 
Onderzoek wijst uit dat het vergroten van de productiviteit van de landbouw de meest effectieve manier is om armoede te verminderen in Sub-Sahara Afrika. 
In feite biedt landbouw het continent de beste mogelijkheid om een vicieuze cirkel van armoede om te draaien in een positieve cirkel van ontwikkeling. 
Dat is waarom leiders en beleidsmakers van over het hele continent 2014 hebben uitgeroepen tot Afrika’s Jaar van Landbouw en Voedselveiligheid. 
Het verhaal van Joyce is ook om een andere reden relevant. 
Ze is niet alleen belangrijk voor de toekomst van Afrika omdat ze een boer is, maar ook omdat ze vrouw is. 
Bij de Gates Foundation besteed ik veel van mijn tijd aan het begrijpen van de vele manieren waarop vrouwen en meisjes ontwikkeling aanjagen; door het investeren in de voeding, gezondheid en onderwijs van hun kinderen en ook door het voorzien in arbeid op boerderijen. 
Waar ik nu achter kom is dat wanneer Afrika hoopt een landbouwtransformatie te veroorzaken, landen als eerste een van de belangrijkste barrières die de sector beperken uit de weg moeten ruimen; een hardnekkige kloof tussen mannen en vrouwen. 
Deze kloof gaat niet over het aantal vrouwelijke boeren. 
Het is zelfs zo dat ongeveer de helft van de Afrikaanse boeren vrouw is. 
De kloof is er een van productiviteit. 
Over het hele continent blijken boerenbedrijven gecontroleerd door vrouwen minder per hectare te produceren dan boerderijen gecontroleerd door mannen. 
De wereld heeft al minstens sinds 2011 bewijs van dit verschil tussen mannen en vrouwen, maar slechts beperkte data over de omvang, vorm ervan en de oorzaken. 
Om ons beter te helpen het probleem te begrijpen hebben de Wereldbank en de ONE Campagne onlangs een analyse zonder precedent uitgevoerd van de uitdagingen waar boerinnen mee te maken hebben. 
Hun rapport maakt een flagrant feit vanaf het begin duidelijk: het verschil tussen de seksen bestaat echt en is in sommige gevallen extreem. 
Als we mannelijke en vrouwelijke boeren met even grote stukken land in gelijke omstandigheden vergelijken kan de productiviteitskloof zo hoog oplopen als 66%, zoals het geval is in Niger. 
Eerder geloofden experts dat boerderijen van vrouwen minder produceerden omdat vrouwen minder toegang hebben tot zaken als mest, water en zelfs informatie. 
Maar we weten nu dat het verhaal veel ingewikkelder ligt. 
Met nieuwe beschikbare gegevens zien we dat de productiviteitskloof verrassend genoeg blijft bestaan zelfs als vrouwen gelijke toegang hebben tot deze zaken. 
De exacte redenen variëren van land tot land, maar veel ervan komen voort uit ingesleten culturele normen die voorkomen dat vrouwen hun volle potentieel benutten. 
Zo vond het rapport bijvoorbeeld dat vrouwen te maken krijgen met obstakels in het mobiliseren van de arbeid die ze nodig hebben om hun boerderijen te laten floreren. 
Vrouwen hebben gewoonlijk meer verantwoordelijkheden in het zorgen voor kinderen en het huishouden dan mannen, wat het moeilijk voor ze maakt om net zoveel tijd aan werk op het land te besteden of zelfs om toezicht te houden over ingehuurde krachten. 
Het probleem wordt verergerd door het feit dat het voor vrouwen waarschijnlijker is dat ze minder inkomen hebben om überhaupt landarbeiders in dienst te nemen. 
Gelukkig brengen de nieuwe data niet alleen maar de complexiteit en diepte van het probleem in kaart; ze wijzen ook op concrete mogelijkheden om op sekse gericht beleid te ontwikkelen dat het potentieel van alle Afrikaanse boeren kan ontsluiten. 
Op sommige plaatsen kan dit inhouden landbouwadviseurs te onderwijzen hoe ze hun boodschap relevanter kunnen maken voor een vrouwelijk publiek of ze aan te moedigen bezoeken te brengen op momenten dat de vrouwen het meest waarschijnlijk thuis zullen zijn. 
Op andere plekken kan het betekenen dat de toegang van vrouwen tot de markt vergroot wordt of het introduceren van werkbesparende gereedschappen om ze te helpen de grootst mogelijke opbrengst uit hun land te krijgen. 
Het zou ook het oprichten van centra voor kinderopvang kunnen vereisen, zodat boerinnen de optie hebben om meer tijd op het land door te brengen. 
In elk geval zal het van Afrikaanse beleidsmakers vragen om vrouwelijke boeren beginnen te erkennen als de essentiële economische partners die ze zijn. 
Deze maand juni zullen leiders uit heel Afrika bijeenkomen in Malabo in Equatoriaal-Guinea om een agenda te maken voor het landbouwbeleid in het komende decennium. 
Als de Afrikaanse landbouwsector haar belofte waar wil maken (en de Afrikaanse groei door wil zetten) moeten beleidsmakers rekening houden met de behoeften van boeren zoals Joyce. 
Haar verhaal is een succesverhaal dat gekopieerd kan (en moet) worden over het hele continent. 

Hoe dichten we de seksekloof in het onderwijs in het Midden-Oosten? 
FEZ – Wanneer het op seksegelijkheid aankomt lopen het Midden-Oosten en Noord-Afrika (de zogenaamde MENA-landen) achter op het grootste gedeelte van de rest van de wereld. 
Dit ondermijnt niet alleen de vooruitzichten van vrouwen en meisjes maar zelfs van hele landen. 
En op geen enkel ander vlak dan dat van het onderwijs is deze realiteit meer urgent. 
Vandaag de dag lijdt het onderwijs van vrijwel iedereen in de MENA-landen hieronder, als gevolg van tientallen jaren van conflict, verdrijving van huis en haard, en economische malaise. 
In Zuid-Soedan bijvoorbeeld gaan ten minste 2,2, miljoen kinderen niet naar school; een van de hoogste cijfers wereldwijd volgens een nieuw rapport van het Global Initiative on Out-of-School Children. 
In grote delen van de regio – vooral landelijke, achtergestelde, en overbevolkte gebieden – ontvangen zelfs kinderen die wel naar school gaan geen kwalitatief onderwijs. 
Maar het zijn meisjes die het zwaarst getroffen worden, omdat zij de meerderheid van de kinderen die niet naar school gaan vormen. 
Gegeven de vele sociale en economische voordelen die worden geassocieerd met meisjes die wel de middelbare school volgen – inclusief een snellere bbp-groei, minder armoede, minder kindhuwelijken, een lager vruchtbaarheidscijfer, en betere gezondheid voor kinderen – is de noodzaak om de seksekloof in het onderwijs aan te pakken overduidelijk. 
De eerste stap is te identificeren wat aan deze kloof ten grondslag ligt. 
In sommige landen worden onderwijskansen gewoonweg niet in gelijke mate aan meisjes aangeboden als jongens. 
Dit is moeilijk op te lossen, niet in het minst omdat vrouwen vaak worden uitgesloten van de besluitvorming op hoog niveau. 
Maar zelfs waar er geen officiële beperkingen bestaan wordt de aanwezigheid van meisjes disproportioneel beïnvloedt door een hele reeks factoren, die het statistiekbureau van de Unesco in twee categorieën indeelt. 
De eerste groep bestaat uit socio-economische factoren (zoals armoede en het kindhuwelijk) en culturele factoren (zoals het onderwijsniveau van ouders, lokale attitudes naar het onderwijs van meisjes, de verwachte rol van vrouwen in de maatschappij, en religieuze overtuigingen). 
De tweede groep omvat politieke en institutionele factoren zoals onderwijsbeleid dat de allocatie van fondsen bepaalt, de kwaliteit van de syllabi, stereotypes in curricula en leerboeken, de afstand naar school, de adequaatheid van sanitaire faciliteiten, de houding en praktijken van leraren, en de veiligheid op school. 
Om dezelfde redenen kunnen meisjes die wel onderwijs volgen alsnog benadeeld worden in vergelijking tot jongens. 
Een familie kan hun zoon bijvoorbeeld naar een particuliere school van een hoger niveau sturen terwijl de dochter naar de dichtstbijzijnde openbare school gaat ook al is deze van een mindere kwaliteit; dit omdat ze het onderwijs van een dochter als minder belangrijk zien voor haar toekomst – en die van de familie. 
Dit alles maakt de voorspelling van het Ontwikkelingsprogramma van de Verenigde Naties dat scholen in veel MENA-landen steeds meer gescheiden zullen worden in openbare en particuliere scholen des te zorgwekkender. 
Zo een scheiding, zoals nu plaatsvind in Marokko, vergroot de ongelijkheid over de hele linie omdat de rijke minderheid toegang heeft tot zeer dure privéscholen terwijl de anderen niets rest dan het bezoeken van openbare scholen van mindere kwaliteit. 
En dit zal meisjes hoogstwaarschijnlijk het meeste raken. 
Zeker, niet alle MENA-landen kennen een grote seksekloof in het onderwijs. 
In Bahrein is de meerderheid van de 10% met de beste eindexamens vrouw en gaan meer vrouwen dan mannen naar de universiteit. Dit is geen toeval. 
Bahrein heeft samen met Jordanië en Tunesië aanzienlijke politieke en financiële inspanningen gedaan om het onderwijs te verbeteren, wat heeft geresulteerd in een opmerkelijke vooruitgang op het gebied van het verminderen van analfabetisme en het dichten van de seksekloof. 
Wanneer andere MENA-landen dit voorbeeld willen volgen zullen ze een overeenkomstig politiek engagement moeten tonen, door het najagen van omvangrijke wettelijke en beleidshervormingen die zijn gericht op het garanderen van gelijke toegang tot alle niveaus van onderwijs. 
In veel landen zijn tevens bredere initiatieven gericht op het vergroten van de toegang tot kwalitatief onderwijs voor gezinnen met lage inkomens en de plattelandsbevolking noodzakelijk, maar deze moeten wel speciale aandacht aan sekseongelijkheid besteden. 
Ondertussen zijn er campagnes nodig om het bewustzijn over seksekwesties onder beleidsmakers, onderwijzers, ouders, studenten, en het grote publiek te vergroten om de strijd aan te binden met diep verankerde discriminatoire attitudes. 
Dit soort campagnes zou moeten worden ingebracht in curricula op scholen, omdat de bestaande vaak de traditionele rolverdeling tussen man en vrouw in stand houden, wat vrouwen de kans tot het nemen van haar eigen beslissingen ontzegt. 
Tot slot kunnen de rijkere landen binnen en buiten de MENA hun bijdrage leveren door de inspanningen van hun tegenhangers uit armere landen tot het verbeteren van het onderwijs in zijn algemeenheid te ondersteunen, en ondertussen de seksekloof te dichten. 
Het garanderen van aansprakelijkheid door het in kaart brengen en rapporteren van vooruitgang zal in deze inspanning van cruciaal belang zijn. 
Het vergroten van de toegang tot kwalitatief onderwijs is de meest rendabele investering die een land kan doen. 
Ter wille van het succes van de economische en sociale ontwikkeling van hun landen – het welbevinden van hun (jonge) vrouwen nog geheel daargelaten – moeten de regeringen in de MENA-landen het dichten van de seksekloof nu bovenaan hun agenda zetten. 

Een duurzame economie voor de Arabische wereld 
WASHINGTON, DC – De afgelopen decennia zijn miljoenen mensen in de Arabische wereld uit de extreme armoede verlost. 
Maar de vooruitgang dreigt nu te worden vertraagd of zelfs teruggedraaid te worden, als gevolg van een vicieuze cirkel van economische mislukkingen en gewelddadige wanorde. 
Om een dergelijke uitkomst te voorkomen moeten de Arabische landen snel stappen zetten om een duurzamere economie op te bouwen, ondersteund door een grotere creativiteit en vitaliteit van de privé-sector, verbeterde publieke diensten, en de creatie van regionale en mondiale publieke goederen. 
De eerste stap naar de verwezenlijking hiervan is het onderkennen van de schaal en aard van de mogelijke barrières voor succes. 
De Arabische landen kampen vandaag de dag met trage bbp-groei en krapper wordende begrotingen. 
De ongelijke kansen op het gebied van de toegang tot onderwijs, training en gezondheidszorg – waarin die krappere begrotingen deels worden weerspiegeld – verscherpen de toch al groeiende ongelijkheid. 
Zoals we in de regio hebben gezien, kunnen zulke omstandigheden de politieke polarisatie en gewelddadige conflicten bevorderen, met ontheemding, verlies van levens, verwoesting van infrastructuur en uit de hand lopende economische kosten als gevolg. 
Hoewel economische ontwikkeling geen waarborg is voor vrede, dragen ontwikkelingsfiasco's vaak bij aan extremisme en geweld, vooral wanneer de volkswoede samengaat met een gebrek aan institutionele legitimiteit. 
Het bestaan van conflicten in buurlanden, die destabiliserende overloop-effecten kunnen hebben, verhogen het gevaar van onrust. 
Technologische innovatie kan deel uitmaken van de oplossing voor de Arabische economieën; maar de ermee gepaard gaande ontwrichting van markten en bestaansmiddelen roept zo haar eigen uitdagingen op. 
Net zo moeilijk te beheersen zijn risico's als klimaatverandering en pandemieën, die grenzen oversteken en dus niet door individuele landen in hun eentje kunnen worden aangepakt. 
Het overwinnen van deze uitdagingen zal niet makkelijk zijn. 
De sleutel tot succes is slimme samenwerking: tussen de publieke en de private sectoren; tussen de overheid en de civil society; tussen landen; en tussen landen en internationale organisaties. 
Een van die internationale organisaties is de World Bank Group, die samenwerkt met landen om te helpen de armen en meest kwetsbaren te beschermen, de veerkracht tegen vluchtelingen- en migratieschokken te verbeteren, en de inclusieve en betrouwbare dienstverlening te garanderen. 
Wij doen ook ons best om de privésector te versterken, zodat die banen en kansen kan scheppen voor jonge mensen in de Arabische wereld. 
En we promoten andere samenwerkingsvormen, vooral regionale samenwerking op het gebied van gedeelde publieke goederen en in sectoren als onderwijs, water, energie en klimaatverandering. 
Een belangrijk doel van samenwerking moet ook het bijeenbrengen van financiële middelen zijn. 
De officiële ontwikkelingshulp (ODA), die vorig jaar $142 mrd bedroeg, zal nooit genoeg zijn om de buitengewone financieringsbehoeften van de regio te dekken, zelfs niet als zij wordt gecombineerd met overheidsgelden. 
Om dit in de juiste context te plaatsen: de ODA voor 2015 bedroeg slechts een derde van Duitslands jaarlijkse gezondheidszorgrekening. 
De handelstak van de Verenigde Naties, UNCTAD, schat dat de wereld, om de Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen) te verwezenlijken, jaarlijks een kloof van $2,5 bln zal moeten zien te overbruggen. 
Om dit voor elkaar te krijgen, moeten we innovatieve mechanismen gebruiken om mondiale fondsen te mobiliseren, met name uit de privésector. 
Gelukkig beschikt de privésector over biljoenen dollars die kunnen worden aangewend voor het opbouwen van een duurzamere economie en, in het bijzonder, het verwezenlijken van de SDGs. 
Maar hiervoor zijn impulsen nodig, die de World Bank Group heeft geprobeerd te geven, met gebruikmaking van concessional financing, investeringsgaranties en matching investments. 
We hebben ook ons best gedaan om landen ertoe aan te zetten het beleids- en toezichtklimaat te verbeteren voor ontwikkeling en groei, waardoor ze aantrekkelijker bestemmingen worden voor fondsen uit de privésector. 
Maar er moet méér worden gedaan om de privésector aan te moedigen in duurzame ontwikkeling te investeren. 
Om te beginnen hebben bedrijven een doel nodig. 
Zoals blijkt uit een recent rapport van Deloitte moeten bedrijven in staat zijn een duidelijk doel te formuleren, dat verbonden is met een breder sociaal, ecologisch of zelfs economisch doel. 
Dat doel kan fungeren als een kompas voor het bedrijf, zijn organisatiecultuur en waarden beïnvloeden, en het individuele en collectieve gedrag van de belanghebbenden richting geven. 
Uiteraard zal het louter hebben van een doel de privésector er niet toe aanzetten meer in duurzaamheid te investeren. 
De Business and Sustainable Development Commission (BSDC) heeft gemeld dat investeringen in SDGs enorme rendementen opleveren, waaronder nieuwe kansen, enorme efficiency-winsten, impulsen voor innovatie en een verbeterde reputatie. 
Als bedrijven deze voordelen eenmaal onder ogen zien en besluiten een doelgerichte aanpak na te streven, hebben ze hulp nodig bij het monitoren van en rapporteren over de resultaten daarvan. 
In het bijzonder hebben zij behoefte aan een transparant raamwerk dat hen in staat stelt informatie over de vooruitgang op het gebied van hun economische, sociale en ecologische langetermijndoelstellingen makkelijker te delen. 
Er worden pogingen in het werk gesteld om zo'n raamwerk te creëren, maar er moet meer worden gedaan om de juiste prikkels voor bedrijven te genereren om mee te gaan doen. 
De gelederen van de bedrijven die de transitie naar een duurzame economie steunen groeien. 
Maar om deze transitie te voltooien, vooral in de Arabische landen, zullen veel meer bedrijven en andere entiteiten uit de privésector een tandje bij moeten zetten. 
Uiteraard moeten hun beloften worden weerspiegeld in en versterkt door beloften van regeringen, multilaterale instellingen en de civil society. 
De weg vooruit is bezaaid met problemen, maar de Arabische wereld is er in het verleden ook in geslaagd soortgelijke uitdagingen het hoofd te bieden. De regio heeft, nu meer dan ooit, de mensen, de middelen en de kansen om tot bloei te komen. 

De strijd tegen meningitis in Afrika 
SEATTLE – De vooruitgang in de Afrikaanse strijd tegen hersenvliesontsteking (meningitis) is een van de best bewaarde geheimen in de mondiale gezondheidszorg. 
Dankzij de ontwikkeling en inzet van een goedkoop vaccin zijn de levens van honderdduizenden kinderen gered, en bloeien gemeenschappen die anders misschien door de ziekte zouden zijn verwoest. 
Meningitis A is een bacteriële infectie, ten gevolge van meningokokken, van de beschermende membranen rond de hersenen en het ruggenmerg, en kan dodelijk zijn. 
Ruim een eeuw hebben meningitis-epidemieën huisgehouden in 26 landen in het ten zuiden van de Sahara gelegen deel van Afrika, waarbij jaarlijks tienduizenden voornamelijk jonge mensen omkwamen. 
De ziekte wordt op het continent zeer gevreesd; zij kan binnen een paar uur toeslaan en haar slachtoffers ernstig hersenletsel bezorgen. 
Uitbraken doen zich gewoonlijk voor aan het begin van het kalenderjaar, als droge winden uit de Sahara in zuidelijke richting gaan waaien. 
De epidemie van 1996-'97 resulteerde in ruim 250.000 gevallen en 25.000 doden in het ten zuiden van de Sahara gelegen deel van Afrika, onder wie veel kinderen. 
Van de overlevenden hield een op de vier er een vorm van permanente invaliditeit aan over, uiteenlopend van verlamming, blindheid, gehoorverlies en beroertes tot aan hersenbeschadiging. 
De gevolgen van meningitis A voor gezinnen en gemeenschappen zijn verwoestend. 
Om de behandeling te kunnen betalen moeten veel gezinnen de bezittingen verkopen die ze nodig hebben om in hun levensonderhoud te kunnen voorzien: vee, zaaigoed en gereedschappen. 
Bovendien kan de invaliditeit die door de infectie wordt veroorzaakt ertoe leiden dat de overlevenden minder goed in staat zijn inkomen te verwerven of voor henzelf en hun gezinnen te zorgen. 
Hele gemeenschappen kunnen in diepere niveaus van armoede verzeild raken, terwijl gezondheidszorgwerkers hun best doen om uitbraken in de hand te houden. 
Het lijden dat door de ziekte wordt veroorzaakt heeft als een aanzet tot actie gefungeerd. 
Zestien jaar geleden hebben Afrikaanse ministers voor volksgezondheid, de internationale gezondheidszorg-NGO PATH, de Wereldgezondheidsorganisatie WHO, het Indiase Serum Institute, de Bill & Melinda Gates Foundation, en tientallen andere partners het startsein gegeven voor het Meningitis Vaccine Project (MVP). 
De missie was eenvoudig: het ontwikkelen van een betaalbaar vaccin om meningitis A in Afrika te bestrijden. 
Het project was succesvol. 
Binnen tien jaar werd het MenAfriVac-vaccin gelanceerd, dat een onmiddellijke en dramatische breuk teweeg heeft gebracht in de cyclus van meningitis A-epidemieën. 
Ik was in 2010 in Burkina Faso voor de introductie van het vaccin. 
Ik maakte me zorgen of er wel iemand zou komen opdagen. 
Maar toen ik de dag vóór de lancering de minister voor volksgezondheid ontmoette en hem vroeg wat zijn grootste zorg was, gaf hij me een verrassend antwoord: “Crowd control.” 
Hij had gelijk. 
Op iedere inentingsplek vormden zich grote menigten, die in de hete zon in de rij stonden om zich te beschermen tegen de dodelijke ziekte. 
Het was vrij letterlijk een staatsevenement, waarbij de president aanwezig was. 
De eerste inentingscampagne bereikte vrijwel iedereen in het land in de leeftijdsgroep van 1 tot 29. 
In de vijf jaar daarna zijn ruim 235 miljoen mensen in het onder de Sahara gelegen deel van Afrika ingeënt. 
In 2020 zal het vaccin naar verwachting ruim 400 miljoen mensen beschermen – en één miljoen gevallen van meningitis A, 150.000 sterfgevallen als gevolg van de ziekte en 250.000 gevallen van ernstige invaliditeit onder de overlevenden voorkomen. 
Het MVP is een krachtig voorbeeld van wat er mogelijk is als Afrikaanse leiders en deskundigen vanuit het hele scala van de mondiale gezondheidszorg samenwerken. 
Krachtige tijdelijke partnerschappen, die doelgericht zijn, kunnen werkelijk als een katalysator fungeren. 
Maar het werk is nog lang niet voorbij. 
Vorig jaar keurde de WHO MenAfriVac goed voor gebruik in reguliere inentingscampagnes, waardoor het mogelijk is dat miljoenen méér worden beschermd. 
De inzet is hoog. 
Universele toegang tot inenting is een hoeksteen van de gezondheidszorg, de ontwikkeling en de economische groei. 
Op basis van dit inzicht maken diverse Afrikaanse landen al plannen om vaccins tegen meningitis en andere ziekten dit jaar op te nemen in routinematige inentingsprogramma's. 
De taak waar Afrikaanse leiders voor staan is het verzekeren van een soepele en volledige transitie van massale inentingscampagnes naar routinematige inentingsprogramma's. 
Vorige week kwamen overheidsfunctionarissen in Ethiopië bijeen voor de eerste Ministersconferentie over Inenting in Afrika ooit, waar zij opnieuw beloofden dat iedereen op het continent toegang moet krijgen tot de benodigde vaccins. 
Hiervoor zullen er nieuwe investeringen in inentingen moeten komen, evenals verbeterde dataverzameling en -analyse, nieuwe gereedschappen en benaderingen, en – het allerbelangrijkst – sterke partnerschappen. 
We moeten voortbouwen op de erfenis van het MVP en toewerken naar een wereld waarin ieder kind de levensreddende vaccins krijgt toegediend die het nodig heeft om te kunnen overleven en floreren. 

Het gaat de goede kant op met Mexico 
MEXICO CITY – Om een idee te krijgen hoe de gemiddelde Amerikaan over de relatie tussen de Verenigde Staten en Mexico nadenkt, hoef je alleen maar naar de bekroonde televisieserie Breaking Bad te kijken. 
Spelend in Albuquerque, New Mexico, een paar honderd kilometer ten noorden van de Amerikaans-Mexicaanse grens, verhaalt de serie over de opkomst en ondergang van Walter White, een scheikundedocent op een middelbare school die een methamfetamine-tycoon wordt. 
De meeste personages aan de Amerikaanse kant van de grens worden met sympathie en diepte geportretteerd. 
De geleidelijke afdaling van de hoofdrolspeler in de onderwereld van de drugs ontvouwt zich met zo'n subtiliteit dat ieder individueel besluit dat hij neemt bijna redelijk lijkt. 
Helaas wordt de andere kant van de grens veel oppervlakkiger behandeld. 
In één scene slachten twee Mexicaanse hit men meedogenloos een tiental landgenoten af, die getuige zouden kunnen zijn van het feit dat zij de grens oversteken. 
In een andere episode vallen leden van de Mexicaanse Federale Politie een drug lord aan in zijn hacienda, waarbij wordt gesuggereerd dat zij dat slechts doen op verzoek van een rivaliserende dealer. 
Breaking Bad is briljante televisie, maar het is betreurenswaardig dat zo veel Amerikanen alleen deze kant van de zaak te zien krijgen. 
Mexico heeft in sommige streken inderdaad grote veiligheidsproblemen, maar het is ook een land dat misschien op de drempel staat van een enorme politiek/economische transformatie. 
De groei van het Mexicaans bruto binnenlands product (bbp) zit al een paar jaar tegen de top van de OESO-lijst aan, en is onlangs die van Brazilië gepasseerd. 
In plaats van elkaar na een verhitte verkiezingscampagne te blijven bestrijden (zoals in de VS), lijken de grote politieke partijen van Mexico bereid om samen te werken inzake een aantal essentiële structurele hervormingen, die de economische groei de komende decennia van nieuwe energie kunnen voorzien. 
De agenda omvat een uitbreiding van de belastingbasis om de afhankelijkheid van olie terug te dringen, een initiatief om de concurrentie op het gebied van de media en de telecommunicatie te vergroten, en een verandering van de grondwet om staatsoliebedrijf Pemex in staat te stellen joint-ventures aan te gaan met buitenlandse firma's. 
Deze laatstgenoemde hervorming is van cruciaal belang, omdat een groot deel van de geologie van Mexico veel weg heeft van die van het zuidwesten van de VS. 
In principe zou de Mexicaanse economie moeten kunnen profiteren van dezelfde schaliegasrevolutie die een grote stimulans inhoudt voor de VS, waar de aardgasprijzen nu nog geen kwart zijn van wat de Europeanen betalen. 
Mexico plukt nu al de vruchten van een industriële bloei die ervoor heeft gezorgd dat zijn exporten naar de VS toenemen, nadat ze een lange periode alleen maar waren gedaald. 
Nu de lonen in China hoger worden en de stijgende olieprijzen de scheepvaartkosten doen oplopen, is het plotseling veel aantrekkelijker om in Mexico te produceren, zelfs als je rekening houdt met de zorgen over de veiligheid. 
Er zijn uiteraard nog veel zaken die een verkeerde wending kunnen nemen. 
In de eerste en belangrijkste plaats kan de politieke elite plotseling terugschrikken voor essentiële structurele hervormingen, en kan het huidige optimisme van de Mexicaanse zakenwereld ineenstorten. 
Dat is al eens eerder gebeurd. 
Er is ook een risico dat buitenlandse beleggers, die al een warm plekje voor Mexico hebben ingeruimd, iets te veel van het land gaan houden. 
Een grote instroom van kapitaal kan tot een aanzienlijke stijging van de wisselkoers van de peso leiden, en tot het oplopen van de arbeidskosten, die nu nog zo aantrekkelijk zijn. 
De VS zouden ook in een recessie terecht kunnen komen (hoewel het meest waarschijnlijke scenario dat van een bescheiden groei is). 
Dan is er natuurlijk het probleem van de veiligheid, die een hoge tol eist van de bedrijvigheid in veel delen van Mexico. 
Een belangrijk resultaat van de regering van de vorige president Felipe Calderón was het doordrukken van een snelweg van tweehonderd kilometer lang tussen de stad Durango in het binnenland en de havenstad Mazatlán aan de Stille Oceaan. 
Deze snelweg, die met tweehonderd tunnels en bruggen een zeer woest landschap doorkruist, belooft de reistijd met drie tot vier uur te bekorten. 
Afgezien van het weer lijkt het alsof je door Zwitserland rijdt. 
Maar de weg heeft tot nieuwe zorgen geleid, vooral in de VS. Hij zou als smokkelroute voor drugs en wapens kunnen worden gebruikt, zodat het leger zich gedwongen heeft gezien controleposten in te richten. 
Helaas blijkt uit de eerste verhalen die naar buiten komen dat deze maatregelen het verkeer uiteindelijk zozeer kunnen vertragen dat de oorspronkelijke tijdwinst erdoor wordt geneutraliseerd! 
De Mexicaanse leiders erkennen de interne problemen van het land, maar geven voor drie ervan het grootste deel van de schuld aan de VS. 
In de eerste en belangrijkste plaats genereren de VS een enorme vraag naar illegale drugs, die de hele Latijns-Amerikaanse maffia op de been houdt, net zoals het Amerikaanse experiment met de drooglegging in de jaren twintig van de vorige eeuw heeft geleid tot de opkomst van gangsters als Al Capone. 
Niemand weet precies hoe hoog de jaarlijkse winsten van de Mexicaanse drugskartels zijn, maar ze lopen zeker in de miljarden dollars. 
In de tweede plaats dienen de VS, met hun ongelooflijk soepele restricties op de wapenverkoop, als wapendepot voor rijke Mexicaanse drugslords. 
Het is waar dat ze elders soortgelijke wapens kunnen kopen, maar niet per se voor net zo weinig geld en net zo makkelijk. 
Tenslotte kunnen de VS meer doen om het witwassen van geld aan banden te leggen. 
Eén simpele stap is het beperken van de circulatie van biljetten van honderd dollar, die in de ondergrondse economie het meest worden gebruikt. 
Veel van de problemen die de ingewikkelde relatie tussen de VS en Mexico kenschetsen, zullen verbeteren als de Mexicaanse economie snel kan groeien. 
De netto-immigratie naar de VS, die al veel minder is geworden, zou kunnen omslaan in zijn tegendeel. 
De VS hebben er net zo veel baat bij als Mexico om de omstandigheden ten zuiden van de grens te zien verbeteren. 

De bestrijding van konzo 
EAST LANSING, MICHIGAN – Te veel ziekten die voorkomen kunnen worden, van AIDS tot de gele koorts, hebben het deel van Afrika dat beneden de Sahara ligt lange tijd parten gespeeld. 
Maar het uitroeien ervan vergt kennis van de ziekte in kwestie, geld, onderwijs, overheidssteun, planning en – niet in de laatste plaats – een belang van de gemeenschap zelf en de wereld in het algemeen bij het oplossen van het probleem. 
Neem een ziekte waar de meeste mensen nog nooit van hebben gehoord: konzo, een permanente, onomkeerbare neurologische aandoening die tot verlammingsverschijnselen leidt en vrij algemeen voorkomt in landelijke gebieden van het beneden de Sahara gelegen deel van Afrika, waar bittere varianten van de cassava tot de voornaamste voedingsgewassen behoren. 
Konzo treedt op als de cassavaknollen vóór consumptie niet op de juiste wijze worden bereid, wat doorgaans inhoudt dat ze moeten worden geweekt totdat ze fermenteren en daarna in de zon moeten worden gelegd om voor de afbraak van giftige bestanddelen te zorgen. 
Honderden tot duizenden dorpelingen kunnen bij iedere uitbraak worden getroffen. 
Konzo komt vooral veel voor in de Democratische Republiek Kongo, de Centraal-Afrikaanse Republiek, Mozambique en Tanzania, en volgt vaak op perioden van droogte of conflicten, als het voedsel schaars is. 
Vrouwen en kinderen worden het zwaarst getroffen, vooral in economisch moeilijke tijden, als er weinig mogelijkheden zijn om aan vlees, bonen of andere bronnen van zwavelhoudende aminozuren te komen, die de lever nodig heeft om het lichaam te kunnen zuiveren. 
De gevolgen zijn moeilijk te missen. 
De Wereldgezondheidsorganisatie WHO definieert konzo als een zichtbaar spastische tred tijdens het lopen of rennen, die zich bij een voorheen gezonde persoon binnen een week manifesteert, gevolgd door een niet-progressief verloop; en overdreven trekkende bewegingen van de knieën of de enkels zonder dat er tekenen zijn die op een andere oorzaak duiden. 
De ernst van konzo varieert. 
Volgens de classificatie van de WHO uit 1996 wordt de ziekte als 'mild' beschouwd als het slachtoffer niet steevast hulpmiddelen nodig heeft bij het lopen; als 'gematigd' als er één of twee stokken of krukken moeten worden gebruikt; en als 'ernstig' als hij of zij aan bed gekluisterd is of niet in staat is om zonder steun te lopen. 
Omdat konzo aanvankelijk werd gezien als een puur neurologische aandoening, beperkt tot de delen van het centrale zenuwstelsel die de beweging aansturen, werd verondersteld dat de cognitieve effecten minimaal waren. 
Maar later dook er elektrofysiologisch bewijsmateriaal op, dat erop wees dat ook het functioneren van andere delen van het brein getroffen zou kunnen worden. 
Bij het documenteren van neurocognitieve beperkingen van kinderen met konzo, hebben mijn collega's en ik ook sub-klinische symptomen opgemerkt, zelfs bij konzo-vrije kinderen die deel uitmaakten van door konzo getroffen huishoudens. Deze uitkomst is gebaseerd op hun prestaties bij gespecialiseerde neurocognitieve tests van het geheugen en de capaciteit om te leren. 
Deze subtielere symptomen kunnen duiden op een pre-konzo-conditie, een soort waarschuwing dat het kind in kwestie de drempel van de ziekte nadert. 
De neurocognitieve effecten die zijn gedocumenteerd voor kinderen zonder konzo in door konzo getroffen huishoudens en gemeenschappen maken het des te belangrijker de voedselveiligheid te verzekeren in gebieden die afhankelijk zijn van de bittere varianten van de cassava met hoge niveaus van potentieel giftige bestanddelen. 
Om deze reden heeft de Bill and Melinda Gates Foundation onderzoek gefinancierd dat moet leiden tot de ontwikkeling van niet-giftige varianten van de cassava met een hoge opbrengst. 
Deze genetisch gemanipuleerde rassen gedijen zelfs op heel arme grond, zodat de mensen zich niet langer tot de giftiger varianten hoeven te wenden. 
Maar het blijkt lastig deze veiliger soorten te verspreiden. 
De door konzo geplaagde regio's ontberen de capaciteit en de infrastructuur op het gebied van landbouw, onderwijs en gezondheidszorg, die nodig zijn om de noodzakelijke veranderingen door te voeren. 
Om dezelfde redenen slagen deze regio's er niet in hun voedingspatroon uit te breiden met veiliger producten als gierst, mais of bonen. 
Omdat er geen geneesmiddel is voor de neurologische schade die konzo teweegbrengt, moet de strijd tegen deze ziekte zich richten op preventie. 
Hoewel dat betekent dat de voordelen moeten blijven worden aangetoond van nieuwe rassen van de cassava en andere voedingsgewassen, is de eerste prioriteit het voorlichten van de mensen, met name de plattelandsvrouwen, over de gevaren van het eten van niet-geprepareerde cassava en het aan hen leren hoe je het product veilig kunt toebereiden. 
Met gebruikmaking van op de cultuur afgestemde vormen van social marketing, overeenkomstig de types die bij de voorlichting over HIV worden gebruikt, kan de boodschap via sociale netwerken, mobiele telefoons, radio en televisie worden verspreid. 
Eerlijk gezegd volgen de gemeenschappen in de getroffen gebieden allang veilige, traditionele praktijken. 
Maar zij zijn zich er misschien niet van bewust waarom deze praktijken zo belangrijk zijn, en weten dus misschien niet wat de gevolgen zijn als je je er niet aan houdt. 
Vooral in roerige tijden, als er sprake is van voedselschaarste, kan het drie dagen laten weken van de gepelde knollen tot ze fermenteren en ze vervolgens een dag in de zon laten drogen een onverantwoorde luxe lijken. 
Maar dat is het niet. 
Miljoenen lopen gevaar door konzo, en een uitbraak kan zich op elk moment voordoen. 
De neurologische schade kan slopend zijn en is permanent. 
Omdat we weten hoe we de ziekte moeten voorkomen, zijn we verplicht er iets aan te doen. 

Microfinanciering voor klimaatweerbaarheid 
LONDEN – Kwetsbare gemeenschappen krijgen het leeuwendeel van de klimaatverandering voor hun kiezen; van een stijgende zeespiegel en extreem weer tot steeds langere ernstige droogtes en overstromingen. 
Volgens de Wereldbank kan klimaatverandering zonder de juiste maatregelen tegen 2030 meer dan 100 miljoen mensen de armoede in gedreven hebben. 
Om de meest kwetsbare gemeenschappen te helpen weerbaarder te worden tegen de effecten van klimaatverandering zouden financiële instituties het midden- en kleinbedrijf (MKB) moeten steunen. 
In opkomende economieën is het MKB verantwoordelijk voor 45% van de werkgelegenheid en tot 33% van het bbp – en deze getallen zijn nog significant hoger wanneer het informele MKB wordt meegeteld. 
Wanneer het MKB zijn eigen klimaatweerbaarheid opbouwt, kan dit katalyserende effecten op de gemeenschap eromheen hebben. 
Helaas ervaren eigenaars van middelgrote of kleine bedrijven problemen om leningen van banken te krijgen en moeten ze zich in plaats daarvan wenden tot informele leningen en andere financieringsbronnen om hun bedrijven te ondersteunen. 
Volgens de Wereldbank heeft 50% van het officiële MKB geen toegang tot formeel krediet, en loopt het totale financieringstekort voor zowel het formele als informele MKB op tot 2,6 biljoen dollar wereldwijd. 
Ondanks dat dit tekort aanzienlijk varieert tussen verschillende landen is het vooral Afrika en Azië groot. 
Microfinanciering kan dit gat dichten door in de kleine leningen te voorzien die het MKB nodig heeft om op te starten en tot bloei te komen. 
Volgens de OESO voorzien organen voor microfinanciering, inclusief nationale ontwikkelingshulporganisaties, banken, coöperaties, en non-profitorganisaties, al in basale financiële diensten voor meer dan 100 miljoen van ’s werelds ondernemende armen, waarvan 90% vrouw is. 
De rol van microfinanciering in het vergroten van de klimaatweerbaarheid van het MKB moet vollediger gedefinieerd worden. 
In Afrika, Azië, en Latijns-Amerika hebben microkredieten het MKB al in staat gesteld om in droogteresistente gewassen te investeren, om betere irrigatie aan te leggen, en om klimaatverzekering aan te schaffen om hun inkomen te beschermen wanneer oogsten mislukken vanwege te veel of te weinig regen. 
Deze projecten hebben bewezen succes gehad. 
Volgens een evaluatie door de OESO, heeft 43% van de microfinancieringsactiviteiten in Bangladesh in 2010 de weerbaarheid van gemeenschappen vergroot. 
Deze projecten omvatten programma’s voor leningen voor weerbestendige behuizing en droogte- en zouttolerante zaden, en hebben de klimaatweerbaarheid vergroot. 
In Nepal ondersteunt microfinanciering noodhulp bij natuurrampen en de voorbereiding hierop, de diversificatie van gewassen, en verbeterde toegang tot irrigatie. 
Microfinanciering kan ook de transitie van het MKB naar zakenmodellen met weinig gebruik van fossiele brandstoffen ondersteunen, door hun inspanningen om op hernieuwbare energiebronnen en op duurzame productie en aanvoerlijnen over te gaan te financieren. 
Microfinanciering is niet de enige oplossing, en er zijn genoeg critici te vinden. 
Om zorgen over geld dat niet goed besteed zou worden weg te nemen zouden organisaties voor microfinanciering MKB-eigenaars die leningen gebruiken om klimaatweerbaarheid en projecten voor hernieuwbare energie te financieren moeten belonen. 
Dit hoeft helemaal geen uiting van sociale verantwoordelijkheid te zijn. 
In feite is zo een benadering volgens de Business en Sustainable Development Commission, waar ik voorzitter van ben, zelfs in het eigenbelang van verstrekkers van microkredieten. 
De private sector moet in gaan zien dat de klimaatcrisis ook mogelijkheden biedt, vooral met betrekking tot het MKB. 
En sommigen in de private sector zien dit zelfs al in. 
GSMA (een handelsorganisatie die honderden telecomoperators vertegenwoordigt en waarvan de algemeen directeur, Mats Granryd, lid is van de Business Commission) en haar leden faciliteren microfinanciering in landelijke gebieden. 
Met mobiele telefoons kunnen boeren snel informatie vinden die varieert van de prijzen van zaden tot weerpatronen, en ze hebben directe toegang tot de fondsen die ze nodig hebben om transacties te maken. 
Deze mobiel toegankelijk gemaakte informatie leidt tot betere besluitvorming, bespaart de boeren geld en vergroot hun weerbaarheid tegen extreme weerpatronen en droogte. 
En natuurlijk profiteren de mobiele providers ook van hun operaties in de uitgebreide plattelandsmarkt. 
Er liggen ook mogelijkheden in peer-to-peer leennetwerken, waarbij onlinediensten leners direct met kredietverstrekkers verbinden. 
P2P microkredietplatforms zoals lendwithcare.org, Lendico, en RainFin blijken populair te zijn, en zouden de microfinancieringsgemeenschap nieuwe energie kunnen geven en een grotere toegang tot leningen voor het MKB in ontwikkelingslanden kunnen bieden. 
Financiële producten als weerderivaten – die oogsten verzekeren en de ondernemingen van het MKB en een deel van de armste mensen op aarde – hebben ook potentieel. 
Als de wereld serieus is over het verzachten van de ergste effecten van de klimaatverandering - in het bijzonder de disproportionele impact op kwetsbare gemeenschappen - zouden zowel de publieke als private sector inspanningen moeten ondersteunen om microfinanciering voor het MKB uit te breiden. 
Zij die in de frontlijn van het beschermen van levens en levensonderhoud staan kunnen dit niet alleen volbrengen. 

Het bereiken van compromissen in het Midden-Oosten 
CAIRO – Het Midden-Oosten, en vooral de Arabische wereld, ervaren een periode van fundamentele veranderingen en nog veel fundamentelere uitdagingen. 
Maar het vermogen van de regio om alle problemen waarmee zij wordt geconfronteerd het hoofd te bieden, wordt gecompliceerd door nationale, regionale en internationale onenigheid over welke vorm die veranderingen – zowel in de hele regio als in individuele samenlevingen – moeten aannemen. 
De internationale gemeenschap moet ongetwijfeld een centrale rol spelen bij het steunen van sociale en economische hervormingen in de regio, en bij het helpen van regeringen om de wil en de manier te vinden om noodzakelijke veranderingen door te voeren. 
Maar het is veel belangrijker dat de Arabieren zelf een naar voren gericht perspectief aanvaarden bij het omgaan met de uitdagingen waar zij voor staan, en dat ze hun lot in eigen hand nemen. 
Dit is allemaal duidelijk geworden door de revoltes van de Arabische Lente in 2011. 
Ook al had de regio al eerder veranderingen ondergaan onder invloed van de demografische ontwikkelingen, waaronder een snelle bevolkingsgroei, verstedelijking, en een grote hoeveelheid werkloze, universitair opgeleide jong-volwassenen, deze eruptie van protest verraste veel landen in het Midden-Oosten en Noord-Afrika totaal. 
Arabische jongeren waren een grote kracht achter de roep om verandering. 
Dat gold ook voor nieuwe technologieën die de informatievoorziening vrijer hebben gemaakt en de communicatie onder gewone burgers hebben vergemakkelijkt, door in essentie de monopolies te ontmantelen die veel regeringen hadden op het gebied van kennis en connectiviteit. 
Maar de voornaamste redenen voor de ontwrichting kunnen worden ontwaard in het onvermogen van Arabische overheden en samenlevingen om de veranderingen die de regio overspoelden effectief te beheersen, en hun buitensporige afhankelijkheid van buitenlandse machten ter verzekering van hun veiligheid. 
Veel regeringen, die verkalkt en rigide waren geworden, werden al snel overrompeld door sociale en geopolitieke krachten die zich aan hun controle onttrokken, en zijn niet in staat of bereid gebleken zich aan te passen aan welke trend ook die de status quo in twijfel trok. 
Dit weerspiegelt tevens het feit dat centrale kenmerken van de binnenlandse en regionale agenda's van veel regeringen niet eens van eigen makelij waren, maar van buiten de regio waren opgelegd. 
Om de stap te zetten naar een effectievere, pro-actieve vorm van bestuur moeten de landen van het Midden-Oosten ruimte maken voor échte politiek, en voor burgerlijke initiatieven die de macht herverdelen en samenwerking bevorderen. 
De regio wordt geconfronteerd met problemen die eenvoudigweg te ingewikkeld en te diepgeworteld zijn om te worden aangepakt met geïsoleerde, top-down-oplossingen. 
De creativiteit binnen Arabische samenlevingen moet worden aangeboord. 
Sommige landen zullen economische en sociale steun nodig hebben om de noodzakelijke binnenlandse omstandigheden te creëren, terwijl andere landen actuele geopolitieke kwesties het hoofd zullen moeten bieden. 
Neem Tunesië, dat door veel mensen buiten het Midden-Oosten wordt gezien als een van de grootste recente succesverhalen van de regio. 
Weliswaar hebben de politieke facties in Tunesië het goede voorbeeld gegeven, door dikwijls een compromis met elkaar te sluiten om een levensvatbare bestuursstructuur in het leven te roepen, maar binnenlandse sociale en sektarische grieven vormen nog steeds een belangrijk deel van de Tunesische politiek. 
De Tunesische regering moet voorzichtig te werk gaan en kan er niet zomaar van uitgaan dat al haar burgers tevreden zullen zijn met de nieuwe arrangementen. 
Het scheppen van politieke speelruimte voor nationale, gemeentelijke en zelfs tribale leiders is vooral belangrijk voor de instabielere landen van de regio, die als eerste stap de beschikbaarheid van wapens moeten beperken waarmee het gezag van legitieme overheden kan worden uitgedaagd. 
Voor de inrichting van een goed-functionerende overheid in Libië zal bijvoorbeeld internationale hulp nodig zijn, inclusief een gezamenlijke interventiemacht, bestaand uit troepen van de Verenigde Naties, de Arabische Liga en de Afrikaanse Unie, evenals een regeling tussen Algerije, Egypte en Tunesië om de grenzen en de toegang over zee te bewaken. 
Egypte ondergaat zijn eigen fundamentele sociaal-politieke transformatie. 
Bij ontstentenis van een cultuur van politieke compromissen was de ineenstorting van het centraal gezag in 2011 niet verrassend. 
Egypt moet nu een brede, op de grondwet gebaseerde consensus trachten te herstellen over de fundamentele economische en sociale regels van het spel, waarvoor nodig zal zijn dat alle belanghebbenden bij de overheid en in de burgerlijke samenleving een echte bereidheid aan de dag leggen om overeenkomsten te bereiken die rekening houden met de legitieme behoeften van iedereen. 
Om de zaak vooruit te helpen, moeten de Egyptenaren manieren vinden om nieuwe technologieën in te zetten teneinde alle bevolkingsgroepen bij het debat te betrekken dat dit proces moet vormgeven. 
Syrië – dat een echte humanitaire ramp is geworden, zonder uitzicht op een goede afloop – is de zwaarste test voor het vermogen van de regio om compromissen te sluiten en zich te verzoenen. 
Omdat het conflict zo complex is, zal er geen duidelijke militaire overwinnaar zijn. 
Zelfs de grote machten die er nu bij betrokken zijn, de Verenigde Staten en Rusland, kunnen de overgang naar de vrede niet op eigen kracht bewerkstelligen. 
Uiteraard zullen de VS en Rusland onmisbaar blijken voor het aansturen van de herinrichting van het politieke en militaire landschap, via sancties, militaire macht of de kracht van politieke overtuiging. 
Maar iedere levensvatbare en duurzame vrede in Syrië zal de samenwerking van een groot aantal spelers vergen. 
Specifiek zal er een multidimensionale deal voor nodig zijn, tussen de VS en Rusland, tussen de Golfstaten, met name Saoedi-Arabië en Iran, en tussen de Syrische oppositie en de aanhangers van het regime van president Bashar al-Assad. 
De noodzaak van brede samenwerking manifesteert zich in de hele regio, waar de problemen diepgeworteld zijn en derhalve niet kunnen worden opgelost met eenvoudige, snelle noodverbanden. 
Er zal nooit sprake kunnen zijn van dynamische, vreedzame samenlevingen in het Midden-Oosten als niet alle burgers de verloren gegane kunst van het compromis omarmen en een op consensus gebaseerd proces van natievorming starten. 
Hiervoor zal ongetwijfeld tijd en geduld nodig zijn, en regeringen zullen hun eigen lot moeten vormgeven en het regionaal avonturisme van sommige Arabische staten moeten afwijzen. 
Om de regio te helpen het hoofd te bieden aan de talloze problemen waarvoor zij staat, moet de internationale gemeenschap een drieledige benadering hanteren: in de eerste plaats het versterken van de bestuursinstellingen van de landen van het Midden-Oosten en het op het pad van zelfvoorziening zetten van deze landen; in de tweede plaats het onvoorwaardelijk beloven van het respecteren en in stand houden van het natiestaatsysteem in de regio; en in de derde plaats het lanceren van een gezamenlijke poging om een einde te maken aan het geweld in de regio en het creëren van de juiste omstandigheden om nieuwe politieke processen van de grond te krijgen. 
Door bloedvergieten, verdeeldheid en hopeloosheid worden de kiemen voor terrorisme en extremisme gezaaid. 

Onderwijsvernieuwing in het Midden-Oosten 
LONDEN – Ter ondersteuning van de miljoenen mensen die ontheemd zijn geraakt in het Midden-Oosten zijn hulpmiddelen nodig die de capaciteit van de Verenigde Naties veruit te boven gaan. Dit is ook een voortdurende uitdaging op het gebied van de humanitaire hulp voor bedrijven, stichtingen en donoren uit de publieke sector. 
Terwijl de vredesbewaarders van de Verenigde Naties worden gefinancierd door een systeem van vaste bijdragen, is de humanitaire hulp afhankelijk van vrijwillige donaties. 
Onderwijs, dat een lagere prioriteit geniet dan fundamentele levensbehoeften als voedsel en onderdak, blijft daarbij maar al te vaak onderbelicht. 
Dit onvermogen is veel gevaarlijker dan het op het eerste gezicht misschien lijkt. 
In feite staan we nu voor een onderwijscrisis die dreigt een verloren generatie jongeren te creëren, zonder enige hoop op een betere toekomst. 
De meerderheid van de zes miljoen ontheemde kinderen in Syrië gaat niet naar school, terwijl zo'n 250.000 jongeren een universitaire opleiding mislopen. 
In het door de oorlog verscheurde Jemen en Irak moeten nog eens miljoenen kinderen het zonder school stellen. 
Sommigen komen tussen hun zesde en hun achttiende nooit in een klaslokaal. 
Maar dankzij het Platform for Education in Emergencies Response (PEER) kunnen liefdadigheidsinstellingen, filantropen en stichtingen zich nu aaneensluiten om vluchtelingenstudenten te helpen mogelijkheden te vinden voor hoger onderwijs, en om veilige wijkplaatsen te bieden aan lectoren en hoogleraren die door het regime van de Syrische president Bashar al-Assad worden vervolgd. 
PEER zal Syrische vluchtelingen in de gelegenheid stellen colleges te volgen, en zal uiteindelijk uitgroeien tot een wereldwijde internet-universiteit voor ontheemde studenten van alle niveau's. 
PEER wordt gesteund door het Institute of International Education en de Catalyst Foundation for Universal Education, een onderwijs-liefdadigheidsinstelling die is opgericht door de voormalige bestuursvoorzitter van de New York University, John Sexton. 
Naast PEER beoogt de Catalyst Foundation ook projecten van de grond te krijgen die de kwaliteit van scholen verbeteren, investeringen in de educatieve sector aanjagen, en curricula introduceren ter bevordering van het naast elkaar bestaan van diverse godsdiensten in het Midden-Oosten en elders. 
Scholen zijn de eerste plekken waar we in de landen van het Midden-Oosten tolerant burgerschap tot stand kunnen brengen. 
Met dit in het achterhoofd beoordeelt de Catalyst Foundation nieuwe projecten op het gebied van burgereducatie in de regio – evenals in Oost-Europa, Afrika en de Verenigde Staten – om vast te stellen hoe schoolcurricula het best het onderlinge begrip tussen godsdiensten kunnen cultiveren. 
Een grote generatie jongeren, die nu opgroeit in het Midden-Oosten en Noord-Afrika – en spoedig tweehonderd miljoen mensen zal tellen –, zou een goede dienst worden bewezen met een onderwijsmodel dat de culturele co-existentie bevordert, vooral in een tijd dat bepaalde politici in het Westen ontkennen dat co-existentie mogelijk is. 
Een modelcurriculum hoeft zich niet te beperken tot het doceren van de Gulden Regel of het doen van een optimistisch beroep op universele religieuze axioma's. 
Het moet ook cursussen bieden waarin studenten kunnen leren dat diversiteit een kracht is, en een publiek goed voor hun samenlevingen. 
Dat is wat de Catalyst Foundation hoopt te doen. 
Het voorstel is te beginnen met een zestal proefprojecten, inclusief een middelbare school in de Verenigde Arabische Emiraten, middelbare scholen in de VS en Europa, en een middelbare school in Libanon die Syrische vluchtelingenstudenten opneemt. Libanon is een bijzonder belangrijke deelnemer aan dit project. 
Ondanks zijn lange geschiedenis van politieke, sociale en religieuze verdeeldheid wordt daar aan alle negenjarige scholieren – of ze nu shiitisch, soennitisch of christelijk zijn – een curriculum aangeboden dat de waarde en waardigheid van alle godsdiensten benadrukt, evenals de overeenkomsten ertussen. 
Het Libanese model is een goed startpunt voor de ontwikkeling van een raamwerk dat wereldwijd kan worden gebruikt. 
Het curriculum van de Catalyst Foundation zal waarschijnlijk universele thema's omvatten om jongeren van zeer uiteenlopende nationale, religieuze en culturele achtergronden ertoe aan te zetten zich met elkaar te verhouden, online of in persoon, door hun inzichten en ervaringen te delen. 
Het doel is de bevordering van cultureel en religieus begrip en dialoog tussen jongeren in een cruciaal stadium van hun opleiding, in de hoop dat zij leiders kunnen worden van hun landen en gemeenschappen. 
Hervormers hebben vele kansen om nieuwe virtueuze cycli te creëren in de onderwijssector van het Midden-Oosten, en zij zouden lering moeten trekken uit het pionierswerk van Sir Ronald Cohen op het gebied van investeringen met sociale impact. 
Sociale ondernemers in de onderwijssector hebben nu meer financieringsinstrumenten tot hun beschikking dan ooit tevoren – van durfkapitaal tot doelgerichte beleggingsfondsen – en zij kunnen een belangrijke rol spelen bij het in de 21e eeuw brengen van de klaslokalen van het Midden-Oosten. 
Te veel ideeën uit het verleden, die in de nonprofit-sector zijn opgedoken, zijn als gevolg van een gebrek aan financiering in goede bedoelingen blijven steken. 
De Catalyst Foundation mikt erop “seed capital” ter beschikking te stellen voor onderwijs-startups, en ze te helpen succesvolle programma's op te schalen. 
Voor iedereen die geeft om het onderwijs in het Midden-Oosten is de opgave duidelijk: het voorzien van miljoenen arme en kwetsbare jongeren van de steun die zij nodig hebben om hun levens te veranderen en te verbeteren via onderwijs. 
Zoals de Catalyst Foundation wil laten zien, kan een beetje sociaal ondernemen een groot verschil maken. 

De opkomst en neergang van de gezondheidszorgsystemen in het Midden-Oosten 
SEATTLE – Een groot deel van de vooruitgang in de Arabische landen van het Midden-Oosten en Noord-Afrika van de afgelopen decennia lijkt te zijn teruggedraaid door de politieke onrust en de burgeroorlogen waardoor de regio is getroffen. 
Deze terugslag is vooral zichtbaar in de gezondheidszorgsystemen van Egypte, Jordanië, Libië, Syrië, Tunesië en Jemen, die voorheen juist steeds beter aan het worden waren. 
Vóór 2010 was de levensverwachting in deze landen gestaag gestegen, en waren infectieziekten en kinder- en moedersterfte op de terugtocht. 
Vandaag hebben ontwrichtingen van hun gezondheidszorgsystemen de trauma's en de ellende echter erger gemaakt die zijn voortgekomen uit de vele conflicten in deze regio. 
Dit wordt duidelijk uit een recent onderzoek voor The Lancet, waarvan ik mede-auteur was en waarin data uit de Global Burden of Disease Study 2013 werden onderzocht om de gevolgen van de verslechtering van de gezondheidszorgsystemen in de landen in het oostelijke deel van het Middellandse Zee-gebied in kaart te brengen. 
We kwamen erachter dat de verwachte levensduur sinds 2010 over de hele linie is gedaald. 
Als het tempo van de stijging van de levensduur uit de jaren 1990-2008 in Syrië zich gestaag had voortgezet, zou de levensverwachting vijf jaar hoger zijn voor vrouwen en zes jaar hoger voor mannen dan zij nu is. 
In Libië is de levensverwachting voor vrouwen met zes jaar afgenomen, en die voor mannen met negen jaar. 
En in Egypte, Tunesië en Jemen is zij tussen 2010 en 2013 met 0,25 jaar gedaald. 
De grotere daling van de levensverwachting in Syrië en Libië was te verwachten, gezien de burgeroorlogen in deze landen. 
De Speciale Gezant van de Verenigde Naties in Syrië schat dat 400.000 mensen de afgelopen vijf jaar in dat land zijn omgekomen als gevolg van het geweld. 
Bovendien heeft de onrust andere, minder voor de hand liggende, maar evenzeer verontrustende gevolgen gehad. 
Na tussen 1990 en 2010 met een jaarlijks gemiddelde van 5,6% te zijn afgenomen, is de kindersterfte in Syrië de afgelopen jaren met 9,3% gestegen. 
In door de oorlog verscheurde landen wordt infrastructuur doorgaans lukraak verwoest. 
Ondanks internationale resoluties, waarin aanvallen op gezondheidszorgfaciliteiten worden verboden, komen dergelijke aanvallen regelmatig voor. 
Bovendien vluchten, als er sprake is van oorlog en ernstige sociale onrust, medische en psychische professionals vaak naar veiliger oorden, waardoor degenen die achterblijven – ongeacht hun status of inkomen – verstoken blijven van fundamentele behandelingen voor van alles, uiteenlopend van fysieke verwondingen tot drugs- en alcoholmisbruik. 
In feite zijn de conflicten in deze regio vooral gevaarlijk voor mensen die kampen met psychische stoornissen of drugsmisbruik. 
Het percentage van alle ziekten dat wordt vertegenwoordigd door psychologische of met drugsgebruik samenhangende stoornissen, gemeten in levensjaren, is van 4% in 1990 gestegen naar ruim 7% in 2013, waarbij de stijging in sommige landen dramatischer is geweest dan in andere. 
Nu de onrust nog steeds niet ten einde is, zal de impact in 2016 zelfs nog groter zijn. 
Negatieve ontwikkelingen in de gezondheidszorg manifesteren zich zelfs in landen die wél economische groei hebben ervaren. 
In zowel Qatar als de Verenigde Arabische Emiraten is sprake van toenemend drugs- en alcoholgebruik, wat erop duidt dat de stress van de nabijheid van het geweld elders, in combinatie met de toegenomen openheid en de enorme groei van de illegale drugsproductie in conflictgebieden als Afghanistan, mensen ertoe kan brengen middelen te gaan gebruiken om het hoofd te kunnen bieden aan die stress. 
Gebieden die grenzen aan deze conflictzones gaan ook steeds meer gebukt onder de grootste vluchtelingencrisis van de afgelopen zeventig jaar. 
De toestroom van mensen naar de kampen in Libanon en Jordanië heeft de sanitaire voorzieningen volledig overrompeld, wat heeft geleid tot de uitbraak van besmettelijke ziekten en de terugkeer in sommige gebieden van ziekten die vrijwel waren uitgeroeid, zoals polio onder de Syrische vluchtelingen in Irak. 
De meeste landen die vluchtelingen opnemen zijn eenvoudigweg niet toegerust om te kunnen omgaan met zo'n massale toestroom van mensen die gebruik willen maken van de gezondheidszorg en de sociale voorzieningen. 
De snelle achteruitgang van de gezondheidszorgsystemen in het Midden-Oosten en Noord-Afrika in de afgelopen vijf jaar is alarmerend. 
Maar de vooruitgang die veel landen in de regio in eerdere decennia hebben geboekt, biedt grond voor de hoop dat die achteruitgang ongedaan kan worden gemaakt. 
Grotere investeringen in onderwijs, diagnose en behandeling zouden bijvoorbeeld kunnen helpen om het stigma dat in veel Arabische landen rust op psychische aandoeningen terug te dringen. 
Maar een hervatting van de vooruitgang in de regio is onmogelijk zonder politieke oplossingen die het geweld en de sociale onrust verminderen. 
Zoals we concluderen in onze studie “is een gezonde oostelijk-mediterrane regio een politiek stabiele oostelijk-mediterrane regio, waarvan de hele wereld zal profiteren.” 
Het stabiliseren van een land dat uiteen wordt gereten door een conflict is een basisvoorwaarde voor het verbeteren van het gezondheidszorgsysteem van dat land. 
Als die stabiliteit eenmaal is verwezenlijkt, moeten de regionale en lokale inspanningen worden opgevoerd om de ziektepreventie en de gezondheidszorginfrastructuur te verbeteren, en de regio terug te zetten op een pad naar een beter en gezonder leven voor zijn inwoners. 

Een revolutie in de gezondheidszorg in het Midden-Oosten 
CAIRO – Tijdens een recent bezoek aan Jordanië en Egypte, als deel van een handelsmissie onder leiding van het Amerikaanse ministerie van Handel, werd ik getroffen door het potentieel van de omringende regio om een belangrijk knooppunt te worden voor grensverleggende geneeskundige zorg. 
Met de juiste beleidsmix en genoeg politieke wil kan het Midden-Oosten een vooraanstaand deel van de wereld worden als het gaat om het onderzoek naar de gezondheidszorg. 
Het heeft in het bijzonder een cruciale rol te spelen op het gebied van farmaceutische klinische proefnemingen, bedoeld om de invloed van de regio van herkomst van patiënten te onderzoeken op de veiligheid, werkzaamheid en effectiviteit van behandelingen. 
Naarmate ons inzicht in de genetica zich uitbreidt, wordt het steeds duidelijker dat onze voorouderlijke oorsprong een sleutelrol speelt in het beoordelen van de werkzaamheid van bepaalde medicijnen. 
Uit onderzoek blijkt bijvoorbeeld dat patiënten van Europese komaf beter reageren op bètablokkers en ACE-remmers dan die van Afrikaanse herkomst. 
De vraag van welk continent patiënten afkomstig zijn wordt vaak meegenomen bij de keuze voor de beste therapie tegen hoge bloeddruk en hart- en vaatziekten. 
Een ander voorbeeld is warfarin, een antistollingsmiddel. 
Uit onderzoek is gebleken dat patiënten van Afrikaanse komaf hogere doses nodig hebben dan die van Europese herkomst; patiënten van Aziatische komaf hebben juist lagere doses nodig. 
Onderzoeken naar tacrolimus, een geneesmiddel dat wordt gebruikt om orgaanafstoting bij transplantatiepatiënten tegen te gaan, wijzen erop dat Afrikaans-Amerikaanse patiënten hogere doses nodig hebben dan blanke patiënten. 
Genetisch onderzoek heeft ook ons inzicht in ziekten uitgebreid. 
Uit onderzoek door het Amerikaanse Agency for International Development (USAID) is gebleken dat epidermolysis bullosa, een slopende, erfelijke huidaandoening, een andere genetische signatuur heeft in patiënten uit het Midden-Oosten dan in patiënten uit andere delen van de wereld. 
Naarmate ons inzicht in ziekten toeneemt, is meer onderzoek nodig om de werkzaamheid van geavanceerde nieuwe geneesmiddelen bij specifieke patiëntenpopulaties in de hele wereld vast te stellen. 
In sommige regio's zijn dergelijke onderzoeken al onderweg. 
In Azië heeft de Human Genome Organization het Pan-Asian Population Genomics Initiative opgericht om de genetische diversiteit te onderzoeken en variaties in de reactie op geneesmiddelen in de regio te beoordelen. 
In Mexico maakt het Institute for Genomic Medicine een genotype van de hele bevolking van het land. 
Om in het Midden-Oosten een soortgelijk initiatief van de grond te krijgen zal samenwerking nodig zijn tussen farmaceutische bedrijven, academische instellingen, non-profit organisaties, regeringen en gezondheidszorginstellingen. 
Organisaties als USAID en het US Naval Medical Research Center, die al klinisch onderzoek in de regio verrichten, zouden waardevolle partners kunnen worden bij het coördineren en beheren van proeven. 
De eerste stap die het Midden-Oosten kan nemen is het op één lijn brengen van de regelgeving in de regio, waarbij landen instemmen met de parameters voor het testen van de veiligheid en werkzaamheid van geneesmiddelen bij de plaatselijke bevolking. 
De klinische activiteit neemt toe in het Midden-Oosten, en het ecosysteem voor de gezondheidszorg dat nodig is voor de ondersteuning van onderzoek groeit qua omvang en nauwkeurigheid. 
En toch, als het om nieuwe therapieën gaat, volgen toezichthoudende lichamen in de regio over het algemeen beslissingen van de US Food and Drug Administration (FDA) en het European Medicines Agency (EMA), zonder uitgebreid de veiligheid en de werkzaamheid van een geneesmiddel bij lokale patiënten te onderzoeken. 
Goedkeuringen moeten op nationaal niveau plaatsvinden, maar regionaal leiderschap zal nodig zijn. 
Jordanië heeft bijvoorbeeld een geavanceerd gezondheidszorgsysteem en een bloeiende sector voor medisch toerisme. 
Het is ook een land waar steeds meer klinische proeven plaatsvinden. 
Als zodanig verkeert het in een goede uitgangspositie om de normen te bepalen voor onderzoek dat nodig is om de veiligheid en werkzaamheid van geneesmiddelen aan te tonen bij patiënten die afkomstig zijn uit het Midden-Oosten. 
Het is van belang om snel te handelen. 
Het aantal chronische aandoeningen stijgt snel in het Midden-Oosten. 
Volgens de International Diabetes Federation zal het diabetes-percentage in het Midden-Oosten en Noord-Afrika in 2035 met 96,2% gestegen zijn, waarbij de hoogste groeipercentages zich zullen voordoen in de Verenigde Arabische Emiraten, Oman en Qatar. 
Op dezelfde manier schat de Wereldgezondheidsorganisatie dat ruim een kwart van de volwassenen in Egypte last heeft van hoge bloeddruk, terwijl hart- en vaatziekten 35% van alle sterfgevallen in Jordanië voor hun rekening nemen. 
Het ontwikkelen van nieuwe, effectievere therapieën zal cruciaal zijn voor de aanpak van deze uitdagingen voordat de kosten van de gezondheidszorg uit de hand lopen. 
Het Midden-Oosten staat bekend om zijn oude historische plekken, zijn politieke instabiliteit, en zijn overvloedige natuurlijke hulpbronnen. 
Maar door het ontwikkelen van het vermogen om medische vooruitgang te boeken kan de regio een wereldleider worden bij het verdiepen van ons inzicht in de rol van genetica bij de veiligheid en werkzaamheid van medische therapieën. 

Het trainen van de toekomstige gezondheidszorgprofessionals in het Midden-Oosten 
BOSTON – De volksgezondheidsproblematiek in het Midden-Oosten is enorm, vooral als je rekening houdt met de veranderende bevolkingssamenstelling van de regio, die veel vluchtelingen en gastarbeiders telt. 
Alleen de vluchtelingenbevolking al bestaat nu uit miljoenen mensen en trekt een zware wissel op de gezondheidszorgsystemen in Jordanië, Libanon en Turkije, bijna tot op het breekpunt. 
De rijke landen van de Samenwerkingsraad van de Golf (GCC) vergissen zich als ze denken dat ze immuun zijn voor de volksgezondheidsproblemen van hun buurlanden. 
Hoewel de GCC-landen grote vooruitgang hebben geboekt op het gebied van de hygiène en de zorg voor moeder en kind, vormen ze het mondiale epicentrum van chronische, niet-overdraagbare ziekten – zoals obesitas, diabetes, hartziekten, en steeds vaker ook kanker – die het gevolg zijn van een verkeerde levensstijl en dieet. 
Erger nog, de nationale gezondheidszorgsystemen van de GCC-landen hebben een tekort aan lokale artsen en getrainde professionals die in de lokale gezondheidsdienstverlening werken. 
Dit leidt tot een hoog personeelsverloop als gevolg van overwerk, en tot een grotere behoefte aan buitenlandse gezondheidszorgwerkers om de opengevallen plekken op te vullen. 
De beleidsmakers van de GCC-landen hebben zich terecht gericht op het uitbreiden van de toegang tot en de subsidies voor kwalitatief goede gezondheidszorg. 
Maar de eerlijke verdeling van de gezondheidszorgdiensten onder zowel inheemse bevolkingsgroepen als immigrantenpopulaties is dikwijls een netelige beleidskwestie. 
En nu moeten de beleidsmakers ook meer aandacht geven aan de arbeidskrachten in de gezondheidszorg zelf, om ervoor te zorgen dat die adequaat zijn opgeleid en getraind voor de uitdagingen die de regio te wachten staan. 
De trainingsprogramma's in de nationale gezondheidszorgsystemen van de GCC-landen richten zich vandaag de dag bij lange na niet genoeg op innovatie of systeemdenken, teneinde de efficiency en de doelmatigheid te verbeteren. 
Als artsen en gezondheidszorgwerkers geen multidisciplinaire training krijgen, zullen zij niet goed zijn uitgerust om de plaatselijke volksgezondheidsbehoeften in de regio te onderkennen en aan te pakken. 
Om de voorziening van diensten en zorg te verbeteren, zullen GCC-landen een nieuw beleidsraamwerk moeten ontwikkelen dat zowel de onderwijssector als de volksgezondheidssector omvat. 
De afgelopen tien jaar is het hoger onderwijs snel gegroeid in het Midden-Oosten. 
Regeringen hebben educatieve vrijhandelszones in het leven geroepen – zoals de “Knowledge Villages” en “Education Cities” in de Verenigde Arabische Emiraten en Qatar – en miljarden dollars geïnvesteerd in nieuwe en bestaande universiteiten, zoals in Saoedi-Arabië. 
Als gevolg daarvan hebben nieuwe universiteiten, onderzoeksinstellingen en educatieve programma's wetenschappers en andere professionals naar de regio gelokt. 
Toch streven te weinig plaatselijke studenten – en veel te weinig jonge mannen – een carrière in de volksgezondheid na. 
Hoewel het totale aantal studenten op het gebied van de volksgezondheid toeneemt, komen de meesten van buiten de regio, wat alleen maar de huidige te grote afhankelijkheid van de GCC-landen van buitenlandse werkers zal intensiveren. 
Veel universiteiten in de regio hebben een premie op innovatie gezet, wat erop duidt dat de gezondheidszorgdiensten zullen verbeteren. 
Maar ook al is de volksgezondheid een grote regionale uitdaging, tot nu toe hebben de universiteiten veel meer nadruk gelegd op onderwerpen in de sfeer van de techniek en de technologie. 
Op grond van mijn eigen analyse van de plaatselijke instellingen blijkt dat de studenten van de gezondheidszorgopleidingen wel individuele medische aandoeningen leren behandelen, maar niet genoeg onderricht krijgen in bredere volksgezondheidskwesties. De huidige curricula stellen de studenten niet bloot aan kwesties die de vluchtelingen, migranten of de bredere bevolking raken. 
Hoewel instellingen als Weill Cornell in Qatar en de Gulf University of Science and Technology in Koeweit innovatieve onderzoeks- en trainingsprogramma's zijn gestart, die zich richten op dit soort gezondheidszorgproblemen, is er nog veel méér nodig. 
Een ander probleem is dat de opleidings- en trainingsprogramma's van de regio niet genoeg systeemdenken stimuleren. 
Wereldwijd beweegt het volksgezondheidsbeleid zich in de richting van een meer multidisciplinaire integratie van technische, geneeskundige, sociale en managementwetenschappen, en de geesteswetenschappen. 
Door deze geïntegreerde aanpak (nog) niet te omarmen, lopen de GCC-instellingen het risico achterop te raken. 
Technologie en nieuwe benaderingen van de volksgezondheid zijn belangrijk, maar zullen ineffectief blijken als ze niet worden afgestemd op de werkelijke noden van de plaatselijke bevolking. 
Dit is de reden dat de GCC-landen de technologische ontwikkeling op plaatselijk niveau moeten bevorderen, en daarin moeten investeren, en ruimte moeten scheppen voor technici om met plaatselijke volksgezondheidsprofessionals samen te werken. 
Dergelijke partnerschappen zijn noodzakelijk voor de aanpak van besmettelijke en chronische ziekten, die gemeenschappen in de hele regio bedreigen, en zij hebben als extra voordeel dat ze de jongeren uit de regio voorzien van ondernemerskansen. 
De landen van het Midden-Oosten hebben behoefte aan volledig geïntegreerde, op innovatie gerichte kaders voor het trainen van gezondheidszorgprofessionals, zodat zij zich met hun huidige volksgezondheidsproblematiek kunnen bezighouden en zich kunnen voorbereiden op nieuwe, onverwachte ontwikkelingen, zoals het “Middle East respiratory syndrome” (doorgaans MERS genoemd), ebola, en andere infectieziekten, die zonder enige waarschuwing vooraf kunnen opduiken. 
De bevolking van het Midden-Oosten zal blijven groeien; maar of de regio ook zal groeien qua mondiaal belang als knooppunt voor de handel en economische ontwikkeling zal deels afhangen van het vermogen van regeringen om het onderwijs in en de praktijk van de volksgezondheid te hervormen. 

Het Midden-Oosten moet de leiding nemen bij de vluchtelingenopvang 
FEZ – Sinds 2012 zijn ruim twaalf miljoen migranten en vluchtelingen in Europa, het Midden-Oosten en Noord-Afrika terechtgekomen. 
Dat heeft geleid tot een steeds erger wordende politieke en humanitaire crisis, en tot een steeds verhitter debat over hoe daarmee moet worden omgegaan. 
In Europa wordt dit debat gekenmerkt door onenigheid en verdeeldheid, met als voorbeeld het recente besluit van Groot-Britannië om de Europese Unie te verlaten – een besluit dat grotendeels het gevolg was van overdreven angsten over de immigratie. 
Nu de lidstaten van de EU er niet in slagen het eens te worden over de vraag hoe de buitengrenzen moeten worden bewaakt, en al helemaal niet over de vraag wat te doen met de vluchtelingen die al zijn aangekomen, is een effectief, eensluidend antwoord een luchtspiegeling gebleken. 
In het Midden-Oosten wordt het vluchtelingendebat op minder luide toon, maar daarom nog niet minder gepassioneerd gevoerd. 
Jordanië, een land met 6,5 miljoen inwoners, biedt nu onderdak aan ruim 1,4 miljoen voornamelijk Syrische vluchtelingen. 
De 1,5 miljoen Syrische vluchtelingen in Libanon vertegenwoordigen bijna een derde van de bevolking van het land, dat in totaal 4,7 miljoen inwoners telt. 
Turkije herbergt, met zo'n 75 miljoen inwoners, nu 2,7 miljoen Syrische vluchtelingen, waarvan ongeveer 30% in 22 door de overheid gerunde kampen langs de Syrische grens verblijft. 
Omdat de meeste vluchtelingen afkomstig zijn uit het Midden-Oosten – met name uit Syrië, maar ook uit Afghanistan, Irak, Jemen en Libië – is het niet verrassend dat de regio veruit het grootste deel van de lasten draagt. 
Maar niet alle landen in het Midden-Oosten hebben genoeg gedaan. 
De Golf-staten hebben ondanks hun enorme olierijkdom nauwelijks vluchtelingen opgenomen; zij beweren daartoe niet verplicht te zijn, omdat ze geen partij zijn bij de Vluchtelingenconventie van de VN uit 1951. 
De Verenigde Arabische Emiraten hebben sinds het begin van de Syrische crisis in 2011 bijvoorbeeld maar net iets meer dan 200.000 Syrische staatsburgers verwelkomd. 
Egypte, Tunesië, Marokko en Algerije staan Syrische vluchtelingen toe binnen te komen, maar bieden geen steun aan degenen die dat daadwerkelijk doen; er zijn in deze landen geen vluchtelingenkampen. 
Intussen gaan hun buurlanden gebukt onder het gewicht van de crisis. 
Het Jordaanse budget voor sociale voorzieningen heeft al een breekpunt bereikt, wat heeft geleid tot sociale spanningen. 
De scholen in Jordanië en Libanon waren al overvol vóórdat de vluchtelingen arriveerden; nu barsten ze uit hun voegen. 
Zelfs de vluchtelingen die in Jordanië en Libanon werken creëren problemen, omdat zij onbewust de lonen voor laaggekwalificeerde arbeid omlaag drukken. 
De Turkse regering heeft ruim $8 mrd aan hulp geleverd; de EU heeft daarentegen slechts een klein deel van de €3,2 mrd ($3,6 mrd) die in november werd toegezegd ter beschikking gesteld. 
Nu de gastlanden overvraagd worden, is het geen verrassing dat de vluchtelingen in zware omstandigheden leven, of dat nu in kampen of in zeer arme buurten is, zonder faciliteiten of sanitaire voorzieningen. 
Honderdduizenden vluchtelingen zijn werkloos, inclusief de best geschoolden onder hen, wier kwalificaties dikwijls niet worden erkend. 
Als gevolg daarvan zijn dwangarbeid, slavernij, prostitutie en sociale uitsluiting in opkomst. 
Het is van cruciaal belang de migranten grotendeels in het Midden-Oosten te houden – niet in de laatste plaats om te voorkomen dat ze verdrinken in de Middellandse Zee tijdens hun pogingen om Europa te bereiken. 
Het in maart gesloten akkoord tussen Turkije en de EU – op grond waarvan migranten die de EU binnenkomen en geen vluchtelingen zijn worden teruggestuurd naar Turkije – heeft geholpen, en bijgedragen tot een scherpe daling van het aantal migranten dat in Griekenland arriveert. 
Maar er moet veel meer worden gedaan – en de landen van het Midden-Oosten moeten daarbij het voortouw nemen. 
Het meest urgent is dat de rijke Golf-staten meer geld ter beschikking stellen van de landen die de meeste vluchtelingen herbergen, waardoor ze kunnen beginnen de levensomstandigheden te verbeteren van degenen die veiligheid zoeken. 
Vervolgens is er, om tot een samenhangender oplossing te komen die landen stabiel kan houden en kan garanderen dat vluchtelingen adequate bescherming ontvangen, diepere samenwerking nodig tussen de regeringen onderling, en met de privé-sector en maatschappelijke organisaties in de hele regio. 
Het probleem is dat er geen consensus is in het Midden-Oosten, noch onder de regeringen noch onder de burgers, over hoe er op deze crisis moet worden gereageerd. 
Om de impasse te doorbreken moeten één of twee stoutmoedige en vooruitziende leiders hun burgers herinneren aan hun wettelijke, en – wellicht belangrijker – morele verplichtingen jegens de vluchtelingen. 
De islamitische traditie van het beschermen van het welzijn van de armen kan de taal en de legitimiteit bieden die nodig zijn om burgers ertoe aan te zetten hun steentje bij te dragen. 
In mijn boek New Horizons of Muslim Diaspora in North America and Europe stel ik mij teweer tegen de conventionele wijsheid dat migranten en vluchtelingen een bedreiging vormen voor de veiligheid en ontwikkeling van het Midden-Oosten. 
Net als in de ontwikkelde landen van het Westen kunnen migranten in het Midden-Osten ongekende bijdragen leveren aan hun gastsamenlevingen. 
We moeten hen daartoe alleen wél in staat stellen. 
Bovenal moet in de fundamentele behoeften van de vluchtelingen worden voorzien. 
Behoorlijke levensomstandigheden – inclusief huisvesting, voeding en gezondheidszorg – moeten worden gewaarborgd, naast kansen op onderwijs en werkgelegenheid. 
Maar als slechts een paar landen alle lasten moeten blijven dragen zal het vrijwel onmogelijk zijn in de behoeften van de vluchtelingen te voorzien. 
Daarom moet de regio een mechanisme ontwikkelen voor het evenrediger verspreiden van de vluchtelingen over de diverse landen, in de geest van het quota-systeem van de EU. 
Gestandaardiseerde en gestroomlijnde procedures voor de behandeling van asielaanvragen moeten ook worden geïmplementeerd. 
Zelfs als dit allemaal wordt verwezenlijkt, zal een werkelijk duurzame oplossing van de vluchtelingencrisis niet mogelijk zijn zonder vrede in Syrië, en zonder herstel van de orde in de zwak bestuurde staten van het Midden-Oosten. 
Daarom is het zo belangrijk dat de regeringen in de regio een grotere en assertievere rol gaan spelen in het aanpakken van het geweld en de instabiliteit die ten grondslag liggen aan de crisis. 
We kunnen het ons niet veroorloven te wachten tot buitenlandse machten onze meest dringende problemen oplossen. 
Onze regeringen moeten zwaar investeren in de stabiliteit van onze buurlanden, ook door het Syrische vredesproces tot een succesvol einde te brengen, en in het welzijn van al onze burgers. 

Een nieuwe eeuw voor het Midden-Oosten 
NEW YORK – De Verenigde Staten, de Europese Unie en door het Westen geleide instellingen als de Wereldbank vragen zich herhaaldelijk af waarom het Midden-Oosten zichzelf niet kan regeren. 
Dit is een eerlijke vraag, die echter getuigt van weinig zelfkennis. 
Het belangrijkste obstakel voor een goed bestuur in de regio is immers het ontbreken van zelfbestuur geweest: de politieke instellingen van de regio zijn verlamd als gevolg van het voortdurende ingrijpen door de VS en Europa sinds de Eerste Wereldoorlog, en op sommige plekken zelfs nog langer. 
Eén eeuw is wel genoeg. 
Het jaar 2016 zou het begin moeten markeren van een nieuwe eeuw van zelfbestuur voor het Midden-Oosten, waarbij de aandacht dringend moet uitgaan naar de uitdagingen van duurzame ontwikkeling. 
Het lot van het Midden-Oosten in de afgelopen honderd jaar werd in november 1914 beslecht, toen het Ottomaanse Rijk de verliezende kant koos in de Eerste Wereldoorlog. 
Het gevolg was de ontmanteling van het rijk, waarna de triomferende machten, Groot-Brittannië en Frankrijk, de controle over de overblijfselen ervan naar zich toe trokken. 
Groot-Brittannië, dat sinds 1882 al het bewind over Egypte had gevoerd, nam de macht over in het hedendaagse Irak, Jordanië, Israel, Palestina en Saoedi-Arabië, terwijl Frankrijk, dat al een groot deel van Noord-Afrika in handen had, het bestuur ging voeren over Libanon en Syrië. 
Formele mandaten van de Volkerenbond en andere hegemonistische instrumenten werden ingezet om de Britse en Franse zeggenschap over olie, havens, scheepvaartroutes en het buitenlands beleid van lokale leiders veilig te stellen. 
In wat zou uitgroeien tot het huidige Saoedi-Arabië steunde Groot-Brittannië het wahhabitische fundamentalisme van Ibn Saoed tegen het Arabische nationalisme van de hasjemitische Hejaz. 
Na de Tweede Wereldoorlog namen de VS het stokje van het interventionisme over. Een door de CIA gesteunde militaire coup in Syrië in 1949 werd in 1953 gevolgd door een CIA-operatie om de Iraanse premier Mohammad Mossadegh af te zetten (zodat het Westen greep bleef houden op de Iraanse olie. 
Dit beleid gaat tot op de dag van vandaag door, zoals blijkt uit het omverwerpen van de Libische leider Moeammar el-Qaddafi in 2011, het wippen van de Egyptische president Mohamed Morsi in 2013, en de aanhoudende oorlog tegen de Syrische president Bashar al-Assad. 
Bijna zeventig jaar lang hebben de VS en hun bondgenoten herhaaldelijk geïntervenieerd (of interne coups gesteund) om regeringen uit de weg te ruimen die niet voldoende aan de westerse leiband liepen. 
Het Westen heeft de regio ook bewapend via honderden miljarden dollars aan wapenverkopen. 
De VS hebben in de hele regio militaire bases gevestigd, en mislukte operaties van de CIA hebben enorme hoeveelheden wapens in handen gespeeld van gewelddadige vijanden van de VS en Europa. 
Dus als de westerse leiders de Arabieren en de andere volkeren in de regio vragen waarom ze zichzelf niet kunnen besturen, moeten ze voorbereid zijn op het volgende antwoord: “Een eeuw lang hebben jullie onze democratische instellingen via interventies ondermijnd (door de resultaten van verkiezingen in Algerije, Palestina, Egypte en andere landen af te wijzen); voortdurend oorlogen ontketend, die nu chronisch zijn geworden; de meest gewelddadige jihadisten bewapend om jullie cynische werk op te knappen; en een 'killing field' in het leven geroepen dat zich uitstrekt van Bamako tot aan Kaboel.” 
Wat moet er gedaan worden om een nieuw Midden-Oosten te bewerkstelligen? 
Ik wil vijf beginselen voorstellen. 
Het eerste en belangrijkste is dat de VS moeten ophouden met hun geheime CIA-operaties, gericht op het omver werpen of destabiliseren van regeringen waar ook ter wereld. 
De CIA werd in 1947 opgericht met twee mandaten, één valide mandaat (het verzamelen van inlichtingen) en één desastreus mandaat (het uitvoeren van geheime operaties om regimes omver te werpen die “vijandig” werden geacht voor de Amerikaanse belangen). 
De Amerikaanse president kan en moet, in de vorm van een 'executive order', een einde maken aan geheime CIA-operaties – en daarmee een halt toeroepen aan de erfenis van ellende die deze operaties teweeg hebben gebracht, vooral in het Midden-Oosten. 
In de tweede plaats moeten de VS hun soms valide doelstellingen op buitenlands politiek gebied in de regio nastreven via de Veiligheidsraad van de Verenigde Naties. 
De huidige aanpak van het bouwen van door de VS geleide “coalities van bereidwilligen” is niet alleen mislukt; het heeft ook betekend dat zelfs valide Amerikaanse doelstellingen als het tegenhouden van de Islamitische Staat door geopolitieke rivaliteiten worden gehinderd. 
De VS zouden veel baat hebben bij het onderwerpen van hun initiatieven op buitenlands politiek gebied aan de test van een stemming in de Veiligheidsraad. 
Toen de Veiligheidsraad oorlog met Irak in 2003 afwees, hadden de VS er verstandig aan gedaan af te zien van een invasie. 
Toen Rusland, een met een veto uitgerust lid van de Veiligheidsraad, zich verzette tegen de door de VS gesteunde omverwerping van de Syrische president Bashar al-Assad, hadden de VS er verstandig aan gedaan af te zien van geheime operaties om hem te wippen. 
En nu zou de hele Veiligheidsraad zich moeten scharen achter een mondiaal (dus geen Amerikaans) plan om de Islamitische Staat te bestrijden. 
In de derde plaats moeten de VS en Europa de realiteit aanvaarden dat democratie in het Midden-Oosten tot veel islamistische overwinningen zal leiden bij de stembus. 
Veel van de op die manier gekozen islamistische regimes zullen mislukken, wat meestal gebeurt bij slecht functionerende regeringen. 
Zij zullen naar huis worden gestuurd bij nieuwe verkiezingen, of door straatprotesten, of misschien zelfs door plaatselijke generaals. 
Maar de herhaalde pogingen van Groot-Brittannië, Frankrijk en de VS om ervoor te zorgen dat er geen islamistische regeringen aan de macht komen houden alleen maar de politieke volwassenwording van de regio tegen, zonder feitelijk te slagen of langetermijnvoordeel op te leveren. 
In de vierde plaats moeten leiders van de Sahel-landen, en van de landen in Noord-Afrika en het Midden-Oosten tot in Centraal Azië inzien dat de belangrijkste uitdaging waarvoor de islamitische wereld vandaag de dag staat de kwaliteit van het onderwijs is. 
De landen uit deze regio liggen ver achterop bij landen uit dezelfde inkomenscategorie elders in de wereld op het gebied van de natuurwetenschappen, wiskunde, technologische innovatie, ondernemerschap, de ontwikkeling van het kleinbedrijf en (daardoor) de schepping van werkgelegenheid. 
Zonder onderwijs van hoge kwaliteit is er nergens vooruitzicht op economische welvaart en politieke stabiliteit. 
Tenslotte moet de regio zijn buitengewone kwetsbaarheid voor milieubederf het hoofd bieden, evenals zijn afhankelijkheid van fossiele brandstoffen, vooral met het oog op de mondiale verschuiving in de richting van duurzame energie. 
De regio waar moslims in de meerderheid zijn, van West-Afrika tot Centraal-Azië, is 's werelds volkrijkste droge regio, een 8000 kilometer lange strook van waterschaarste, verwoestijning, stijgende temperaturen en voedselonzekerheid. 
Dit zijn de ware problemen waar het Midden-Oosten voor staat. 
De kloof tussen soennieten en shiieten, de politieke toekomst van Assad, en doctrinaire disputen zijn op de lange termijn van veel minder belang voor de regio dan de onbeantwoorde behoefte aan kwaliteitsonderwijs, vakbekwaamheid, geavanceerde technologieën en duurzame ontwikkeling. 
De vele moedige en progressieve denkers in de islamitische wereld moeten ertoe bijdragen dat hun samenlevingen deze werkelijkheid onder ogen zien, en mensen van goede wil in de hele wereld moeten hen helpen dit te doen door vreedzame samenwerking en het beëindigen van imperiale oorlogen en manipulatie. 

De instabiele waterhuishouding van de Arabische wereld 
BERLIJN – Nergens is zoetwater schaarser dan in de Arabische wereld. 
De regio is thuis van de meeste waterarme staten of territoria ter wereld, waaronder Bahrein, Djibouti, Gaza, Jordanië, Koeweit, Libië, Qatar, Saudi-Arabië, en de Verenigde Arabische Emiraten. 
Dit tekort – uitvergroot door exploderende bevolkingscijfers, uitputting en aftakeling van natuurlijke ecosystemen, en onvrede onder de bevolking – werpt een donkere schaduw over de toekomst van deze landen. 
De Arabische wereld heeft momenteel bepaald geen tekort aan uitdagingen. 
Gegeven het feit dat veel Arabische staten moderne inventies zijn bedacht door vertrekkende koloniale machten en daarom historische identiteit ontberen, hebben hun staatsstructuren geen stevige fundamenten. 
Tel dat op bij externe en interne spanningen – inclusief door oplaaiend islamisme, burgeroorlogen, en massa-emigratie uit conflictgebieden – en de toekomst van verschillende Arabische landen lijkt onzeker. 
Maar weinigen lijken in te zien hoe waterschaarste aan deze gewelddadige cyclus bijdraagt. 
Een sleuteloorzaak van de opstanden van de Arabische Lente – de stijgende voedselprijzen – was direct verbonden aan de verergerende watercrisis in de regio. 
Water vergroot ook de spanningen tussen landen onderling. 
Saudi-Arabië en Jordanië bijvoorbeeld zijn verwikkeld in een stille race om het door hun gedeelde al-Disi waterreservoir af te tappen. 
Water kan zelfs als wapen ingezet worden. 
In Syrië heeft de Islamitische Staat de controle verkregen over de bovenloop van de twee grootste rivieren, de Eufraat en de Tigris. 
Het feit dat bijna de helft van alle Arabieren afhankelijk is van de instroom van zoet water uit niet-Arabische landen, inclusief Turkije en de staten aan de bovenloop van de Nijl, kan nog verder bijdragen aan de wateronzekerheid. 
De enorme geboortecijfers zijn een verdere bron van spanning. 
Volgens een rapport van de Verenigde Naties zou de jaarlijkse beschikbaarheid van water in de Arabische wereld kunnen dalen tot 460 kubieke meter per hoofd van de bevolking – minder dan de helft van de waterarmoedegrens van 1000 kubieke meter. 
In dit scenario zal de waterwinning nog minder duurzaam worden dan die al is, met al beperkte voorraden die sneller worden uitgeput dan ooit – een situatie die verdere onrust zou kunnen veroorzaken. 
Ten slotte geven veel landen subsidies op water, benzine en voedsel nog daargelaten, in een poging sociale rust te ‘kopen’. 
Maar zulke subsidies moedigen verkwisting aan, wat de uitputting van waterbronnen en aftakeling van de natuur versnelt. 
Om kort te gaan bevindt de Arabische wereld zich in een vicieuze cirkel. 
Milieu-, demografische, en economische druk vergroten de waterschaarste, en de hieruit resulterende werkloosheid en onzekerheid geven aanleiding tot sociale onrust, politieke opschudding, en extremisme. 
Regeringen antwoorden hierop met verhoogde subsidies op water en andere hulpbronnen, en vergroten hiermee nog eens de ecologische uitdagingen die tot schaarste en onrust leiden. 
Er is dringend actie nodig om deze cyclus te doorbreken. 
Om te beginnen zouden landen de productie van water-intensieve gewassen moeten afbouwen. Graan, oliehoudende zaden, en rundvlees zouden geïmporteerd moeten worden uit waterrijke landen, waar ze efficiënter en duurzamer geproduceerd kunnen worden. 
Voor de gewassen die Arabische landen wel blijven produceren zou de introductie van nieuwe technologie en de beste werkmethoden van over de hele wereld kunnen bijdragen aan het terugdringen van het watergebruik. 
Membraan- en destillatietechnologieën kunnen gebruikt worden om aangetast of vergiftigd water te purificeren, om afvalwater te hergebruiken, en om brak of zout zeewater te ontzilten. 
Hoog efficiënte druppel-irrigatie kan de fruit- en groenteproductie van de regio een stimulans geven zonder excessief gebruik van water. 
Een andere belangrijke stap zou zijn om de waterinfrastructuur uit te breiden en te versterken om seizoensinvloeden in de beschikbaarheid van water aan te pakken, de distributie efficiënter te maken, en om regenwater op te vangen, waarmee extra aanbod wordt aangeboord. 
Jordanië werkt in samenwerking met Israël en met hulp van de Europese Unie een Rode Zee/Dode Zee pijpleiding die water van de Rode Zee zal gaan ontzilten om drinkwater te voorzien aan Jordanië, Israël, en de Palestijnse territoria, om vervolgens de overgebleven pekel naar de opdrogende Dode Zee te transporteren. 
Ook een beter watermanagement is van levensbelang. 
Een manier om dit te bereiken is om de prijsvorming van water realistischer te maken, wat een stimulans zou creëren om verspilling te voorkomen en voorraden te conserveren. 
Subsidies kunnen niet totaal afgeschaft worden, maar ze zouden gericht moeten zijn op kleinere boeren of andere werkenden in hoge nood, en zo herzien moeten worden ook deze stimuli voor waterconservering en -efficiency bieden. 
Natuurlijk zijn rijkere en stabielere landen zoals Saudi-Arabië, Qatar, Koeweit, en de VAE beter gepositioneerd om de snel intensiverende watercrisis waar ze mee te maken hebben het hoofd te bieden dan door conflict verscheurde landen zoals Jemen, Libië, en Irak. 
Maar om de cyclus van geweld en onzekerheid te doorbreken zullen alle landen uiteindelijk stappen moeten ondernemen om hun waterhuishouding te verbeteren en hun ecosystemen te beschermen. 
Anders zal hun waterleed – en daarmee de interne spanningen – alleen mar groter worden. 

Het Midden-Oosten schreeuwt om water 
FEZ – Het World Water Development Report van de Verenigde Naties bevestigt wat velen al wisten: honderdduizenden mensen in het Midden-Oosten en Noord-Afrika (MONA) – vooral in Algerije, Jordanië, Libië, Marokko, Palestina, Sudan, Syrië, en Jemen – hebben in 2016 de grootste waterschaarste in tientallen jaren te verduren gekregen. 
Dit is wel het laatste wat de regio kan gebruiken in zijn pogingen tot economische groei en diversificatie. 
Er zijn verschillende factoren die aan de huidige situatie hebben bijgedragen, waaronder klimaatverandering, woestijnvorming, watervervuiling, en verkeerd gebruik van natuurlijke hulpbronnen. 
Ontoereikend(e) informatie, onderwijs, en communicatie maken veel van deze uitdagingen nog groter, omdat ze een gebrek aan kennis over milieuvriendelijke oplossingen in stand houden - om van engagement nog maar niet te spreken. 
Tel hier inadequate maatregelen tegen rampgevaar en falend management door overheden bij op – waarvan vele gepreoccupeerd zijn met andere conflicten en crises – en de situatie wordt zeer penibel. 
Algerije bijvoorbeeld heeft te maken met de ernstigste droogte in vijftig jaar. 
Omdat een groot deel van de landbouw zwaar van regenval afhankelijk is als gevolg van een onderontwikkelde infrastructuur valt de graanoogst dit jaar 40% kleiner uit. 
Ondanks zijn grote rijkdom aan olie en gas heeft Algerije verzuimd om voldoende betaalbare watervoorzieningen voor zijn bevolking te garanderen, om voldoende kansen op werkgelegenheid nog maar buiten beschouwing te laten. 
Als resultaat hiervan wordt het land nu door volksprotesten opgeschud. 
Libië heeft zelfs met een nog grotere instabiliteit te maken, en is lamgeslagen door jaren van interne conflicten. 
De hier uit voortkomende stroomuitval en gebrek aan brandstof heeft ‘s lands waterdistributie ondergraven. 
Afgelopen zomer moest de VN zo’n 5 miljoen liter water uit buurlanden halen om in de behoeften van het land te voorzien. 
In Jordanië komen watertekorten verwoestend vaak voor, vooral in grotere steden zoals Amman. 
Er wordt geschat dat Jordanië over waterreserves voor twee miljoen mensen beschikt. 
Toch bedraagt zijn bevolking meer dan zes miljoen, de anderhalf miljoen Syrische vluchtelingen die momenteel in het land verblijven niet meegeteld. 
In tijden van schaarste zullen deze vluchtelingen waarschijnlijk de eersten zijn die met de gevolgen ervan te maken krijgen. 
De watertoevoer in veel vluchtelingenkampen, zowel in Libanon als Jordanië, is naar een minimum teruggebracht; een beslissing die miljoenen mensen, die al onder verzengende hitte zuchten, treft. 
In Rukban, een vluchtelingenkamp op de door Jordanië met Syrië en Irak gedeelde grens, krijgen de meer dan 85.500 bewoners ieder nauwelijks vijf liter water per dag om te koken, drinken, en te wassen. 
In Jemen is de situatie net zo somber. 
Het land is uitgeput door sektarisch geweld en burgeroorlog en heeft geen functionerende overheid meer die de watervoorzieningen beheert. 
De hoofdstad Sanaa zou in tien jaar tijd uit kunnen drogen. 
En omdat de helft van de Jemenitische bevolking geen toegang tot schoon water heeft mislukken de oogsten en verspreiden ziektes zich. 
De VN schat dat er jaarlijks 14.000 kinderen onder de vijf sterven aan ondervoeding en diarree. 
Ondertussen boren boeren zonder enige regulering dieper dan ooit om aan water te komen – sommige bronnen zijn 500 meter diep. 
Een effectieve interventie door de overheid is in Jemen wellicht nog ver weg, maar is in andere MONA-landen wel haalbaar en daarom imperatief. 
Om te beginnen moeten nationale regeringen er aan werken landbouwmethoden te moderniseren, inclusief door het opleiden van boeren en het introduceren van efficiëntere irrigatiemethoden. 
Het verminderen van de afhankelijkheid van boeren aan regenval is hierbij essentieel. 
Sommige landen – met name Marokko en Jordanië – hebben al een aantal belangrijke stappen in deze richting ondernomen. 
Vooral de Marokkaanse regering heeft zich substantiële inspanningen getroost om zijn watervoorziening te ontwikkelen, inclusief door het bouwen van dammen. 
Maar er nog een lange weg te gaan. 
De efficiëntie van de waterdistributie in Marokko blijft laag; voor irrigatie slechts 60%. 
Voor een land dat in vijfendertig jaar twintig droogtes te verduren heeft gekregen is dat een serieus probleem. 
Het goede nieuws is dat de Afrikaanse Ontwikkelingsbank recent een lening van meer dan 88 miljoen euro heeft goedgekeurd om een project te financieren gericht op het verbeteren van de waterdistributie. 
Dit leidt tot een cruciaal inzicht: geen enkel land kan het alleen. 
Regionale en internationale samenwerking is zeer nodig. 
MONA-landen moeten elkaar steunen in het implementeren van programma’s die zijn gemodelleerd op wat elders blijkt te werken. 
Bovendien moeten er extra investeringen – gefinancierd uit binnen- en buitenlandse bronnen – worden gealloceerd naar het repareren van verouderde water-infrastructuur, en naar nieuwe projecten zoals goed ontworpen dammen en waterreservoirs. 
En er moeten meer inspanningen ondernomen worden om bestaande watervoorzieningen veilig te stellen. 
Hier heeft het publiek een belangrijke rol te vervullen. 
Maar er moet onder burgers eerst bewustwording gekweekt worden, niet alleen hoe water verstandiger te gebruiken, maar ook hoe zich te beschermen tegen klimaatgerelateerd rampgevaar. 
Voor de private sector en Ngo’s biedt het op een hoger plan brengen van het waterbeheer in de MONA-regio een grote kans te investeren in het aanbieden van waterservices en de hieraan gerelateerde technologie. 
Er wordt geschat dat de regionale markt voor verbeterde lokale sanitatie en watergerelateerde diensten meer dan 200 miljard dollar waard is. 
Projecten die zich er op richten om aan deze vraag te voldoen zijn een slimme investering. 
Maar het is aan regeringen om de eerste stappen te nemen. 
Wanneer ze geen actie ondernemen om waterreserves te beschermen en de toevoer te standaardiseren zullen de meest weerloze populaties blijven lijden, een situatie die makkelijk onrust kan veroorzaken – of erger. 
Als er niets gedaan wordt aan de waterproblemen van de MONA-regio, kunnen deze in de toekomst oorlogen tot gevolge hebben. 
Op de volgende Conferentie van Deelnemers aan het Raamverdrag van de Verenigde Naties inzake Klimaatverandering, die in november in Marokko gehouden wordt, zou water bovenaan de agenda moeten staan. 
Gegeven het feit dat meer dan 80% van de nationale bijdragen aan het gevecht tegen klimaatverandering in het mondiale Zuiden zich op waterkwesties richt kan gecoördineerde acties door regeringen en internationale actoren niet langer worden uitgesteld. 

Vroedvrouwen redden levens 
TORONTO – De afgelopen twintig jaar hebben ongelooflijke vooruitgang te zien gegeven op het terrein van de gezondheidszorg voor vrouwen en kinderen. 
Sinds 1990 is de vermijdbare kindersterfte met 50% gedaald, en is de moedersterfte met 45% afgenomen. 
Maar veel te veel moeders en nieuwgeborenen sterven nog steeds als gevolg van vermijdbare oorzaken. 
Veel levens zouden kunnen worden gered als er betere toegang zou zijn tot gekwalificeerde vroedvrouwen. 
Ieder jaar sterven er gemiddeld nog steeds één miljoen kinderen op hun eerste levensdag; ruim een miljoen baby's worden dood geboren; en ruim 300.000 moeders sterven tijdens de zwangerschap en de bevalling – een dodencijfer dat hoger is dan de hele bevolkingsomvang van Namibië. 
Het grootste deel van deze sterfgevallen – 56% om precies te zijn – is vermijdbaar. 
Als alle vrouwen tijdens hun zwangerschap en bevalling toegang zouden hebben tot een vroedvrouw, om maar te zwijgen van toegang tot faciliteiten die zijn uitgerust om fundamentele noodzorg te bieden, kan ieder jaar een miljoen levens worden gered. 
Toch wordt de verloskunde chronisch veronachtzaamd, en steken overheden en gemeenschappen over de hele wereld er niet genoeg geld in. 
Als geboortebegeleiders verkeren vroedvrouwen in een ideale positie om de levens van moeders en kinderen tijdens de bevalling te redden. 
Een vroedvrouw met de juiste vaardigheden en training kan 87% van de essentiële gezondheidszorg bieden die nodig is tijdens de zwangerschap en de daaropvolgende geboorte. 
En de zorg die zij bieden is van hoge kwaliteit en alomvattend, door allerlei gezondheidszorgcontexten heen. 
Of je nu een Amerikaanse miljardair bent of een kleine boer in Tanzania, een ervaren vroedvrouw kan je deskundige steun bieden die anders is dan die van welke andere gezondheidszorgprofessional ook. 
De diensten van vroedvrouwen strekken zich veel verder uit dan tot louter zwangerschap en geboorte, en omvatten ook essentiële educatie, gezondheidscontrole en primaire zorg voor baby's, adolescenten en moeders door de hele levenscyclus heen. 
Vroedvrouwen vormen ook een frontlinie in de strijd tegen ziekten. 
Zij bieden informatie over de gezondheidszorg rond de voortplanting, wat de verspreiding van HIV en andere seksueel overdraagbare ziekten kan helpen stoppen, en over hygiëne en een gezonde levensstijl; en ze zijn vaak degenen die vaccinaties toedienen en in de gaten houden bij zwangere vrouwen, pasgeborenen en kinderen. 
Bovendien helpt de geïntegreerde frontlinie-aanpak van vroedvrouwen hen de kloof te overbruggen tussen geïsoleerde landelijke gezondheidszorgcentra en de gemeenschappen die zij bedienen. 
Dankzij hun unieke training en inzetbaarheid zijn vroedvrouwen dikwijls de pijlers waarop de universele gezondheidszorgdekking rust. 
Gezien het feit dat vroedvrouwen zo'n praktische en betaalbare oplossing vormen voor veel problemen op het gebied van de gezondheidszorg voor moeders en gemeenschappen, is het verbijsterend dat wereldleiders die beweren in te staan voor de veiligheid van vrouwen en kinderen de verloskunde niet méér politieke steun geven. 
En dit is niet alleen een probleem in lage- en middeninkomenslanden. 
Hogeinkomenslanden als Canada hebben er ook moeite mee genoeg vroedvrouwen te rekruteren en te financieren om in de vraag te kunnen voorzien. 
Dit moet veranderen. 
Wereldwijd zijn er 350.000 méér vroedvrouwen nodig om de kloof te overbruggen tussen de “haves” en “have-nots” als het om de gezondheidszorg gaat. 
En vanuit een begrotingsperspectief bezien is de verloskunde een uiterst kosteneffectieve manier om dit doel te bereiken. 
Beleid en financiering om de educatie, training en regulering van vroedvrouwen te ondersteunen kan een zestienvoudig rendement op de investeringenopleveren, want als vroedvrouwen betrokken zijn bij zwangerschappen en bevallingen, is het minder waarschijnlijk dat er voor moeders dure noodgrepen noodzakelijk zijn als keizersnedes. 
Het feit dat overheden en organisaties uit de civil society vroedvrouwen zo weinig steun hebben gegeven is net zo verrassend als teleurstellend. 
Alle overheden die hun burgers waarderen, en alle burgers die hun gezinnen waarderen, moeten beleid voorstaan waardoor dit terrein van de gezondheidszorg wordt uitgebreid. 
Met de juiste middelen zullen vroedvrouwen levensreddend kunnen optreden vóór, tijdens en na de bevalling, en zullen de resultaten op het gebied van de gezondheidszorg over de hele linie beter zijn. 
Om meer aandacht te geven aan de unieke rol van vroedvrouwen komt de International Confederation of Midwives deze week bijeen in het Canadese Toronto, voor het 31ste Triennial Congress. 
Al bijna honderd jaar lang is ICM een pleitbezorger voor vrouwen door vroedvrouwen te steunen die hen beschermen. 
We kunnen niet rusten voordat we ons hebben bekommerd om de miljoenen levens die nog steeds ieder jaar verloren gaan tijdens zwangerschap, bevalling en de eerste levensjaren. 
Dat is de reden dat we overheden en donoren over de hele wereld vragen de verloskunde de aandacht te schenken die zij verdient als een gezond-verstand-oplossing voor een mondiaal gezondheidszorgprobleem. 
De wereldleiders moeten het opnemen voor degenen die vrouwen en kinderen steunen op het moment dat ze het meest kwetsbaar zijn. 
Het is tijd om hen de middelen te geven die ze nodig hebben om hun essentiële werk te kunnen blijven doen. 
Vroedvrouwen brengen niet alleen baby's ter wereld; ze redden ook levens. 

Bescherming van de drinkwatervoorraden heeft de hoogste prioriteit 
MOSKOU – In mei werd Vietnam de 35e en beslissende lidstaat die de uit 1997 daterende Conventie over de Wet aangaande het Niet-Nautisch Gebruik van Internationale Waterwegen van de VN heeft ondertekend. 
Als gevolg daarvan zal de conventie negentig dagen later, op 17 augustus, van kracht worden. 
Het feit dat het bijna vijftig jaar heeft gekost om de conventie op te stellen en uiteindelijk de noodzakelijke ratificatiedrempel te bereiken toont aan dat er iets heel fout zit in het moderne systeem van het multilateralisme. 
Ongeacht de langdurige onenigheid over hoe grensoverschrijdende drinkwatervoorraden moeten worden toegewezen en beheerd, en de begrijpelijke neiging van overheden en waterprofessionals om afspraken per stroomgebied te maken en niet op internationale juridische instrumenten te vertrouwen, kan die halve eeuw wachten louter worden verklaard uit een gebrek aan politiek leiderschap. 
De wereld kan de langverwachte adoptie van de conventie vieren, maar we mogen niet op onze lauweren rusten. 
Ruwweg 60% van al het drinkwater komt uit grensoverschrijdende bekkens, maar slechts naar schatting 40% daarvan valt onder een of ander soort bekkenovereenkomst. 
In een wereld waarin de drinkwaterbehoefte steeds nijpender wordt zijn gedeelde watervoorraden een machtsinstrument aan het worden dat de concurrentie binnen en tussen landen doet toenemen. 
Het gevecht om water verhoogt de politieke spanningen en verscherpt de gevolgen voor ecosystemen. 
Maar het werkelijk slechte nieuws is dat de waterconsumptie sneller groeit dan de bevolking – in de twintigste eeuw zelfs twee maal zo snel. 
Als gevolg daarvan hebben diverse VN- agentschappen voorspeld dat in 2025 1,8 miljard mensen zullen wonen in regio's waar water zeer schaars is, waardoor er voortdurend gebrek zal zijn aan voldoende water voor menselijk en ander gebruik. 
Bovendien zal twee derde van de wereldbevolking zo nu en dan worden geconfronteerd met watertekorten, wat betekent dat er te weinig duurzame aanvoer van drinkwater zal zijn. 
Zonder stevige tegenmaatregelen zal de vraag naar water het aanpassingsvermogen van veel samenlevingen overtreffen. 
Dit kan leiden tot enorme migratiestromen, economische stagnatie, destabilisering en geweld, zodat er een nieuwe bedreiging ontstaat voor de nationale en internationale veiligheid. 
De VN-conventie over Waterwegen mag niet de zoveelste veronachtzaamde internationale overeenkomst worden, die in een lade belandt. 
De inzet is daarvoor veel te hoog. 
In de hedendaagse context van klimaatverandering, stijgende vraag, bevolkingsgroei, toenemende vervuiling en uitgeputte hulpbronnen moet er alles aan worden gedaan om het juridische raamwerk voor het beheer van de mondiale watervoorraden te consolideren. 
Onze milieuveiligheid, economische ontwikkeling en politieke stabiliteit zijn daarvan afhankelijk. 
De conventie zal spoedig van toepassing zijn op alle grensoverschrijdende rivieren op het grondgebied van de ondertekenaars, en niet louter op de grootste bekkens. 
Zij zal de gaten en tekortkomingen in bestaande overeenkomsten aanvullen en juridische bescherming bieden aan de talrijke grensoverschrijdende rivieren die onder toenemende druk staan. 
Wereldwijd zijn er 276 grensoverschrijdende drinkwaterbekkens en ongeveer net zoveel grensoverschrijdende grondwatervoorraden. 
Gesteund door toereikende financiering, politieke wil en betrokkenheid van de belanghebbenden kan de conventie helpen de uitdagingen waar we voor staan het hoofd te bieden. 
Maar zal dit ook lukken? 
Er moet nu een ambitieuze agenda worden opgesteld, op een moment dat de internationale gemeenschap onderhandelt over de inhoud van de Duurzame Ontwikkelingsdoelstellingen (SDGs), de opvolgers van de Millennium Ontwikkelingsdoelstellingen van de VN, die in 2015 zullen aflopen. 
Wij van Green Cross hopen dat de nieuwe doelstellingen, die in 2030 verwezenlijkt moeten zijn, een op zichzelf staande doelstelling zullen omvatten voor het beheer van watervoorraden. 
Bovendien zal de internationale gemeenschap het snel eens moeten worden over een raamwerk voor klimaatverandering dat in de plaats kan komen van het Kyoto Protocol. 
Klimaatverandering oefent rechtstreekse invloed uit op de hydrologische cyclus, wat betekent dat alle pogingen die worden ondernomen om de uitstoot van broeikasgassen in de hand te houden zullen helpen om de regenvalpatronen te stabiliseren en de extreme wateroverlast of watertekorten te verzachten waar zo veel regio's nu al last van hebben. 
Maar het van kracht worden van de VN-conventie over Waterwegen roept net zo veel nieuwe vragen op als er bestonden in de periode vóór de ratificatie ervan. 
Wat zal de implementatie van de conventie in de praktijk betekenen? 
Hoe zullen landen de mandaten ten uitvoer leggen binnen hun eigen grenzen en in relatie tot hun buurlanden? 
Hoe zullen de Amerikaanse en Aziatische landen die de ratificatie grotendeels hebben genegeerd reageren? 
Hoe zal de conventie zich verhouden tot de Convention on the Protection and Use of Transboundary Watercourses and International Lakes, die in de meeste Europese en Centraal-Aziatische landen al van kracht is en sinds februari 2013 ten doel heeft zijn lidmaatschap voor de rest van de wereld open te stellen? 
En welke gevolgen zal de implementatie van de conventie hebben voor bestaande regionale en lokale grensoverschrijdende drinkwaterovereenkomsten? 
Van de landen die de VN-conventie over Waterwegen hebben geratificeerd wordt verwacht dat ze zich zullen bezighouden met de tenuitvoerlegging ervan en hun pogingen zullen voortzetten om hun grensoverschrijdende wateren te beschermen en duurzaam te gebruiken. 
Welke instrumenten, inclusief financiële, zal de conventie hun kunnen bieden? 
Diverse wettelijke instrumenten kunnen gezamenlijk en synergetisch worden toegepast: de Ramsar Conventie over Wetlands, de VN-conventie ter Bestrijding van de Woestijnvorming en de VN-raamwerkconventie over Klimaatverandering, om er maar een paar te noemen. 
De langverwachte tenuitvoerlegging van de VN-conventie over Waterwegen moet worden gezien als een mogelijkheid voor de ondertekenende staten om anderen, die nog niet participeren in coöperatieve overeenkomsten, ertoe aan te zetten serieus aan deze zaken te gaan werken. 
Het is duidelijk dat politici en diplomaten alleen niet effectief kunnen reageren op de uitdagingen waar de wereld voor staat. 
Wat de wereld nodig heeft is de betrokkenheid van politieke, zakelijke en maatschappelijke leiders; een effectieve implementatie van de VN-conventie over Waterwegen is onmogelijk als dit niet gebeurt. 
Dit wordt te vaak over het hoofd gezien, maar vormt de sleutel tot het langetermijnsucces van samenwerkingsvormen die ons allemaal voordeel opleveren. 
De inclusieve deelname van belanghebbenden (inclusief de betrokken gemeenschappen) en de ontwikkeling van het vermogen om de voordelen van grensoverschrijdende watervoorraden te identificeren, waarderen en delen moet een integraal onderdeel vormen van iedere strategie om tot een effectieve multilaterale samenwerking te komen. 

De vergroening van de mijnbouwsector is in volle gang 
LONDEN – Het presidentschap van Donald Trump in de Verenigde Staten heeft van de mijnbouw – en van de steenkoolsector in het bijzonder – het afgelopen jaar een politieke cause célèbre gemaakt. 
In juni, tijdens de eerste vergadering van zijn kabinet op het Witte Huis, opperde Trump dat zijn energiebeleid ervoor zorgt dat mijnwerkers weer aan de slag kunnen en dat een problematische sector van de economie wordt getransformeerd. 
Maar Trump vergist zich als hij denkt dat het opkomen voor de zaak van de mijnwerkers en het betuigen van zijn respect aan een moeilijk beroep zal volstaan om de mijnbouw duurzaam te maken. 
Om dat te bereiken, moet een veel ingewikkelder reeks onderlinge afhankelijkheden onder de loep worden genomen. 
Discussies over de mijnbouw en het milieu worden vaak gevangen in termen van een “verband” tussen het ontginnen van een natuurlijke hulpbron en de introductie van andere hulpbronnen in dat ontginningsproces. 
In het binnenkort te verschijnen Routledge Handbook of the Resource Nexus, waarvan ik mede-eindredacteur ben, wordt de term gedefinieerd als de relatie tussen twee of meer in de natuur voorkomende materialen, die worden gebruikt als inputs in een systeem dat mensen diensten aanbiedt. 
In het geval van steenkool bestaat dat verband uit de relatie tussen de rots en de enorme hoeveelheden water en energie die nodig zijn om daaraan hulpbronnen te onttrekken. 
Voor besluitvormingsorganen is een goed begrip van dit verband cruciaal voor een effectief beheer van natuurlijke hulpbronnen en grondgebruik. 
Volgens onderzoek uit 2014 bestaat er een omgekeerde relatie tussen de kwaliteit van de erts en de hoeveelheid water en energie die nodig zijn om die erts te ontginnen. 
Met andere woorden: een verkeerd inzicht in de manier waarop inputs en outputs op elkaar inwerken, kan diepgaande ecologische gevolgen hebben. 
Omdat veel duurzame energietechnologieën gebruikmaken van door middel van mijnbouw gewonnen metalen en mineralen, zal de mondiale mijnbouwsector bovendien ook een sleutelrol spelen in de overgang naar een toekomst met weinig fossiele brandstoffen. 
Foto-elektrische cellen betrekken hun energie weliswaar van de zon, maar worden vervaardigd van cadmium, selenium en tellurium. 
Hetzelfde geldt voor windturbines, die worden gemaakt met behulp van royale hoeveelheden kobalt, koper en zeldzame aardmetalen. 
Als we verstandig willen omgaan met de natuurlijke hulpbronnen waarvan de mijnbouwsector gebruik maakt, zullen nieuwe bestuursmodellen nodig zijn die de ontginningspraktijk in evenwicht kunnen brengen met de energiebehoeften van de opkomende landen – zoals die worden vertolkt in de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen of SDGs) van de VN. 
De waardecreatie, de winstmaximalisatie en de concurrentiekracht moeten tevens worden afgewogen tegen de grotere publieke belangen. 
Sommigen binnen de mijnbouwsector onderkennen dat de tijden aan het veranderen zijn. 
Volgens een recent onderzoek naar industriepraktijken van CDP, een niet op winst gerichte consultancy voor de energie- en milieusector, beginnen mijnbouwbedrijven van Australië tot Brazilië natuurlijke hulpbronnen te ontginnen terwijl ze hun milieubelasting reduceren. 
Maar als de publieke belangen en die van de planeet beschermd moeten worden, kan de wereld zich niet uitsluitend verlaten op de zakelijke beslissingen van mijnbouwbedrijven. 
Er zijn vier belangrijke veranderingen nodig die ervoor moeten zorgen dat de duurzaamheidstrend van de sector aanhoudt. 
In de eerste plaats heeft de mijnbouwsector behoefte aan een innovatiesprint. 
In kwaliteit afnemende ertsen vergen dat de sector op het gebied van energie en hulpbronnen efficiënter wordt om winstgevend te blijven. 
En omdat waterschaarste tot de belangrijkste uitdagingen behoort waarmee de sector wordt geconfronteerd, zijn milieuvriendelijke oplossingen dikwijls levensvatbaarder dan conventionele. 
In Chili werden kopermijnen bijvoorbeeld gedwongen tot het gebruik van ontzilt water voor de ontginning, terwijl het Zweedse Boliden tot wel 42% van zijn energiebehoeften uit duurzame bronnen betrekt. 
Mijnbouwbedrijven elders leren van deze voorbeelden. 
In de tweede plaats moet de productdiversificatie snel van start gaan. 
Nu het klimaatverdrag van Parijs een jaar oud is, is de transformatie van de mondiale markten voor fossiele brandstoffen slechts een kwestie van tijd. 
Bedrijven met een grote portefeuille aan fossiele brandstoffen, zoals steenkool, zullen binnenkort worden geconfronteerd met ernstige onzekerheden als het gaat om hun bezittingen, en beleggers zouden hun risico-inschattingen wel eens dienovereenkomstig kunnen bijstellen. 
Grote mijnbouwbedrijven kunnen zich op deze veranderingen voorbereiden door van fossiele brandstoffen over te stappen op andere materialen, zoals ijzererts, koper, bauxiet, kobalt, zeldzame aardmetalen en lithium, en op minerale meststoffen, die in grote hoeveelheden nodig zullen zijn als we de SDGs op het gebied van de uitbanning van de honger in de wereld willen verwezenlijken. 
Het gefaseerd afbouwen van het steenkoolgebruik in tijden van latente overproductie zou zelfs een winstgevende bezigheid kunnen zijn. 
In de derde plaats heeft de wereld behoefte aan betere manieren om de ecologische risico's van de mijnbouw in te schatten. 
Hoewel de ecologische voetafdruk van de sector kleiner is dan die van de landbouw of de verstedelijking, kan het aan de bodem onttrekken van materialen niettemin leiden tot schade aan ecosystemen en biodiversiteitsverlies. 
Om kwetsbare gebieden te beschermen, is een betere mondiale coördinatie nodig bij de keuze van geschikte mijnbouwgebieden. 
Geïntegreerde beoordelingen van bodemschatten, grondwater en de integriteit van de biosfeer zouden eveneens behulpzaam zijn, evenals richtlijnen voor een duurzaam gebruik van natuurlijke hulpbronnen. 
Tenslotte moet de mijnbouwsector zijn waardeketens beter integreren om downstream meer economische kansen te scheppen. 
Het inrichten van modellen voor materiële stromen – zoals de bestaande modellen voor aluminum en staal – en het verbinden daarvan aan strategieën, gericht op een “circulaire economie,” zoals afvalreductie en -hergebruik, zou een goed begin zijn. 
Een radicalere verandering zou kunnen voortvloeien uit een serieuze aanpak van de markten voor secundaire materialen. 
“Urban mining” – het redden, verwerken en afleveren van hergebruikte materialen – kan ook beter worden geïntegreerd in de huidige kernactiviteiten. 
De mondiale mijnbouwsector staat op het punt over te stappen van het ontginnen van fossiele brandstoffen naar de levering van materialen voor een groenere energietoekomst. 
Maar deze “vergroening” is het resultaat van hard werken, innovatie en een complex begrip van het verband tussen de verschillende natuurlijke hulpbronnen. 
Wat de op steenkool verzotte Amerikaanse president ook mag geloven, deze vergroening zal niet voortvloeien uit politieke platitudes. 

Het verkeerd ingeschatte risico van infectieziekten 
NEW YORK – Captains-of-industry en investeerders uit de hele wereld staren zich grotendeels dood op twee soorten risico: macro-economisch en geopolitiek. 
Op de korte termijn betekent dit een focus op de nakende rentestijgingen van de Amerikaanse Federal Reserve en op de aanstaande verkiezingen in Duitsland en Frankrijk. 
Op de lange termijn betekent het bewustzijn van structurele risico’s zoals staatsschulden, demografische verschuivingen, en schaarste aan natuurlijke hulpbronnen. 
Maar er bestaat een derde, verdedigbaar schadelijker, risico dat onder de radar van de meeste besluitvormers sluimert: infectieziekten. 
Volgens voormalig directeur van de Centers for Disease Control and Prevention in de VS Tom Frieden loopt de wereld een groter gevaar dan ooit door mondiale dreigingen voor de gezondheid. 
Mensen reizen verder en vaker. 
Aanvoerlijnen, inclusief van voedsel en medicijnen, strekken zich uit over de hele wereld. 
Een slecht behandeld geval van bijvoorbeeld tuberculose in Azië of Afrika kan binnen dagen in een Amerikaans ziekenhuis opduiken. 
Tegen deze achtergrond zijn wetenschappers bezorgd over de recente stijging in epidemieën van ziektes zoals zika, ebola, en vogelgriep. 
En ze zijn gealarmeerd door de opleving van levensbedreigende ziektes zoals griep, hiv, malaria, en tbc. 
Zeker, in termen van sterfgevallen komen de recente uitbraken van ziekten en pandemieën niet in buurt van griepepidemieën in het verleden. 
Waar de SARS-epidemie in 2003 resulteerde in 774 doden, en de ebola uitbraak van 2014-2015 in 11.310 doden, eiste de griepepidemie van 1918-1920 de levens van 100 miljoen mensen – meer dan vijf maal het aantal dat gedood werd in de oorlog die toen net beëindigd was. 
Er sneuvelde zelfs rond de 5% van de wereldbevolking. 
Maar de risico’s door infectieziekten waar we nu mee te maken hebben zouden aanzienlijk kunnen intensiveren, door de groei van antimicrobiële resistentie (AMR). 
Volgens de Wereldgezondheidsorganisatie ‘ontwikkelen jaarlijks 480.000 mensen multimedicijnresistente tbc, en begint de resistentie tegen medicijnen ook het gevecht tegen hiv en malaria te compliceren.’ Resistentie tegen antibiotica, zo waarschuwt de WGO, doet zich nu in elk land voor, wat er voor zorgt dat patiënten risico lopen op slechtere klinische resultaten en een hogere sterftekans, terwijl de druk op zorgsystemen toeneemt. 
De Engelse medische hoofofficier Sally Davies heeft gewaarschuwd dat wanneer er niets gedaan wordt de groeiende onmacht van medicijnen catastrofaal zou kunnen zijn. 
Tegen 2050, zo schat ze, zouden medicijnresistente infecties ‘elke drie seconden’ iemand kunnen doden. De Review on AMR schat dat er tegen die tijd tien miljoen levens per jaar verloren kunnen gaan, met cumulatieve kosten voor de totale wereldproductie van 110 biljoen dollar. 
Om dat in perspectief te plaatsen; het totale wereld-bbp bedraagt momenteel 74 biljoen dollar per jaar. 
Toch worden de potentiele lange termijn humanitaire en economische consequenties van AMR nog niet breed geapprecieerd door het publiek en in het bijzonder de financiële markten. 
In werkelijkheid is bescherming tegen gezondheidsdreigingen voor het grote publiek een cruciale sector waar de markten niet efficiënt werken. 
Als resultaat hiervan zijn het gewoonlijk regeringen die de kosten van bescherming en behandeling moeten dragen. 
Met overheidsbudgetten die al overvraagd worden zal het hoofd bieden aan de intensiverende gezondheidslast van AMR op zijn zachtst gezegd lastig worden. 
Toch is het niet waarschijnlijk dat regeringen snel actie zullen ondernemen om dit risico te verzachten. 
In tegendeel, de ervaring leert dat regeringen vaak worstelen om publieke uitgaven te doen aan sluimerende of zich opstapelende problemen zoals dreigingen voor de volksgezondheid totdat er een crisis ontstaat. 
Er gingen in de VS afgelopen jaar meer mensen dood door kanker dan door oorlogssituaties. 
De 580.000 doden door kanker van afgelopen jaar overstijgen zelfs de ruwweg gemiddeld 430.000 doden in gevechtssituaties die, gemiddeld, in de Eerste Wereldoorlog, Tweede Wereldoorlog, de Koreaanse Oorlog, de Vietnam Oorlog, en de Golfoorlog vielen. 
Toch spendeert de regering gemiddeld maar 4 miljard dollar per jaar aan kanker. 
Dat is net meer dan 0,5% van het jaarlijkse militaire budget van 718 miljard dollar. 
Natuurlijk zijn beslissingen voor overheidsbudgetten gecompliceerd en staan onder druk van politieke imperatieven. 
Er werken zo’n drie miljoen mensen in het Amerikaanse leger, wat het de grootste werkgever ter wereld maakt, en er bestaat een substantiële politieke druk uit sommige kieskringen om Amerikaanse militaire dominantie de hoogste prioriteit te geven. 
Maat het gaat er niet alleen maar om hoeveel er wordt uitgegeven; het is ook een kwestie van wanneer. 
Regeringen wachten niet tot er oorlog uitbreekt voordat ze in het leger investeren. 
Toch neigen ze wel te wachten tot crises uitbreken voordat ze investeren in het bevechten van infectieziekten. 
De wereld heeft 15 miljard dollar gespendeerd aan noodmaatregelen voor de SARS-epidemie en 40 miljard dollar aan de respons op ebola. 
In 1918 kostte de crisismaatregelen tegen de grieppandemie ongeveer 17,5 biljoen dollar. 
Hadden mensen meer uitgegeven aan het verminderen van de risico’s van de uitbraak van dit soort ziekten – zoals bijvoorbeeld door het versterken van hun zorgsystemen en door het bevorderen van een verantwoordelijk gebruik van antibiotica – zouden deze enorme noodbetalingen wellicht niet nodig zijn geweest. 
Op zijn allerminst waren ze waarschijnlijk kleiner geweest. 
In deze zin lijkt het gevecht tegen infectieziekten veel op het gevecht tegen klimaatverandering. 
Alhoewel de dreiging substantieel is is deze niet direct, dus regeringen blijven andere prioriteiten najagen en laten de dreiging groeien, grotendeels buiten zicht. 
Als resultaat hiervan wordt deze niet adequaat geprijsd in de markten. 
Wanneer de crisis uiteindelijk uitbreekt zal de ware schaal van het gevaar pas duidelijk worden. 
Maar tegen die tijd zal het veel moeilijker en duurder om in te perken zijn, en resulteren in veel meer slachtoffers. 
Helaas is dat moment misschien wel veel dichter bij dan wie dan ook – regering of investeerder – verwacht. 

Het beheersbaar maken van Europa’s problematiek 
NEW YORK – De Chinezen wijzen er vaak op dat in hun taal de begrippen crisis en kans door hetzelfde karakter worden weergegeven. 
Maar ook al is het waar dat crisis en kans vaak hand in hand gaan, het is moeilijk in de huidige situatie van Europa veel kansen te ontwaren. 
Eén reden dat de huidige situatie waarin Europa zich bevindt zo moeilijk is, is dat die zo onverwachts kwam. 
Hier staan we dan, zeventig jaar na het einde van de Tweede Wereldoorlog, een kwart eeuw na het einde van de Koude Oorlog, en zo'n twee decennia na de Balkan-oorlogen: plotseling lijkt de politieke, economische en strategische toekomst van Europa veel onzekerder dan iemand nog maar een jaar geleden had durven voorspellen. 
Een andere reden om bezorgd te zijn is dat Europa niet voor één crisis staat, maar voor verschillende. 
De eerste is economisch van aard: niet slechts de huidige realiteit van trage groei, maar het vooruitzicht dat deze trage groei zonder respijt zal aanhouden, vooral dankzij een beleid dat bedrijven vaak ontmoedigt om te investeren en mensen aan te nemen. 
De opkomst van populistische partijen ter linker- en rechterzijde over het hele continent is het bewijs van de frustraties en angsten onder de bevolking. 
Wat de zaken er voor de Europese economie niet beter op heeft gemaakt, was het besluit dat tientallen jaren geleden werd genomen om een gemeenschappelijke munt in te voeren zonder gemeenschappelijk begrotingsbeleid. 
In veel landen verdween de discipline op nationaal niveau; Griekenland was het meest recente slachtoffer, maar zal waarschijnlijk niet het laatste zijn. 
De tweede crisis vloeit voort uit de acties van Rusland in Oekraïne. 
Rusland zal de Krim waarschijnlijk niet opgeven, en de twijfels over de Russische bedoelingen in het oosten van Oekraïne en de Baltische staten nemen toe. 
Het gevolg is de terugkeer van de geopolitiek naar Europa in een tijd dat de defensie-uitgaven bescheiden zijn en de publieke steun voor een gewapende interventie grotendeels afwezig. 
De derde en meest urgente crisis is het gevolg van de enorme instroom van migranten uit het Midden-Oosten en elders naar Europa. 
De vloedgolf van mensen legt nieuwe meningsverschillen bloot tussen de EU-lidstaten, en leidt tot vragen over het beginsel van open grenzen en het vrije verkeer dat lang tot de kernprincipes van de EU heeft behoord. 
Duitsland en een paar andere landen zijn op de uitdaging ingegaan op manieren die bewonderenswaardig maar niet houdbaar zijn. 
Iedere dag komen zo'n achtduizend vluchtelingen Duitsland binnen – een moderne volksverhuizing –, deels vanwege de hardvochtige omstandigheden thuis, deels vanwege de bereidheid van Duitsland om ze op te nemen. 
De uitdaging van het zorgen voor, het aan werk helpen en integreren van zulke aantallen mensen zal spoedig tegen de grenzen aan lopen van de fysieke mogelijkheden, de financiële middelen, en de publieke verdraagzaamheid. 
Het is duidelijk dat het overheidsbeleid niet kan slagen als het is gericht op de gevolgen en niet zozeer op de oorzaken van de vluchtelingencrisis. 
De verandering die de grootste positieve impact zou hebben is het aantreden van een nieuwe regering in Damascus, die aanvaardbaar is voor de meerderheid van het Syrische volk en een bevredigende partner kan zijn voor de Verenigde Staten en Europa. 
Helaas lijkt dit louter mogelijk met de zegen van Rusland en Iran, twee landen die allebei meer genegen lijken te zijn om hun steun aan president Bashar al-Assad uit te breiden dan hun best te doen om hem afgezet te krijgen. 
Maar andere stappen zouden de situatie wel kunnen verbeteren. 
Eén daarvan is meer internationale financiële steun voor landen in Europa of het Midden-Oosten die grote aantallen vluchtelingen herbergen. 
Idealiter zou een dergelijke financiering helpen om meer landen ertoe te brengen het voorbeeld van Duitsland te volgen. 
Een andere nuttige ontwikkeling zou de inrichting van enclaves binnen Syrië zijn, waar mensen zich met enige gewettigde hoop op veiligheid zouden kunnen verzamelen. 
Zulke enclaves zouden de lokale steun vergen van Koerdische strijdkrachten of selecte Arabische stammen, met militaire steun van de VS en andere landen. 
Een nieuwe alomvattende regeling met Turkije is ook nodig om de toestroom van jihadistische rekruten naar Syrië in te dammen, evenals het aantal vluchtelingen dat onderweg is naar het noorden. 
Turkije zou financiële en militaire steun ontvangen in ruil voor het verkrijgen van meer controle over zijn grenzen, terwijl de kwestie van de langetermijnrelatie van Turkije met Europa opzij zou worden gezet tot de crisis voorbij is. 
De VS hebben een speciale verplichting om te helpen, zowel op grond van wat het land heeft gedaan en niet heeft gedaan in Irak, Syrië en elders in het Midden-Oosten. 
Het Amerikaans buitenland beleid draagt wel iets meer dan een klein beetje verantwoordelijkheid voor de gebeurtenissen die tot de vluchtelingencrisis hebben geleid. 
De VS hebben ook een strategisch belang bij het helpen van Duitsland en Europa om deze crisis het hoofd te bieden. 
Europa vertegenwoordigt nog steeds een kwart van de wereldeconomie en blijft een van de belangrijkste geopolitieke partners van Amerika. 
Een Europa dat wordt overweldigd door een demografisch probleem, bovenop de economische en veiligheidsproblemen, zou niet langer in staat of bereid zijn als effectieve bondgenoot op te treden. 
Bij dit alles is de tijd van doorslaggevende betekenis. Europa – en Duitsland in het bijzonder – kunnen de status quo niet handhaven. 
Wachten op een definitieve oplossing voor de situatie in Syrië is geen antwoord; hoewel kleinere stappen de problemen van Europa niet zullen verhelpen, kunnen ze die wel beheersbaarder maken. 

Mitt Romney en de vier tekorten van Amerika 
BERKELEY – De Verenigde Staten worden geplaagd door vier tekorten: een begrotingstekort, een banentekort, een tekort aan publieke investeringen en een tekort aan kansen. 
De begrotingsvoorstellen, die door de Republikeinse presidentskandidaat Mitt Romney en zijn running mate Paul Ryan naar voren zijn geschoven, kunnen het begrotingstekort terugdringen, maar zouden de andere drie tekorten verscherpen. 
Zeker, Romney en Ryan zijn er niet in geslaagd precies aan te geven hoe zij het begrotingstekort zouden willen terugdringen. Het is alsof ze willen zeggen 'vertrouw ons nou maar.' 
Maar de overkoepelende richting van hun voorstellen is helder: meer belastingverlagingen, waarvan de topverdieners onevenredig veel profiteren, in samenhang met aanzienlijk lagere overheidsuitgaven – met uitzondering van het defensiebudget -, waardoor alle andere burgers onevenredig zwaar worden getroffen en de groeivooruitzichten van de economie worden geschaad. 
Ondanks dertig maanden van gestage werkgelegenheidsgroei in de particuliere sector worden de Verenigde Staten nog steeds geconfronteerd met een groot tekort aan banen. 
Het werkloosheidscijfer blijft ruim twee procentpunten boven 'normaal' (de situatie waarbij de economie bijna op volle kracht draait). 
Bovendien ligt het arbeidsparticipatiecijfer nog steeds in de buurt van een historisch dieptepunt. 
Ruim elf miljoen extra banen zijn nodig om de Verenigde Staten weer terug te krijgen op het werkgelegenheidspeil van vóór de recessie. 
In het huidige hersteltempo gaat dat nog acht jaar uren. 
Intussen tast de aanhoudend hoge werkloosheid het groeipotentieel van de economie aan, door de werkers te beroven van hun vaardigheden en ervaring. 
Als de zwakke vraag ervoor zorgt dat de economie ver beneden haar vermogen presteert, zullen bezuinigingen op de overheidsuitgaven het banentekort alleen maar vergroten. 
In zijn recente toespraak in Jackson Hole, Wyoming, heeft voorzitter Ben Bernanke van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) gewaarschuwd dat dergelijke bezuinigingen de banengroei aanzienlijk zullen beperken. 
Zonder aan te geven op welke programma's hij wil bezuinigen, belooft Romney de federale overheidsuitgaven in 2016 met ruim $500 mrd te zullen hebben teruggedrongen, waarna hij ze aan een maximum wil binden van 20% van het bruto binnenlands product (bbp). 
Hij belooft ook onmiddellijke bezuinigingen tot een niveau van 5% op de overheidsuitgaven (exclusief defensie) in 2013, bovenop de grote bezuinigingen die al gepland staan. 
En hij heeft uitgesloten dat er nog meer tijdelijke maatregelen zullen volgen om de banengroei te bevorderen, zoals de voorstellen die president Obama heeft gedaan voor extra subsidies aan staten en extra uitgaven aan infrastructuur. 
Romney erkent dat grote bezuinigingen, in samenhang met de voorziene afloop van een aantal belastingverlagingen aan het eind van dit jaar, de economie in 2013 weer in een recessie kunnen doen belanden. 
Maar hij bezweert dat hij de economie van deze 'fiscal cliff' kan weghouden door de belastingverlagingen te verlengen die onder president George W. Bush zijn ingevoerd, in combinatie met een verlaging van de inkomstenbelasting over de hele linie met 20% en een verlaging van de ondernemingsbelasting van 33 naar 25%. 
Op de verlenging van de belastingverlagingen van Bush na zou het een aanzienlijke tijd kosten om al deze veranderingen door te voeren, en de kortetermijngevolgen voor de banengroei zouden minimaal zijn. 
Een verlaging van de belastingtarieven over de hele linie is een slechte methode in termen van budgettaire effectiviteit (het aantal banen dat wordt gecreëerd per dollar verloren gegane inkomsten). 
Verlaging van de loonbelasting en hogere uitgaven aan programma's als voedselbonnen en werkloosheidsvergoedingen zijn veel effectiever. 
Romney overschat eveneens de gevolgen van zijn belastingvoorstellen voor de langetermijngroei. 
Het terugdringen van de individuele belastingtarieven en de belastingen op sparen en beleggen leidt op z'n best tot een bescheiden stijging van de werkgelegenheid, de arbeidsparticipatie en de inkomens. 
Ondanks de belastingverlagingen uit het tijdperk-Bush was de groei in de jaren 2001-'07 de minste van de naoorlogse periode in termen van investeringen, werkgelegenheid, inkomens en bbp-groei. 
De banengroei en de groei in het algemeen waren veel krachtiger na de belastingverhogingen van president Clinton in de jaren negentig. 
Als alle extra belastingverlagingen van Romney bovendien op een budgettair-neutrale manier zouden worden gefinancierd, zoals hij belooft, zou alleen de samenstelling van de belastingen veranderen, maar niet het bbp-aandeel daarvan. 
Er zijn geen aanwijzingen dat dit de groei aanzienlijk zou bevorderen, zoals Romney beweert. 
Op basis van wat Romney ons heeft verteld kunnen we concluderen dat zijn plan het tekort aan publieke investeringen ook zou verscherpen. 
Romney's belofte om de federale uitgaven in 2016 aan een maximum van 20% van het bbp te binden, terwijl hij de defensie-uitgaven op 4% van het bbp wil houden en de sociale voorzieningen en de gezondheidszorg voor 55-plussers onveranderd wil laten, impliceert dat hij het komende decennium meer dan 50% van de overheidsuitgaven van bezuinigingen wil vrijwaren. 
Om het maximum van 20% te bereiken zouden de uitgaven aan alle andere zaken in 2016 gemiddeld met ruwweg 40% moeten worden gekort en in 2022 met 57%. 
Tot 'alle andere zaken' behoren de overheidsbestedingen op drie belangrijke terreinen waarvan de groei en de banen met hoge lonen afhankelijk zijn: onderwijs, infrastructuur en onderzoek. 
Deze terreinen nemen minder dan 8% van de federale overheidsuitgaven voor hun rekening, en hun aandeel neemt gestaag af. 
Onder Romney zou dit aandeel een nieuw dieptepunt bereiken. 
Tot 'alle andere zaken' behoren ook de uitgaven aan programma's die gezinnen met lage inkomens helpen, zoals die voor voedselbonnen, studieleningen en Medicaid. 
Volgens het Center on Budget and Policy Priorities zou bijna twee derde van de bezuinigingen volgens het plan-Ryan ten koste gaan van deze programma's. 
Romney biedt weinig details, maar uit wat simpele rekensommetjes blijkt dat voor zijn plan zelfs nog dieper in de uitgaven aan dit soort programma's moet worden gesneden dan op grond van het plan van Ryan. 
Intussen zou het plan van Romney de belastingen voor gezinnen met een middeninkomen feitelijk verhogen. 
Zijn plan houdt in dat het lagere tarief voor de inkomstenbelasting wordt bekostigd uit het elimineren van aftrekposten, zoals die voor charitatieve giften en de hypotheekrente, terwijl de belastingvoordelen voor spaarders en beleggers overeind blijven. 
Maar er zijn niet genoeg belastingvoordelen voor de rijken om een verlaging van nog eens 20% van hun inkomstenbelasting te kunnen dekken. 
Dat is de reden dat het onafhankelijke Tax Policy Center heeft berekend dat het plan van Romney de totale belastingdruk voor huishoudens met inkomens boven de $200,000 zou verlagen, maar een jaarlijkse gemiddelde belastingverhoging van minstens $2,000 met zich zou meebrengen voor huishoudens met inkomens tussen de $100,000 en $200,000. 
Het begrotingsplan van Romney zou ook het federale belasting-en-overdrachtssysteem aanzienlijk minder progressief maken. Daardoor zou de inkomensongelijkheid toenemen, die toch al hoger dan ooit is sinds de Grote Depressie. 
De stijgende inkomensongelijkheid leidt tot een toenemend tekort aan kansen voor kinderen uit arme gezinnen en gezinnen uit de middenklasse. Dit wordt weerspiegeld in de verschillen qua onderwijs per gezinsachtergrond, en in de afname van de intergenerationele mobiliteit. 
Onder Romney zou het tekort aan kansen groter worden, waardoor het land wordt beroofd van toekomstige talent en productiviteit. 
Romney heeft weinig details bekendgemaakt over zijn plan om het begrotingstekort omlaag te krijgen. 
Maar op basis van wat hij heeft onthuld weten we dat het banentekort zou toenemen, evenals het tekort aan publieke investeringen en het tekort aan kansen, met negatieve gevolgen voor de toekomstige groei en welvaart. 

Mitt Romney werd achterhaald door de feiten 
NEW YORK – Er is vandaag de dag in de Verenigde Staten een soort strijd aan de gang tussen werkelijkheid en fantasie. 
De herverkiezing van president Barack Obama markeerde een triomf, beperkt maar onmiskenbaar, van de werkelijkheid. 
De gebeurtenissen in de dagen die voorafgingen aan de verkiezingsdag boden een schril beeld van deze strijd. 
Onder de belangrijkste adjudanten van de Republikeinse uitdager Mitt Romney ontwikkelde zich een geloof dat hij op de drempel van de overwinning stond. 
Hun overtuiging was niet gestoeld op de opiniepeilingen. 
Niettemin werd het gevoel zo sterk dat de adjudanten Romney met “Mr. President” begonnen aan te spreken. 
De wens dat dit bewaarheid zou worden gaf hen echter niet genoeg kracht om het ook daadwerkelijk te laten gebeuren. 
Dichter bij het presidentschap dan dit zou Romney niet komen, en hij wilde er blijkbaar van genieten zolang dat kon, ook al was het enigszins prematuur. 
Vervolgens weigerde de Romney-campagne op de verkiezingsavond, toen de televisiezenders de nederlaag van de Republikein in Ohio voorspelden en dientengevolge de herverkiezing van Obama, de uitslag te aanvaarden. 
Een heel ongemakkelijk uur ging voorbij voordat Romney de realiteit onder ogen zag en een minzame concessiespeech uitsprak. 
Diezelfde minachting voor de realiteit is recentelijk niet slechts het kenmerk geweest van de Republikeinse campagne, maar van de hele Republikeinse partij. 
Toen het Bureau voor de Arbeidsstatistiek in oktober een rapport uitgaf waaruit bleek dat het nationale werkloosheidspercentage “in wezen onveranderd was gebleven op 7,9%,” probeerden Republikeinse functionarissen het zeer gerespecteerde Bureau in diskrediet te brengen. 
Toen de opiniepeilingen aangaven dat Romney achterop begon te raken bij president Barack Obama, probeerden ze de opiniepeilingen in diskrediet te brengen. 
En toen de onpartijdige Congressional Research Service (CRS) berichtte dat een Republikeins belastingplan de economische groei niet zou bevorderen, dwongen Republikeinse Senatoren het CRS om zijn rapport in te trekken. 
Deze weigeringen om duidelijke feiten te onder ogen te zien weerspiegelen een breder patroon. 
De Republikeinse partij, ooit een redelijk normale politieke partij, heeft zichzelf de vrijheid gegeven in een alternatieve werkelijkheid te leven – een wereld waarin George W. Bush de massavernietigingswapens ook echt vond waarvan hij dacht dat ze in Irak verborgen lagen; een wereld waarin belastingverlagingen begrotingstekorten echt elimineren; een wereld waarin Obama niet alleen een moslim is, maar ook geboren is in Kenia en daarom geen president mag zijn; en een wereld waarin de opwarming van de aarde bedrog is, bekokstoofd door een kliekje socialistische wetenschappers. 
(De Democraten hebben op hun beurt ook een voet in het kamp van de onwerkelijkheid gezet). 
Van alle onrealistische overtuigingen van de Republikeinen was hun volmondige ontkenning van de door de mens in gang gezette klimaatverandering beslist de meest gevolgrijke. 
Als er niets aan wordt gedaan kan de opwarming van de aarde immers de klimaatomstandigheden verslechteren en uiteindelijk vernietigen die de afgelopen tien millennia ten grondslag hebben gelegen aan de opkomst van de menselijke beschaving. 
Romney had als gouverneur van Massachusetts uitdrukking gegeven aan zijn geloof in de werkelijkheid van de opwarming van de aarde. 
Als presidentskandidaat schaarde hij zich echter achter de ontkenners – een verschuiving die duidelijk werd toen hij in augustus in Tampa, Florida de nominatie van zijn partij aanvaardde. “President Obama heeft beloofd de stijging van de zeespiegel te zullen vertragen,” zei Romney tegen de Republikeinse conventie, om vervolgens te pauzeren, met de verwachtingsvolle glimlach van een komiek die wacht tot zijn gehoor het grapje heeft begrepen. 
Dat gebeurde ook. 
Er steeg gelach op in de zaal, dat aanzwol. 
Romney liet het een tijdje begaan, en kwam toen met zijn punch line: “En om de planeet te genezen.” 
Het was wellicht het meest gedenkwaardige én betreurenswaardige moment in een betreurenswaardige campagne – een moment dat, in de geschiedenis die nu moet worden geschreven over de inspanningen van de mensheid om de planeet leefbaar te houden, de kans loopt voor eeuwig berucht te blijven. 
Er kwam een verbazingwekkend vervolg achteraan. 
Acht weken later trof orkaan Sandy de kust van New Jersey en New York City. 
De muur van zeewater werd in de rug gesteund door een stijging van de zeespiegel, veroorzaakt door een eeuw van opwarming van de aarde, en de intensiteit van de storm werd gevoed door het warmere oceaanwater van een warmer wordende planeet. 
Door deze 'werkelijkheidsgolf' – wat Alexander Solzjenitsyn ooit “het meedogenloze breekijzer der gebeurtenissen” heeft genoemd, barstte de gesloten zeepbel van Romney’s campagne, en werden de muren daaromheen net zo makkelijk omvergeblazen als die van Lower Manhattan en Far Rockaway. 
In de strijd tussen werkelijkheid en fantasie had de werkelijkheid plotseling een sterke bondgenoot. 
De politieke kaart werd op subtiele, maar gevolgrijke wijze opnieuw getekend. 
Obama kwam in actie, nu niet alleen als gewantrouwd kandidaat, maar als een vertrouwde president wiens diensten goed konden worden gebruikt door de murw gebeukte bevolking van de East Coast. 
Acht van de tien kiezers oordeelden gunstig over zijn optreden, zo bleek uit de peilingen, en velen verklaarden dat deze indruk van invloed was geweest op hun keuze. 
In een verrassende, politiek veelzeggende ontwikkeling bleek de gouverneur van New Jersey, Chris Christie, die de belangrijkste spreker was geweest op de Republikeinse conventie waar Romney de spot had gedreven met de gevaren van de opwarming van de aarde, een van degenen te zijn die onder de indruk waren van het optreden van Obama, en dat ook in het openbaar zei. 
De politieke wereld van Amerika – niet alleen de Republikeinen, maar (zij het in mindere mate) ook de Democraten – had de grote, dreigende werkelijkheid buitengesloten. 
Maar die werkelijkheid kwam uiteindelijk toch bovendrijven, als ze had geluisterd en wilde reageren. 
Zij stemde vroeg en kan de uitslag heel goed hebben beïnvloed. 
De aarde sprak en de Amerikanen hebben voor de verandering toch maar eens geluisterd. 

De veranderingen in de ontwikkelingssamenwerking 
DUBAI – De Millennium Development Goals (MDGs, 'millennium ontwikkelingsdoelstellingen'), die tot 2015 reiken, hebben de wereld een bruikbaar kader geboden voor het aanpakken van fundamentele sociale problemen op het gebied van armoede, gezondheid, honger en onderwijs. 
Nu er gesproken wordt over de vorm en de reikwijdte van de mondiale ontwikkelingsagenda die op de MDGs zal volgen, zou het behulpzaam zijn de rol van de particuliere sector te heroverwegen en de algehele aanpak van de ontwikkeling door de internationale gemeenschap opnieuw tegen het licht te houden. 
Economische ontwikkeling is de beste manier – zo niet de enige manier – om een duurzame terugdringing van de armoede te bereiken. 
Er wordt een 'heilzame cirkel' door geschapen. Groei leidt tot werkgelegenheid, en werkgelegenheid vermindert de armoede. 
De particuliere sector moet hierin een sleutelrol spelen. 
De kapitaalstromen van de particuliere sector laten de traditionele ontwikkelingshulp van de publieke sector inmiddels ver achter zich. 
Van de $200 mrd aan Amerikaanse fondsen die in 2010 aan ontwikkeling werden uitgegeven, kwam bijvoorbeeld 87% uit particuliere bronnen. 
In de jaren zestig nam de traditionele ontwikkelingshulp daarentegen nog 70% van de kapitaalstromen naar de ontwikkelingslanden voor zijn rekening. 
Mondiaal zien we eenzelfde beeld. 
De binnenlandse mobilisatie van fondsen, overboekingen van werkers in het buitenland, particuliere obligatie- en aandelenstromen, en filantropische bijdragen overtreffen de officiële internationale hulp ruimschoots. 
Particuliere kapitaalstromen hobbelen er niet langer achteraan, maar bepalen de ontwikkelingsagenda. 
Niettemin blijft een groot deel van de ontwikkelingsgemeenschap in het verleden steken. 
Beleidsmakers houden bijvoorbeeld vast aan het belang van “publiek-private bondgenootschappen” en betogen dat de particuliere sector moet “leren werken met de publieke sector”. 
Maar de werkelijkheid van vandaag de dag kan beter worden omschreven als “privaat-filantropische-publieke bondgenootschappen” (in deze volgorde komt het relatieve belang van iedere component het best tot uiting). 
We moeten publieke instellingen zo ver zien te krijgen dat ze zich richten op de vraag hoe ze beter kunnen samenwerken met hun particuliere tegenhangers en niet andersom, omdat de publieke en de particuliere sector er allebei baat bij hebben om de economische ontwikkeling te versnellen en zeker te stellen dat iedereen profiteert van de mondialisering. 
Hiermee wil ik de belangrijke rol van de publieke sector geenszins bagatelliseren. Dat is de enige die de voorwaarden – het primaat van het recht, een gezond macro-economisch beleid en een goed toezichthoudend regime – kan scheppen, die de particuliere sector nodig heeft om te kunnen bloeien. 
Deze voorwaarden leiden bijvoorbeeld tot het ontstaan van ondersteunende eigendoms- en douaneregimes, waaronder de inrichting van kredietbureau's en het opstellen van wetten ter bescherming van de rechten van crediteuren. Dit is nodig om te garanderen dat de financieringsstromen in goede banen worden geleid. 
Misschien wel de grootste winst bij het op één lijn brengen van de ontwikkelingsinspanningen van de particuliere en de publieke sector ligt op het betrekkelijk onontgonnen terrein van de gemengde financiering. 
We zijn nog maar net begonnen met het integreren van de inspanningen van ontwikkelingsfinancieringsinstellingen en die van particuliere en filantropische initiatieven, waardoor het geheel groter kan worden dan de som van de samenstellende delen. 
Uit een onderzoek van het World Economic Forum blijkt dat, als deze kapitaalstromen eenmaal op elkaar zijn afgestemd, een jaarlijkse toename van slechts $36 mrd van de investeringen in klimaatverandering door de publieke sector naar zestien maal dat bedrag kan worden getild door de mobilisatie van $570 mrd aan particulier kapitaal. 
Om deze ontwikkeling te bevorderen zouden overheidsorganen en ontwikkelingsfinancieringsinstellingen moeten worden aangemoedigd expliciete doelstellingen op dit terrein te formuleren. 
Juist in een tijd van afgeslankte overheden en bezuinigingen moet succes bij het behalen van deze doelstellingen een belangrijke indicator van de prestaties worden. 
Wat moet de particuliere sector beter doen? 
Hoewel er veel voorbeelden zijn van verantwoordelijke bedrijven die “het goed willen doen door goed te doen”, zijn duurzaamheids- en ontwikkelingsdoelstellingen niet altijd geïntegreerd in de kernagenda van het zakenleven. 
Het totale aandeelhoudersrendement (TSR) en de sociale verantwoordelijkheid van bedrijven (CSR) lijken volledig los van elkaar te staan. 
De gedachtengang, grotendeels impliciet, is dat het aanvaardbaar is de TSR te vergroten door de verontreiniging van het milieu, zolang er maar een paar compenserende bijdragen worden gedaan aan CSR-initiatieven – zoiets als het baden in de Ganges om je zonden weg te wassen. 
We hebben behoefte aan een nieuwe standaard die van bedrijven eist dat ze niet alleen inzage geven in hun financiële positie, maar ook in hun prestaties op sociaal, ontwikkelings- en milieugebied. 
Om een maximaal effect te verzekeren en om het publieke vertrouwen in het bedrijfsleven te herstellen moeten deze standaarden mondiaal, duidelijk en consistent zijn. 
De andere werkelijkheid van de wereld van ná de MDGs is het feit dat de ontwikkelingsstromen meerdere kanten tegelijk op vloeien. 
Van oudsher bewogen de ontwikkelingsstromen zich in één richting, van het rijke Noorden naar het verarmde Zuiden. 
Maar de wereldorde is veranderd. 
Opkomende markten en ontwikkelingslanden zijn nu verantwoordelijk voor 50% van het mondiale bruto binnenlands product en voor 75% van de mondiale groei, en demografische ontwikkelingen zullen de verschuiving van het centrum van de economische activiteit verder accentueren. 
“Zuidelijke” landen als Brazilië, China en India, om er maar een paar te noemen, breiden hun bijdragen aan de ontwikkeling van andere landen uit. 
Binnenlandse fondsen en de bedragen die in het buitenland werkenden naar hun geboorteland sturen worden een steeds belangrijker financieringsbron. 
Naarmate landen minder afhankelijk worden van traditionele financieringsbronnen zullen ze minder snel geneigd zijn buitenlandse voorschriften blind op te volgen. 
Mensen in de ontwikkelingslanden eisen meer zeggenschap over de vraag wat goed is voor hen. 
De oude benadering van het Noorden (“Wij weten wat goed voor jullie is”), zal – hoe goed bedoeld ook – niet langer werken. 
Een veelomvattender aanpak, die plaatselijke omstandigheden en voorkeuren weerspiegelt, is van cruciaal belang. 
De bovengeschetste benadering heeft oog voor de nieuwe mondiale werkelijkheid en probeert de kwaliteiten van de particuliere, filantropische en publieke sectoren elkaar te laten versterken. 

De toekomst van het gebruik van geweld 
MÜNCHEN – Op de recente jaarlijkse ontmoeting van het Wereld Economisch Forum in Davos zat ik in een panel met leiders uit de defensiesector om de toekomst van de krijgsmacht te bediscussiëren. 
Het onderwerp van gesprek was van vitaal belang: op wat voor een oorlog moeten strijdmachten van nu zich voorbereiden? 
Regeringen hebben een zeer slechte staat van dienst als het aankomt op het beantwoorden van deze vraag. 
Na de oorlog in Vietnam bijvoorbeeld onderdrukte het leger van de VS de kennis die het had opgedaan over guerrillatactieken, om deze in Irak en Afghanistan op pijnlijke manier te hervinden. 
De Amerikaanse militaire interventies in deze landen zijn typerend voor een ander cruciale uitdaging voor de moderne oorlogsvoering. 
Zoals vertrekkend minister van Defensie van de VS Chuck Hagel het onlangs in een interview stelde kunnen er in een oorlog ‘zaken uit de hand lopen, op drift raken en de weg kwijtraken’ op manieren die een krijgsmacht er toe kunnen bewegen om te vervallen in een meer ‘geaccelereerd’ gebruik van geweld dan van te voren de bedoeling was. 
In dit licht is de opmerking dat alleen geweld de door conflict verscheurde maatschappijen in het Midden-Oosten en elders kan transformeren een gevaarlijke denkfout. 
Maar ook al lijken oorlog en geweld wellicht op hun retour te zijn, verdwenen zijn ze nog niet. 
Ze evolueren simpelweg aan de hand van een nieuwe ‘generatie’ regels en tactieken. 
De eerste generatie moderne oorlogsvoering bestond uit veldslagen gevochten met massale personele inzet, met gebruik van lijninfanterie en aanvalscolonnes. 
De tweede, die uitmondde in de Eerste Wereldoorlog, werd gedreven door enorme vuurkracht, en werd vastgelegd in het gezegde (naar verluidt gemunt bij de slag om Verdun in 1916): ‘de artillerie verovert, de infanterie bezet.’ 
De vierde generatie oorlogsvoering drijft deze gedecentraliseerde aanpak nog een stap door, met helemaal geen definieerbare frontlinies meer. 
In plaats daarvan richt deze zich op de maatschappij van de vijand en penetreert daarbij diep in vijandelijk territorium om de politieke wil te vernietigen. 
Je zou zelfs een vijfde generatie kunnen toevoegen, waarin technologieën zoals drones en cyber-aanvalstactieken soldaten in staat stellen een continent verwijderd te blijven van hun burgerdoelen. 
Ondanks dat specifieke typeringen op basis van generaties vaak vrij arbitrair zijn, weerspiegelen ze een belangrijke trend: het vervagen van het militaire front en het civiele achterland. 
Deze verschuiving wordt door de vervanging van oorlogen tussen staten naar gewapende conflicten waarbij niet-statelijke actoren (zoals rebellen, terroristische netwerken, milities en criminele organisaties) betrokken zijn versneld. 
De overlap tussen deze groepen, waarvan sommige zelfs staatssteun ontvangen, maakt de materie nog ingewikkelder. 
De FARC uit Colombia (de oudste guerrillagroepering van Zuid-Amerika) vormt allianties met drugskartels. 
Bepaalde Taliban-groeperingen in Afghanistan en daarbuiten hebben nauwe banden met transnationale Al-Qaida-terroristen. 
De opstandelingen in Oekraïne vechten schouder aan schouder met Russische troepen die geen insignes dragen. 
Dit soort organisaties maakt vaak misbruik van staten die de legitimiteit of capaciteit ontberen om het eigen grondgebied goed te besturen, wat een mix van politieke en gewapende operaties ontketent die ze na verloop van tijd afdwingende macht geeft over lokale bevolkingen. 
Het resultaat is wat generaal Sir Rupert Smith, een voormalig Brits commandant in Noord-Ierland en op de Balkan, ‘oorlog onder het volk’ heeft genoemd; een type strijd dat zelden wordt beslist in traditionele strijdperken door conventionele legers. 
Deze hybride oorlogen worden uitgevochten met een breed scala aan wapens, die niet allemaal over vuurkracht beschikken. 
Met camera’s in elke mobiele telefoon en fotobewerkingsprogramma’s op elke computer – en dan hebben we het nog niet eens over de alomtegenwoordigheid van de sociale media - is de informatiestrijd een kritiek aspect van de moderne oorlogsvoering geworden, wat duidelijk wordt geïllustreerd door de huidige oorlogen in Syrië en Oekraïne. 
Bij hybride oorlogsvoering raken conventionele en niet-conventionele strijdmachten, strijders en burgers, fysieke vernietiging en informatiemanipulatie, diep met elkaar vervlochten. 
In 2006 bevocht Hezbollah Israël in Libanon door middel van goed getrainde cellen die propaganda, conventionele militaire tactieken, en raketaanvallen uit dicht bevolkte gebieden combineerden en wat in de regio gezien wordt als een politieke overwinning behaalden. 
Nog recenter hebben Hamas en Israël lucht- en landoperaties uitgevoerd in de dichtbevolkte Gazastrook. 
Dit type oorlogsvoering kwam vooral op in antwoord op het gigantische Amerikaanse militaire overwicht na de ineenstorting van de Sovjet-Unie, benadrukt door zijn overwinning in de Irak-oorlog van 1991 met slechts 148 Amerikaanse slachtoffers, en door de interventie in 1999 in Kosovo, waarbij geen enkel Amerikaans leven verloren ging. 
Naar aanleiding van deze asymmetrie begonnen de tegenstanders van Amerika (zowel statelijk als niet-statelijk) zich te concentreren nadruk op onconventionele tactieken. 
In China bijvoorbeeld ontwikkelden militaire planners een strategie van ‘ongelimiteerde oorlogsvoering’ die elektronische, diplomatieke, cybernetische, terroristische, economische en propagandistische middelen combineert om de systemen van de VS te misleiden en uit te putten. 
Zoals een Chinese functionaris het stelde: ’de eerste regel van ongelimiteerde oorlogsvoering is dat er geen regels zijn.’ 
Op hun beurt proberen terroristische groeperingen, die inzien dat ze een conventionele krijgsmacht niet kunnen verslaan in een directe oorlog, de macht van overheden tegen zichzelf te gebruiken. 
Osama Bin Laden provoceerde de VS met theatraal geweld tot grote woede, en bracht deze ertoe te reageren op manieren die zijn geloofwaardigheid verwoestten, zijn bondgenootschappen in de Islamitische wereld verzwakten, en uiteindelijk zijn krijgsmacht uitputten – en in zekere zin zijn maatschappij. 
De Islamitische Staat gebruikt nu een zelfde strategie, en mixt genadeloze militaire operaties met een brisante sociale mediacampagne, gelardeerd met foto’s en video’s van gruwelijke executies, waaronder de onthoofding van Amerikaanse en andere Westerse burgers. 
Deze inspanningen hebben de vijanden van de Islamitische Staat gemobiliseerd, terwijl ze tegelijkertijd een groeiend aantal ontevreden individuen en groepen inspireren zich onder hun banier te scharen. 
De onvoorspelbare evolutie van de oorlogsvoering stelt defensieplanners overal danig op de proef. 
Voor sommige zwakke staten zijn interne dreigingen duidelijke doelwitten. 
De VS op zijn beurt moet aanhoudende steun voor zijn conventionele militaire troepen (die in Azië en Europa belangrijk afschrikmiddel blijven) in evenwicht brengen met investeringen in een breed portfolio aan alternatieve capaciteiten die vereist worden voor de conflicten in het Midden-Oosten. 
In een tijdperk van ongekende verandering moeten de VS - en andere grootmachten - met alle scenario’s rekening houden. 

De intellectuele strijd tegen ISIS 
DUBAI – De mondiale financiële crisis heeft de wereld geleerd hoe diepgaand onderling verbonden onze economieën zijn. 
In de huidige extremisme-crisis moeten we erkennen dat we voor onze veiligheid net zo onderling afhankelijk zijn geworden, zoals blijkt uit de strijd om ISIS te verslaan. 
Als we willen voorkomen dat ISIS ons deze les op harde wijze bijbrengt, moeten we erkennen dat we de vuren van het fanatisme niet alleen met geweld kunnen doven. 
De wereld moet zich verenigen achter een holistisch streven om de ideologie in diskrediet te brengen die de extremisten hun macht geeft, en om hoop en waardigheid terug te geven aan degenen die de extremisten willen rekruteren. 
ISIS kan – en zal – zeker militair worden verslagen door de internationale coalitie die zich nu aan het formeren is en die actief gesteund wordt door de VAE. 
Maar militaire indamming is slechts een gedeeltelijke oplossing. 
Voor duurzame vrede zijn drie andere ingrediënten nodig: het winnen van de ideeënstrijd; het 'upgraden' van zwakke bestuursvormen; en het ondersteunen van de menselijke ontwikkeling van onderop. 
Een dergelijke oplossing moet beginnen met een gezamenlijke internationale politieke wil. 
Geen enkele politicus in Noord-Amerika, Europa, Afrika of Azië kan het zich veroorloven de gebeurtenissen in het Midden-Oosten te negeren. 
Een mondiale dreiging vraagt om een mondiaal antwoord. 
Iedereen zal de hitte voelen, omdat deze vlammen geen grenzen kennen; ISIS heeft leden gerecruteerd uit minstens tachtig landen. 
ISIS is een barbaarse en meedogenloze organisatie. 
Zij vertegenwoordigt noch de islam noch de meest fundamentele waarden van de mensheid. 
Niettemin is zij ontstaan, heeft zij zich verspreid en verzet zij zich tegen degenen die haar in de weg staan. 
We vechten niet louter tegen een terroristische organisatie, maar tegen de belichaming van een kwaadaardige ideologie die intellectueel moet worden verslagen. 
Ik beschouw deze ideologie als het grootste gevaar dat de wereld de komende tien jaar zal bedreigen. 
Haar zaden ontkiemen in Europa, de Verenigde Staten, Azië en elders. 
Met zijn verwrongen religieuze ondertoon kan deze voorverpakte partij haat door iedere terroristische groepering worden geadopteerd. 
Zij draagt de kracht in zich om duizenden wanhopige, wraakzuchtige of boze jongeren te mobiliseren en hen te gebruiken om de fundamenten van de beschaving aan te vallen. 
De ideologie achter ISIS heeft veel gemeen met die van Al Qaeda en zijn zusterorganisaties in Nigeria, Pakistan, Afghanistan, Somalië, Jemen, Noord-Afrika en het Arabisch schiereiland. 
Wat mij het meest zorgen baart is dat een dergelijke ideologie tien jaar geleden alles was wat Al Qaeda nodig had om de wereld te destabiliseren, zelfs vanuit een primitieve basis in de grotten van Afghanistan. 
Vandaag de dag hebben de aanhangers van ISIS de beschikking over technologie, financiering, een grote uitvalsbasis op het land, en een internationaal jihadistisch netwerk. 
In plaats van te zijn verslagen is de ideologie van haat en woede van deze jihadisten alleen maar sterker, verderfelijker en meer wijdverbreid geworden. 
De vernietiging van terreurgroeperingen is niet genoeg om voor blijvende vrede te zorgen. 
We moeten ook de wortel aanpakken door te voorkomen dat deze gevaarlijke ideologie opnieuw aanslaat bij mensen die kwetsbaar zijn geworden door een milieu van hopeloosheid en wanhoop. 
Op dit punt moeten we positief zijn. 
De oplossing heeft drie componenten. 
De eerste is het tegengaan van kwaadaardige ideeën met verlicht denken, open geesten, en een houding van tolerantie en acceptatie. 
Deze benadering komt voort uit onze islamitische religie, die oproept tot vrede, het leven eerbiedigt, waardigheid erkent, de menselijke ontwikkeling stimuleert en ons ertoe aanzet goed te doen voor anderen. 
Slechts één ding kan een suïcidale jongere tegenhouden die bereid is te sterven voor ISIS: een sterkere ideologie die hem of haar in de juiste richting wijst en hem of haar ervan weet te overtuigen dat God ons heeft geschapen om de wereld te verbeteren en niet om hem te verwoesten. 
We kunnen naar onze buren in Saoedi-Arabië kijken voor hun grote successen in het de-radicaliseren van veel jongeren via raadgevende centra en programma's. 
In de strijd om de geesten zijn het denkers en wetenschappers van geestelijke en intellectuele statuur onder de moslims die het best zijn geëquipeerd om de aanval te leiden. 
De tweede component bestaat uit steun voor de inspanningen van regeringen om stabiele instellingen op te zetten die hun volkeren echte diensten kunnen bieden. 
Het moet iedereen duidelijk zijn dat de snelle groei van ISIS werd bevorderd door de tekortkomingen van de Syrische en Iraakse overheden: de eerste voerde oorlog tegen haar eigen volk en de tweede propageerde sektarische verdeeldheid. 
Als regeringen geen stabiliteit kunnen brengen, en legitieme grieven en serieuze problemen niet weten aan te pakken, scheppen zij een ideale voedingsbodem voor de ontwikkeling van haatdragende ideologieën – en voor terroristische organisaties die het vacuüm van de legitimiteit kunnen vullen. 
De laatste component is het urgent aanpakken van de zwarte gaten in de menselijke ontwikkeling, waardoor veel gebieden in het Midden-Oosten zijn getroffen. 
Dit is niet louter een Arabische verantwoordelijkheid, maar ook een internationale, omdat het bieden van mogelijkheden van onderop en een betere levenskwaliteit voor de mensen van deze regio onze gedeelde problemen van instabiliteit en conflict kan verbeteren. 
We hebben behoefte aan langetermijnprojecten en -initiatieven om de armoede te elimineren, onderwijs en gezondheidszorg te verbeteren, infrastructuur op te bouwen en economische kansen te scheppen. 
Duurzame ontwikkeling is het meest duurzame antwoord op terrorisme. 
In onze regio wonen ruim tweehonderd miljoen jongeren. 
We hebben de kans hen te inspireren met hoop en hun energie te richten op het verbeteren van hun levens en van de levens van de mensen om hen heen. 
Als we daar niet in slagen, zullen we hen veroordelen tot leegte, werkloosheid en de kwaadaardige ideologieën van het terrorisme. 
Iedere dag dat we een stap zetten in de richting van het bewerkstelligen van economische ontwikkeling, het scheppen van banen en het verhogen van de levensstandaard ondermijnen we de ideologieën van angst en haat die worden gevoed door hopeloosheid. 
We beroven de terroristische organisaties van hun bestaansredenen. 
Ik ben optimistisch, omdat ik weet dat de volkeren van het Midden-Oosten een kracht van hoop bezitten, evenals een verlangen naar stabiliteit en voorspoed, die sterker en duurzamer zijn dan opportunistische en destructieve ideeën. 
Er is geen sterkere kracht dan de hoop op een beter leven. 

De omkering van de brain drain 
DUBAI – In 1968, toen ik studeerde aan de Mons Officer Cadet School in het Verenigd Koninkrijk, moest ik naar het ziekenhuis. 
Daar ontmoette ik een dokter die tot mijn verbazing vloeiend Arabisch sprak. 
Ik kwam erachter dat hij nieuw was in Engeland, dus ik vroeg of hij lang wilde blijven of naar huis wilde gaan. 
Hij antwoordde met een Arabisch spreekwoord dat zich vertaalt als: ‘mijn huis is waar ik te eten heb’. 
De woorden van die dokter bleven vele jaren bij me hangen, omdat ze de contradictie tussen onze geïdealiseerde blik van ‘thuis’ en de harde werkelijkheid van het leven dat getalenteerde mensen van huis wegdrijft benadrukten. 
Deze dokter was een klassiek geval van het brain drain fenomeen dat ontwikkelingslanden al tientallen jaren plaagt. 
Deze landen besteden hun schaarse hulpmiddelen aan het opleiden van dokters, ingenieurs en wetenschappers in de hoop dat ze aanjagers van welvaart zullen worden. 
Dan zien we ze met ontzetting migreren naar het Westen terwijl ze de belofte van hun talent meenemen. 
Het is natuurlijk het recht van een ieder om voor een beter leven te kiezen, waar in de wereld ze ook willen. 
We begrijpen waarom ze vertrekken. 
Talent wordt als een magneet richting kansen getrokken. 
Voor de landen die achterblijven echter voelt het al een eindeloze vicieuze cirkel; ze hebben talent nodig om kansen te creëren, maar zonder kansen trekt talent naar de neonlichten van het Westen. 
De Verenigde Naties rapporteren zelfs dat de werkmigratie sinds 2000 met een derde gestegen is. 
Een op de negen afgestudeerden uit Afrika woont en werkt nu in het Westen. 
Velen zullen niet terugkeren: voor geschoolde werknemers is het zes maal waarschijnlijker dat ze weg blijven. 
Maar er is momenteel iets opmerkelijks aan de hand. 
In sommige landen is de richting van de brain drain omgedraaid. 
De oorzaken zijn fascinerend en er is reden voor optimisme dat de vicieuze cirkel doorbroken kan worden en daarmee de balans van hoop en kansen tussen ontwikkelingslanden en geavanceerde economieën veranderd kan worden. 
Een nieuwe studie door LinkedIn, ’s werelds grootste online professionele netwerk en wervingsplatform, heeft de netto internationale beweging van talent onder zijn leden gemeten. 
Bovenaan de lijst als bestemming voor talent staat mijn eigen land, de Verenigde Arabische Emiraten, met een netto talent-winst van 1,3 % van de beroepsbevolking in 2013. 
Andere talentenmagneten zijn Saudi-Arabië, Nigeria, Zuid-Afrika, India en Brazilië. 
Het meest interessante is dat minder dan een derde van de netto talenten-importeurs ontwikkelde landen zijn. 
Het is zelfs zo dat de top talenten-exporteurs in deze studie Spanje, Groot-Brittannië, Frankrijk, de Verenigde Staten, Italië en Ierland zijn. 
Rijke landen die tot voor kort onze slimste geesten weglokten sturen die van hun nu onze kant op. 
Natuurlijk is dit slechts één studie, en veel arme landen lijden nog steeds onder een chronische talenten exodus. 
Data van de OECD laten zien dat veel landen in Afrika en Latijns-Amerika migratieniveaus voor afgestudeerden hebben van boven de 50%. 
We weten dat kennisvlucht vaak even goed een optelsom van veiligheid is als van economische kansen. 
Een deel van de tragedie die speelt in de landen van het Midden-Oosten die getroffen zijn door conflicten is dat mochten hun meest getalenteerde zonen en dochters de kans hebben om hun vaardigheden thuis te kunnen toepassen, ze een deel van de oplossing zouden worden; vertegenwoordigers van de vrede door middel van ontwikkeling. 
Dit maakt het des te belangrijker om te onderzoeken hoe sommige landen het voor elkaar hebben gekregen om de uitstroom om te keren. 
Het basis-ingrediënt is kansen. 
Talent vloeit van nature naar landen die een milieu voor economische groei creëren, die het leven makkelijk maken voor ondernemers, die investeringen aantrekken en verwelkomen, en die een cultuur van verworvenheden voeden. 
Vaardigheden worden aangetrokken door uitdagingen en mogelijkheden. 
Kansen op deze schaal worden een schaarse grondstof in veel gedeelten van het Westen. 
Maar dit is niet het geval in de ontwikkelingswereld, ten minste in landen met de honger en vastberadenheid om goed te besturen en voortdurend hun concurrentiepositie te verbeteren. 
Ten tweede doet de kwaliteit van leven er veel toe. 
Een generatie geleden zouden veel getalenteerde mensen het werken buiten het Westen zien als een ‘zware post’. 
Vandaag de dag valt de levensstandaard in de VAE bijvoorbeeld onder de hoogste ter wereld. 
We hebben laten zien dat de zaak van het omkeren van de brain drain ook een zaak is van het opbouwen van een beter leven voor burgers en bezoekers. 
Het bouwen van geluk is ten slotte overal het voornaamste doel van goed regeren. 
Ons verhaal is in het bijzonder een verhaal van grote hoop voor het Midden-Oosten, waar generaties van conflict en wanhoop hoge niveaus van migratie gestuwd hebben. 
Ik heb altijd betoogd dat, afgezien van goed bestuur, de beste oplossingen voor de verdeeldheid en strijd van de Arabische wereld liggen in ontwikkeling vanaf de basis en in economische kansen. 
Nu hebben we laten zien dat het mogelijk is om de krachten om te draaien die onze meest getalenteerde mensen hadden verdreven. 
Een andere bron van hoop is dat deze omkering opmerkelijk snel kan plaatsvinden. 
Onderzoek laat zien dat kleine landen disproportioneel onder kennisvlucht lijden. 
Maar we hebben laten zien dat het zelfs voor een klein land als de VAE en zelfs in een regio verdeeld door conflict waardevol is om een eiland van mogelijkheden op te bouwen. 
Maar laat me duidelijk zijn: het omkeren van een brain drain gaat over meer dan een lek dichten. 
Het betekent het omdraaien van een vicieuze cirkel in een positieve cirkel. 
Door het aantrekken van het beste talent van over de hele wereld kunnen we een levendige en diverse maatschappij creëren die innovatie en welvaart aanjaagt, wat op zijn beurt weer nog meer talent aantrekt. 
Om dit te laten werken moeten we in mensen geloven. 
Mensen - hun ideeën, innovaties, dromen en connecties - zijn het kapitaal van de toekomst. 
In deze zin is het omkeren van de brain drain niet zozeer een verworvenheid op zich maar een leidende indicator van ontwikkeling, omdat op de plek waar de grote geesten vandaag heen gaan, er morgen grote dingen staan te gebeuren. 

Opkomen voor Europa 
BRUSSEL – De hedendaagse Europese Unie moet zowel gered als opnieuw uitgevonden worden. 
Het redden van de EU moet voorrang krijgen, want Europa verkeert in levensgevaar. 
Maar zoals de Franse president Emmanuel Macron heeft benadrukt tijdens zijn verkiezingscampagne, is het nieuw leven inblazen van de steun die de EU ooit genoot niet minder belangrijk. 
De existentiële dreigingen waarmee de EU wordt geconfronteerd zijn deels van externe herkomst. 
De Unie wordt omringd door machten die vijandig staan tegenover haar beginselen – het Rusland van Vladimir Poetin, het Turkije van Recep Tayyip Erdoğan, het Egypte van Abdel Fattah el-Sisi en het Amerika dat Donald Trump zou willen scheppen als hij dat zou kunnen. 
Maar de dreigingen komen ook van binnenuit. 
De EU wordt geregeerd door verdragen die, na de financiële crisis van 2008, grotendeels irrelevant zijn geworden voor de omstandigheden die zich in de eurozone voordoen. 
Zelfs de eenvoudigste innovaties, die nodig waren om de eenheidsmunt duurzaam te maken, konden alleen maar worden ingevoerd via intergouvernementele arrangementen, buiten de bestaande verdragen om. 
En toen het functioneren van de Europese instellingen steeds gecompliceerder werd, werd de EU zelf op bepaalde manieren geleidelijk aan disfunctioneel. 
De eurozone in het bijzonder werd precies het tegenovergestelde van wat oorspronkelijk was bedoeld. 
De EU was bedoeld als een vrijwillige associatie van gelijkgestemde staten die bereid waren een deel van hun soevereiniteit af te staan voor het algemeen belang. 
Na de financiële crisis van 2008 veranderde de eurozone in een arrangement, waarbij crediteurenstaten voorwaarden oplegden aan debiteurenlanden die hun verplichtingen niet konden nakomen. 
Door bezuinigingen te prediken maakten de crediteuren het voor de debiteuren praktisch onmogelijk zich een weg te banen uit hun verplichtingen. 
Als de EU de zaken zo laat voortgaan, is er weinig hoop op verbetering. 
Dat is de reden dat de Unie radicaal opnieuw moet worden uitgevonden. 
De top-down benadering die Jean Monnet heeft gebruikt om de Europese integratie in de jaren vijftig op gang te brengen, heeft het proces ver gebracht, voordat het momentum verloor. 
Nu heeft Europa behoefte aan een collaboratieve inspanning die de top-down aanpak van de EU-instellingen combineert met de bottom-up initiatieven die nodig zijn om het electoraat in beweging te brengen. 
Neem de Brexit, die beslist enorm veel schade zal toebrengen aan beide partijen. 
De onderhandelingen over een scheiding met Groot-Brittannië zullen de aandacht van de EU afleiden van haar eigen existentiële crisis, en de besprekingen zullen zeker langer duren dan de twee jaar die ervoor is uitgetrokken. 
Vijf jaar lijkt waarschijnlijker – een eeuwigheid in de politiek, vooral in revolutionaire tijden als de huidige. 
De EU moet de Brexit-onderhandelingen daarom in een constructieve geest tegemoet treden, waarbij de onvoorspelbaarheid van de toekomst onder ogen wordt gezien. 
Tijdens de verlengde “scheidingsprocedure” kan het Britse publiek nog steeds besluiten dat deel uitmaken van de EU aantrekkelijker is dan het verlaten ervan. 
Maar dit scenario veronderstelt dat de EU zichzelf verandert in een organisatie waar andere landen zoals Groot-Brittannië deel van willen uitmaken, en dat de mensen aan weerszijden van het Kanaal hun mening herzien. 
De kansen dat aan beide voorwaarden zal worden voldaan zijn klein, maar niet geheel afwezig. 
Er is EU-brede erkenning voor nodig dat de Brexit een stap is in de richting van Europese desintegratie – en daarom een 'lose-lose'-propositie is. 
Het opnieuw aantrekkelijk maken van de EU zou mensen, en met name de jongere generaties, hoop geven op een betere toekomst. 
Zo'n Europa zou in twee belangrijke opzichten verschillen van het huidige arrangement. 
In de eerste plaats zou er een duidelijk verschil zijn tussen de EU en de eurozone. 
In de tweede plaats zou erkend worden dat de eurozone wordt geregeerd door achterhaalde verdragen, en dat het bestuur ervan niet kan worden veranderd omdat verdragswijziging onmogelijk is. 
De verdragen stipuleren dat van alle lidstaten wordt verwacht dat zij tot de euro toetreden als en wanneer zij daarvoor in aanmerking komen. 
Dit heeft tot de absurde situatie geleid dat landen als Zweden, Polen en de Tsjechische Republiek hebben duidelijk gemaakt niet van plan te zijn zich bij de euro aan te sluiten, maar toch nog steeds worden beschreven en behandeld als “kandidaat-lidstaten.” 
Het effect is niet louter kosmetisch. 
De EU is een organisatie geworden waarvan de eurozone de binnenkern vormt, terwijl de overige leden naar een inferieure positie worden verwezen. 
Dit moet veranderen. 
De vele onopgeloste problemen van de euro mogen de EU niet vernietigen. 
Het onvermogen om de relatie tussen de euro en de EU te verhelderen weerspiegelt een bredere tekortkoming: de veronderstelling dat diverse lidstaten zich met verschillende snelheden voortbewegen, maar altijd in de richting van dezelfde eindbestemming. 
In feite heeft een groeiend deel van de lidstaten de claim van een “steeds nauwere unie” echter expliciet afgewezen. 
Het vervangen van een “multi-speed” Europa door een “multi-track” Europa, dat lidstaten een bredere verscheidenheid aan democratische keuzes laat, zou een zeer weldadig effect hebben. 
Zoals het er nu voor staat, willen de lidstaten hun soevereiniteit opnieuw bevestigen, in plaats van er nóg meer van te moeten afstaan. 
Maar als samenwerking positieve resultaten oplevert, zou de receptie onder de burgers kunnen verbeteren en zouden de doelstellingen die worden nagestreefd door coalities van bereidwilligen uiteindelijk wel eens door vrijwel iedereen kunnen worden omarmd. 
Betekenisvolle vooruitgang is onmisbaar op drie terreinen: territoriale desintegratie, waar de Brexit model voor staat; de vluchtelingencrisis; en het gebrek aan adequate economische groei. 
Op al deze drie terreinen begint Europa vanuit een laag niveau van samenwerking. 
Dit geldt in het bijzonder voor de vluchtelingencrisis, en de trend is neerwaarts. 
Europa ontbeert nog steeds een alomvattend, samenhangend migratiebeleid. 
Ieder land streeft wat het als zijn eigen belangen ziet na, en werkt als gevolg daarvan vaak de belangen van andere lidstaten tegen. 
De Duitse bondskanselier Angela Merkel had gelijk: de vluchtelingencrisis kan de EU vernietigen. 
Maar we mogen niet opgeven. 
Als Europa betekenisvolle vooruitgang kan bereiken op het gebied van het verlichten van de vluchtelingencrisis, zou het momentum een positieve wending kunnen nemen. 
Ik hecht veel belang aan momentum. 
Zelfs al vóór de verkiezing van Macron kon je zich een momentum zien ontwikkelen dat het top-down politieke proces van de EU ten goede zou kunnen veranderen. Dat begon met het overtuigende verlies van de Nederlandse nationalist Geert Wilders bij de parlementsverkiezingen in maart. 
En nu Macron, de enige pro-Europese kandidaat, president van Frankrijk is geworden, heb ik veel meer vertrouwen in de uitkomst van de Duitse verkiezingen in september. 
Daar kunnen veel combinaties leiden tot een pro-Europese coalitie, vooral als de steun voor het anti-Europese en xenofobe Alternative für Deutschland blijft afnemen. 
Dit toenemende pro-Europese momentum kan dan krachtig genoeg zijn om de grootste dreiging het hoofd te bieden: een banken- en migratiecrisis in Italië. 
Ik voel mij ook gesteund door de spontane grassroots-initiatieven – van grotendeels jonge mensen – die we vandaag de dag zien. 
Ik denk dan bijvoorbeeld aan de beweging “Pulse of Europe,” die in november in Frankfurt is ontstaan en zich naar zo'n 120 steden over het hele continent heeft verspreid; aan de “Best for Britain”-beweging in Groot-Brittannië; en aan het verzet tegen de regerende Recht en Rechtvaardigheidspartij in Polen, en tegen de Fidesz-partij van premier Viktor Orbán in Hongarije. 
Het verzet in Hongarije moet voor Orbán net zo verrassend zijn als voor mij. 
Orbán heeft geprobeerd zijn beleid te “framen” als een persoonlijk conflict met mij, door van mij het doelwit te maken van een meedogenloze propaganda-campagne van zijn regering. 
Hij werpt zichzelf op als de verdediger van de Hongaarse soevereiniteit, en schildert mij af als de valutaspeculant die zijn geld gebruikt om Europa te overspoelen met vluchtelingen als onderdeel van een of ander vaag maar misdadig complot. 
Maar de waarheid is dat ik de trotse oprichter ben van de Midden-Europese Universiteit (CEU), die – na 26 jaar – tot de beste vijftig universiteiten ter wereld behoort op het gebied van veel sociale wetenschappen. 
Door de CEU te financieren heb ik haar in staat gesteld haar academische vrijheid te verdedigen tegen inmenging van buitenaf, of die nu afkomstig is van de Hongaarse regering of van iets of iemand anders (inclusief de oprichter). 
Ik heb twee lessen uit deze ervaring getrokken. 
In de eerste plaats is het niet genoeg om op de rechtsstaat te vertrouwen als je open samenlevingen wilt verdedigen; je moet ook opkomen voor waar je in gelooft. 
De CEU en de begunstigden van mijn stichting doen dat. 
Hun lot blijft onbeslist. 
Maar ik heb er alle vertrouwen in dat hun vastberaden verdediging van de academische vrijheid en de vrijheid van vereniging en vergadering uiteindelijk de traag bewegende wielen van het recht in Europa in beweging zullen zetten. 
In de tweede plaats heb ik geleerd dat democratie niet van buitenaf kan worden opgelegd; die moet worden bewerkstelligd en verdedigd door de mensen zelf. Ik bewonder de moedige wijze waarop de Hongaren zich hebben verzet tegen de deceptie en corruptie van de maffiastaat die Orbán heeft geschapen, en ik voel me gesterkt door het energieke antwoord van de Europese instellingen op de uitdagingen die door Polen en Hongarije worden belichaamd. 
Hoewel de weg vooruit gevaarlijk is, kan ik in dergelijke bewegingen duidelijk het perspectief van de wederopleving van de EU ontwaren. 

Het klimaat aan de burger 
BERLIJN – De People’s Climate March op 21 september was een keerpunt voor de opkomende mondiale klimaatbeweging, waarbij in New York meer dan 400.000 mensen de straat opgingen. 
Maar New York was nog maar het topje van de ijsberg. 
Mensen in 166 landen van Argentinië tot Australië deden mee aan meer dan 2800 manifestaties en betogingen. 
Twee miljoen activisten eisten door middel van een online petitie dat overheden overgaan op 100% schone energie. 
Voor de eerste keer sinds de gedoemde Klimaatconferentie in Kopenhagen sprong het virtuele klimaatactivisme over naar de echte wereld. 
Maar waarom? 
Burgers maken zich zorgen over de impact van klimaatverandering en ze weten dat fossiele brandstoffen het probleem zijn. 
Ze hebben ingezien dat machtige belangen de noodzakelijke verschuiving naar schone energie tegenhouden en ze vertrouwen er eenvoudigweg niet langer op dat hun regeringen er genoeg aan doen om in actie te komen voor de toekomst van de planeet. 
Dit werd niet alleen weerspiegeld in het recordaantal mensen die meededen, maar ook in de diversiteit van de demonstranten: stedelijke activisten, inheemse bevolking, aanhangers van verschillende geloven en politieke zienswijzen en, het meest opvallend, jongeren en ouderen. 
De mensen van nu leggen natuurlijke verbanden tussen klimaatverandering en het dagelijks leven. 
Leraren kwamen op voor scholen die draaien op hernieuwbare energie, vrouwen ondersteunden een gezondere landbouw, grootmoeders eisten schone lucht voor hun kleinkinderen, vakbonden wilden een groene banentransitie en burgermeesters investeringen in energie-efficiënte gebouwen. 
Vijf jaar nadat de Kopenhagen-conferentie mislukte, moeten regeringen nu eindelijk verantwoordelijk gaan opereren. 
De klimaattop van deze week met secretaris-generaal van de Verenigde naties Ban Ki-Moon als gastheer was gericht op het vergroten van het momentum voor actie door het bijeenbrengen van regeringsleiders en toplieden uit de zakenwereld en het maatschappelijk middenveld. 
Het doel was om gunstige omstandigheden te creëren voor regeringen om een klimaatdeal te onderhandelen in Parijs in 2015. 
En alhoewel de beloften die leiders gedaan hebben niet door de VN afgedwongen kunnen worden katalyseerde de top een volksdemonstratie die de politieke schijnwerpers opnieuw heeft gericht op de uitdaging van de klimaatverandering, en waar deze waarschijnlijk zal blijven totdat regeringen geloofwaardige actie zullen ondernemen. 
Wat er is veranderd sinds 2009 is de mate van zorg over de impact van klimaatverandering. 
In de tussentijd kregen de New Yorkers te maken met orkaan Sandy, terwijl tyfoon Haiyan de Filipijnen verwoestte. 
Er worden wereldwijd voortdurend klimaatrecords gebroken. 
Alleen in 2014 al leden mensen onder hittegolven in Australië, overstromingen in Pakistan en droogte in Centraal-Amerika terwijl er inmiddels bewezen is dat het afsmelten van de West-Antarctische ijskap onomkeerbaar is. 
Als resultaat hiervan is het mondiale debat verschoven van de kosten van actie ondernemen naar de kosten van geen actie ondernemen. 
En alhoewel de kosten van klimaatverandering gigantisch zijn laat wetenschappelijk onderzoek zien dat de kosten voor beteugeling ervan te overzien zijn. 
Dit is komt naar voren in de groei van de opwekking van hernieuwbare energie. 
Mensen willen schone energie, de technologie is beschikbaar en winstgevend en met miljoenen mensen die geen toegang hebben tot betrouwbare stroom is de opkomst van hernieuwbare bronnen zelfs levensreddend. 
De mondiale wind en zonne-energie capaciteit is sinds 2009 verdriedubbeld en hernieuwbare energie voorziet nu in meer dan een vijfde van ’s werelds energietoevoer. 
Elke tweede megawatt die er mondiaal bijkomt is groen, wat impliceert dat het aandeel hernieuwbare energie in 2030 de 50% zou kunnen bereiken. 
Groene energie is een game changer, omdat deze de macht over energie terug in de handen van burgers legt, wat een directe uitdaging aan de fossiele brandstoffenindustrie is. 
De voor de hand liggende volgende stap in het gevecht tegen klimaatverandering is om alle subsidies voor die industrie geleidelijk stop te zetten. 
De klimaattop van de VN deze week heeft wellicht geen invloed op het verloop van de onderhandelingen over een internationale klimaatovereenkomst. 
Maar deze heeft de focus teruggebracht waar deze moet zijn: echte mensen die echte verandering eisen van hun regeringen. 
Burgers hebben laten zien dat ze geëngageerd zijn en dit zullen laten horen. 
De People’s Climate March was nog maar het begin. 

Moons Zuid-Koreaanse Ostpolitik 
SEOUL – Moon Jae-in van de Democratische Partij Korea is net tot de nieuwe president van Zuid-Korea gekozen. 
Dit is de tweede maal in de democratische geschiedenis van het land dat de macht overgaat van conservatieven naar liberalen. 
Het begon afgelopen oktober onverwacht, met het uitbreken van een corruptieschandaal rond toenmalig president Park Geun-hye wat culmineerde in haar aanklagen en verwijdering uit het ambt eerder dit jaar. 
Alhoewel de afzetting van Park pijnlijk was demonstreerde deze ook de veerkracht van de Zuid-Koreaanse democratie. 
Moon zal in het ambt verheven worden op een moment van verhoogde spanningen met Noord-Korea. 
Begrip van welk beleid hij zal volgen vereist bekendheid met het liberale denken over buitenlands beleid sinds het presidentschap van Kim Dae-jung van 1998 tot 2003. 
Kim had de Koude Oorlog in Europa tot een vreedzaam einde zien komen en hij wilde de voortdurende confrontatie van zijn eigen land met het communistische noorden tot een zelfde geweldloos einde brengen. 
Dus hij jaagde een direct contact met Noord-Korea na, en zijn ‘Zonneschijn-politiek’ werd door zijn opvolger Roh Moo-hyun voortgezet. 
Voor zijn dood in 2009 was Roh (onder wie ik als minister van Buitenlandse Zaken diende) politiek mentor en goede vriend van Moon. 
De Duitse hereniging, voorafgegaan door de West-Duitse politiek van direct contact met Oost-Duitsland, ofwel Ostpolitik, in de laatste decennia van de Koude Oorlog was voor Kim een bron van diepe inspiratie. 
Voormalig Duits kanselier Willy Brandt begon in de jaren zeventig een serieuze Ostpolitik te volgen, en Helmut Kohl hield nadat hij in 1982 aan de macht kwam aan dit beleid vast. 
Alhoewel de Ostpolitik het karakter van het Oost-Duitse regime niet kon veranderen, maakte deze Oost-Duitsland zwaar afhankelijk van West-Duitsland en dit gaf Kohl een aanzienlijk politiek overwicht tijdens het herenigingsproces. 
Natuurlijk zien de meeste Koreaanse liberalen in dat Noord-Korea geen Oost-Duitsland is, dat West-Duitsland of de Verenigde Staten nooit met nucleaire wapens bedreigd heeft. 
Maar Moon en zijn supporters vinden het desalniettemin betreurenswaardig dat conservatieve Zuid-Koreaanse presidenten zoals Lee Myung-bak de Zonneschijn-politiek niet doorgezet hebben, zoals Kohl wel deed met de Ostpolitik. Wanneer ze dit wel hadden gedaan zou Noord-Korea wellicht afhankelijker van Zuid-Korea dan van China geworden zijn, in welk geval Amerikaanse en Zuid-Koreaanse leiders niet constant China zouden hoeven smeken om het Noord-Koreaanse regime te beteugelen. 
Zuid-Koreaanse liberalen erkennen ook dat de strategische situatie aanzienlijk veranderd is sinds jaren van Kim en de vroege jaren van Roh, toen Noord-Korea nog geen de facto nucleaire staat was. 
Om zijn liberale droom van nationale hereniging te realiseren staat Moon een veel grotere uitdaging te wachten dan zijn voorgangers ooit in het verleden. 
Moon zal zijn droom toch na blijven jagen, maar voorzichtig, en met oog op de geopolitieke realiteit. 
In een recent interview met de Washington Post maakte hij duidelijk dat hij het Zuid-Koreaanse bondgenootschap met de VS als fundament van zijn diplomatie ziet, en dat hij nooit gesprekken met Noord-Korea zou beginnen zonder eerst de VS te consulteren. 
Maar los van formele gesprekken kan hij ook proberen contact te maken met het noorden door de inter-Koreaanse samenwerking op gebied van gezondheid of milieu, die buiten de internationale sancties vallen, te revitaliseren. 
De afgelopen negen jaar hebben conservatieve presidenten – vooral Park – alle contacten met Noord-Korea verbroken om het richting denuclearisatie proberen te dwingen. 
Zuid-Koreaanse liberalen betogen dat dit beleid het nationale doel van een vreedzame hereniging heeft gecompromitteerd, door het tot een holle frase te maken. 
Zij geloven dat het vasthouden van de inter-Koreaanse relatie de basis zal leggen voor hereniging van het schiereiland, net zoals de Ostpolitiek in Duitsland heeft gedaan. 
Dus zal Moon hoogstwaarschijnlijk een tweeledige strategie volgen die denuclearisatie verbindt met een engagement aan en voorbereidingen op een uiteindelijke hereniging. 
Moon heeft erkend dat er krachtige sancties nodig zullen zijn om Noord-Korea aan de onderhandelingstafel te krijgen. 
Dus zijn regering zal geen fundamentele meningsverschillen met de VS hebben, vooral nu minister van Buitenlandse Zaken Rex Tillerson heeft gezegd dat de VS niet uit is op regimeverandering in Noord-Korea. 
Moon zal ook meer speelruimte hebben dan zijn conservatieve voorgangers om een door de VS geleide deal à la Iran te accommoderen gericht op het bevriezen van de nucleaire en ballistische activiteiten van Noord-Korea. 
Maar wanneer Amerikaans president Donald Trump Zuid-Korea wil laten betalen voor het Terminal High Altitude Area Defense (THAAD) raketsysteem dat onlangs door de VS werd ingezet zal Moon moeten weigeren. 
Anders zal hij met een ernstige binnenlandse terugslag op zowel rechts als links te maken krijgen. 
Een laatste maar cruciale kwestie is China, waarmee Korea een bitter verleden heeft. 
China heeft elke keer dat het dacht dat het Koreaanse schiereiland als mogelijk bruggenhoofd voor een binnenvallende maritieme macht gebruikt zou worden geïntervenieerd. 
China greep in in 1592 toen Japan zich voorbereidde om de Ming-dynastie aan te vallen door eerst de Chosŏn-dynastie in Korea te onderwerpen. 
Dit gebeurde opnieuw tijdens de Chinees-Japanse oorlog van 1894 en nog eens gedurende de Koreaanse oorlog in de vroege jaren vijftig. 
Ondanks deze geschiedenis erkennen Koreaanse liberalen dat om hereniging te bewerkstelligen Chinese medewerking nodig zal zijn. 
Overeenkomstig zal de regering van Moon een zeer solide alliantie met de VS moeten onderhouden terwijl ze de relatie met China probeert te verbeteren, die is bekoeld sinds Zuid-Korea heeft besloten het THAAD-systeem onder te brengen. 
Moon zou de Chinese zorgen kunnen verminderen door aan te geven dat het systeem tijdelijk is en kan worden verwijderd al naargelang de Noord-Koreaanse nucleaire ontmanteling. 
Zij die voorspellen dat een presidentschap van Moon de Zuid-Koreaanse relatie met de VS en Japan zal verstoren zitten er zeker naast. 
Tenslotte was het gedurende het liberale presidentschap van Roh dat Zuid-Korea de Free Trade Agreement tussen Zuid-Korea en de VS sloot, troepen van de VS weer toestond om binnen zijn grenzen ingezet te worden, en zijn eigen troepen stuurde om in Irak naast de Amerikanen te vechten. 
Moon zal deze erfenis bevestigen en tegelijk proberen om die andere erfenis te doen herleven, een aangepaste en gemoderniseerde vorm van de Zonneschijn-politiek, die de meest fundamentele lange termijn aspiratie van Zuid-Korea belichaamt. 

Wat is de motor achter morele vooruitgang? 
DAVOS – Wat zou er gebeuren als de oude Griekse filosoof Plato zou deelnemen aan hedendaagse dialogen over het soort vragen dat hij als eerste stelde en die ons blijven kwellen? 
In mijn optiek zou hij veel nieuwe vragen hebben – ook over de steeds verder toenemende psychologische benadering van filosofische discussies. 
Plato zou waarschijnlijk naar een toonaangevend mondiaal technologieknooppunt togen: het Californische hoofdkwartier van Google. 
Daar zou hij in een discussie verzeild kunnen raken met een software-ontwerper, bijvoorbeeld over de vraag of ethische vragen via crowdsourcing kunnen worden beantwoord. 
Hij zou het idee van de informatiewolk waarschijnlijk prachtig vinden – zo abstract, zo platonisch – en erachter komen dat Google het ideale instrument is om op de hoogte te geraken van de enorme wetenschappelijke en technische vooruitgang van de afgelopen paar duizend jaar. 
Maar Plato zou waarschijnlijk het meest versteld staan over de ethische vooruitgang die de wereld in die tijd heeft geboekt. 
Hij geloofde immers dat 'filosoof zijn' betekende dat je de verantwoordelijkheden van een morele hervormer op je nam. 
Maar hoewel de moraliteit altijd centraal stond in zijn denken, zijn veel van de ethische waarheden die we nu als vanzelfsprekend beschouwen nooit bij hem opgekomen. 
Hoewel Plato bijvoorbeeld gekant was tegen de slavernij van Grieken, zag hij – net als iedere Griek uit de klassieke oudheid – de slavernij van “barbaren” (niet-Grieken) door de vingers. 
Daarentegen zou vandaag de dag zelfs een nadrukkelijk niet-filosofisch iemand – bijvoorbeeld Plato's “media escort” – met gemak kunnen uitleggen waarom slavernij verkeerd is: “Een mens is een mens. 
Ieders leven is net zo belangrijk als dat van ieder ander.” 
Hoe voor de hand liggend deze conclusie ook mag lijken, de wereld heeft er duizenden jaren over gedaan om haar te bereiken – en is er nog steeds niet in geslaagd haar volledig te onderschrijven. 
Niettemin kunnen we nu collectief terugkijken naar onze voorouders die slaven hielden, vrouwen sloegen, kinderen molesteerden, ketters verbrandden en kolonieën stichtten, en ons verbijsterd afvragen hoe zelfs de meest uitgesproken ethisch ingestelden onder hen het niet voor elkaar kregen om te erkennen dat zij zich zó niet hadden te gedragen. 
Wat was de drijvende kracht achter deze vooruitgang? 
Plato was van mening dat morele vooruitgang in wezen een intellectueel proces is, dat wordt voortgedreven door rationele argumenten – een standpunt dat door veel van de meest invloedrijke morele filosofen, van Baruch Spinoza en Immanuel Kant tot John Rawls en Peter Singer, wordt gedeeld. 
Toch hebben veel andere filosofen de autocratie van de ratio in het morele leven van de mens verworpen. Zij zijn het eens met de bewering van David Hume dat “de ratio op zichzelf volkomen inert is.” 
Zij geloven dat geen enkel argument dat louter abstract is ons iets kan laten doen wat we niet willen doen. 
Als een rationele overweging ons niet in beweging kan krijgen, wat dan wel? 
Eén simpel antwoord steekt er met kop en schouders boven uit: emoties. 
Morele emoties, met name empathie, kunnen bewerkstelligen wat geen bloedeloze redenering vermag: ze laten ons de ervaringen van anderen voelen, en zorgen ervoor dat we ons daar rekenschap van willen geven. 
Hoe meer we voelen, des te meer we ergens om geven – en des te moreler onze beweegredenen zijn. 
Kortom: een sterker gevoel van empathie is bevorderlijk voor onze morele vooruitgang. 
Met deze aandachtsverschuiving van ratio naar emotie maakt de morele filosofie steeds meer plaats voor de morele psychologie, die – door ideeën uit de evolutionaire biologie te incorporeren – steeds meer te zeggen heeft over de menselijke natuur en onze morele levens. 
Het is een kwestie van natuurlijke selectie. 
Morele moties als empathie zijn net zo zeer het resultaat van de blinde werking van aanpassing als het feit dat wij rechtop staan en onze duimen tegen elkaar kunnen aandrukken – trekjes die in een diersoort zijn verankerd door de verspreiding van bepaalde genen. 
Wij mensen staan het meest empathisch tegenover degenen waarmee wij het grootste deel van onze genen delen: onze kinderen, onze ouders, onze broers en zussen, en in iets mindere mate onze 'uitgebreide familie' en onze 'stam'. 
Onze empathie jegens hen kan ons er zelfs toe aanzetten offers te brengen die onze individuele overleving in gevaar brengen, maar dat is volkomen logisch in het licht van de bescherming van onze gedeelde genen. 
Empathie is uiteraard niet het enige deel van onze geërfde natuur dat ons gedrag tegenover anderen vormgeeft. 
Er is feitelijk ook een dwingende evolutionaire verklaring voor xenofobie. 
De mens heeft zich ontwikkeld uit primaten die gemeenschappen vormden die samenwerkten om te overleven. 
Gezien de voor de hand liggende voordelen van het hebben van toegang tot een groter territorium waarin je kunt verzamelen en jagen, werden buitenstaanders – vooral diegenen die 'genetisch op afstand staan' – als vijanden behandeld. 
In deze zin is de notie van het “wij tegen hen” van fundamenteel belang geweest voor de menselijke evolutie; zij blijft ook onze omgang met elkaar vormgeven. 
Net zoals zowel empathie als xenofobie kunnen worden verklaard door natuurlijke selectie, kunnen beiden worden gemoduleerd door culturele factoren. 
Maar kunnen zij ook beweren 'morele emoties' te zijn? 
Binnen het strikte domein van de morele psychologie kan dat zeker. 
Immers: een psychologische vertelling van het verhaal van onze morele ontwikkeling biedt geen basis voor de neiging om de ene natuurlijke aandrift te ontmoedigen en de andere te bevorderen. 
Maar de morele psychologie hoeft niet het hele verhaal te vertellen. 
Er is geen reden waarom we geen morele psychologie én morele filosofie kunnen hebben: morele psychologie om uit te leggen waarom morele vooruitgang mogelijk én pijnlijk traag is, en morele filosofie om duidelijk te maken wat morele vooruitgang is en om ons in de juiste richting te duwen. 
We zijn rationele, nadenkende menselijke wezens, en onze genen zijn niet de meesters van ons lot. 
We moeten niet zó in de ban raken van de verklarende kracht van de gedragswetenschappen dat we ten prooi vallen aan het geloof dat morele vooruitgang gepredestineerd is. 
De psychologie vertelt een beperkt verhaal, dat onze morele vooruitgang in het verleden buiten beschouwing laat, evenals het harde argumentatiewerk dat nodig zal zijn om deze vooruitgang in de toekomst uit te breiden. 
Plato zou deze zienswijze verwerpen, en dat moeten wij ook doen. 


Duurzame energie en economische vernieuwing in het Midden-Oosten 
FEZ – De mondiale inzinking van de olieprijs heeft economieën in het hele Midden-Oosten en Noord-Afrika verwoest. 
Omdat ze ook in het verleden wel eens met stevige prijsdalingen zijn geconfronteerd, kunnen veel leiders in de regio in de verleiding komen te wachten totdat de prijzen weer gaan stijgen. 
Maar deze inzinking is anders, en overheden hebben behoefte aan nieuwe strategieën voor hun energie- en ontwikkelingsbeleid. 
Marokko's streven om een regionale kampioen te worden op het gebied van duurzame energie biedt een echte mogelijkheid voor economische ontwikkeling in andere Arabische landen. 
Marokko investeert al enige tijd in grootschalige duurzame energieprojecten, maar die investeringen beginnen nu pas online te komen. 
Misschien de indrukwekkendste is de gigantische zonne-energiecentrale Noor-1, gelegen in de Marokkaanse woestijn in de buurt van Ouarzazate. 
Noor-1, op 4 februari opengegaan, maakt gebruik van zeer geavanceerde technologie om energie voor gebruik 's nachts en op bewolkte dagen op te slaan. 
Noor-1, als de grootste zonne-energiecentrale ter wereld beschouwd, zal naar verwachting genoeg energie leveren voor een miljoen mensen, waarbij de extra elektriciteit uiteindelijk naar Europa en Afrika zal worden geëxporteerd, aldus de Wereldbank. 
Gezien het feit dat Marokko zo'n 97 procent van zijn energie importeert en geen eigen olie- of aardgasreserves bezit, heeft de regering de ontplooiing van duurzame energie als de enige manier gezien om de voortdurende economische ontwikkeling van het land te garanderen. 
Dit is een inzicht dat anderen in de regio zich ter harte zouden moeten nemen. 
Het Noor-1-project, waarbij een gebied van ruim 4,5 vierkante kilometer is bedekt met 500.000 gekromde spiegels – waarvan er sommige wel twaalf meter hoog zijn – heeft zo'n $700 mln gekost. 
Maar het moet slechts een deel gaan worden van een nog veel omvangrijker zonne-energieproject dat zo'n 30 vierkante kilometer groot is. 
In 2018 zullen nog eens drie centrales, Noor-II, Noor-III en Noor-Midelt, klaar zijn, gebruikmakend van een combinatie van technologieën, waaronder zonnespiegels en fotovoltaïsche cellen. 
Het project zal in 2020 dagelijks tweeduizend megawatt genereren, waarmee het ontwikkelingsgat tussen stedelijke en landelijke gebieden verkleind zal worden. 
Het project heeft uiteraard enorme investeringssommen geëist. 
Van de financiering van $9 mrd is zo'n $1 mrd afkomstig van een Duitse zakenbank, $400 miljoen van de Wereldbank, en $596 mln van de Europese Investeringsbank. 
De rest van de financiering kwam van de Marokkaanse regering als onderdeel van de nationale ontwikkelingsstrategie. 
In de nabije toekomst zal Marokko ook een windenergieprogramma ontwikkelen, met een dagelijks vermogen van minstens tweeduizend megawatt, en een waterkrachtproject van tweeduizend megawatt. 
Deze kunnen het land 42 procent van zijn totale elektriciteitsproductie opleveren. 
Dit is een ongekend hoog percentage duurzame energie, zowel op regionaal als op internationaal niveau. 
De Tarfaya Wind Farm, gelegen aan de Zuid-Atlantische Marokkaanse kust, is al de grootste van Afrika. 
Met 131 turbines en een dagelijkse capaciteit van ruim driehonderd megawatt zal Tarfaya helpen de CO2-emissies van Marokko jaarlijks met 900.000 ton te verminderen, en de rekening van de jaarlijkse olie-import met ruim $190 mln omlaag te brengen. 
Ondanks deze nadruk op duurzame energiebronnen is Marokko niet in één klap afgestapt van traditionele energiebronnen. 
De komende vijf jaar zullen de autoriteiten de infrastructuur opzetten die nodig is om 'liquefied natural gas' (vloeibaar aardgas of LNG) toegankelijker te maken voor de binnenlandse industrie. 
Dat is een enorme opgave, omdat er ook een haven met een LNG-dok en een 400 kilometer lange pijpleiding bij komen kijken. 
Dit opmerkelijke project zal nog eens $4,5 mrd kosten, een bedrag dat in zijn geheel voor rekening van de particuliere sector zal komen. 
Omdat de vraag naar elektriciteit, vooral van de kant van de groeiende industrie van het land, jaarlijks met 7% stijgt, weet de Marokkaanse regering allang dat zij niet stil kan zitten. 
Vandaag de dag is 90% van de Marokkaanse bevolking op het elektriciteitsnet aangesloten, dramatisch méér dan in de jaren negentig, toen dat nog slechts 18% was. 
In deze periode zijn de investeringen van het land in elektrificatie jaarlijks met ruim $3 mrd gestegen. 
De regering van Marokko is ervan overtuigd dat hervormingen en ontwikkeling de opkomst van het land als regionale leider en als poort naar Afrika zullen bezegelen. 
De toegenomen toegang tot duurzame energie zal betekenen dat alle ondernemingen genoeg elektriciteit zullen hebben om in hun behoeften te voorzien, wat cruciaal is voor het vermogen van het land om de economie te diversifiëren. 
Beleggers zijn zich bewust van Marokko's buitengewone geografische ligging en politieke stabiliteit, in een regio die maar al te vaak door onzekerheid achterop is geraakt. 
De enorme investeringen van het land in zonne-energie en andere zaken zullen de energie-onafhankelijkheid vergroten, de kosten terugdringen en de toegang tot elektriciteit uitbreiden. 
Andere landen in Afrika en het Midden-Oosten moeten daar notie van nemen. 

Het einde van malaria? 
WASHINGTON, DC – Voor degenen die aan de frontlinie staan van de strijd tegen malaria is het nieuws over de ontwikkeling van een vaccin tegen de parasiet een opwindende gebeurtenis. 
In 2013 was de ziekte verantwoordelijk voor 584.000 doden, waarvan bijna 90% in het ten zuiden van de Sahara gelegen deel van Afrika; zo'n 78% van de slachtoffers bestaat uit kinderen van nog geen vijf jaar oud. 
In de 97 landen waarin malaria endemisch is, vernietigt de ziekte de economische productiviteit van degenen die zich dat het minst kunnen veroorloven: arme mensen met beperkte toegang tot behandeling en zorg. 
In juli heeft het European Medicines Agency van de Europese Unie het gebruik toegestaan van RTS,S – een vaccin dat ook bekend staat onder zijn handelsnaam Mosquirix – bij kinderen van zes weken tot zeventien maanden oud. 
De mondiale gezondheidszorggemeenschap heeft het belang van een vaccin voor het terugdringen van de ziekte reeds lang onderkend, en de Wereldgezondheidsorganisatie zal naar verwachting in november een verklaring doen uitgaan over het gebruik van Mosquirix in landen waar malaria endemisch is, zo'n dertig jaar nadat onderzoekers van farmacieconcern GlaxoSmithKline (GSK) aan het vaccin zijn gaan werken. 
De goedkeuring is een belangrijke stap in de goede richting als het gaat om de preventie en beheersing van malaria. 
Het is ook een getuigenis van de permanente kracht van sociale filantropie, partnerschappen en internationale samenwerkingen. 
Maar veel vragen over de toepassing van het vaccin – en de integratie ervan in de gezondheidszorgsystemen van een paar van 's werelds armste landen – blijven vooralsnog onbeantwoord. 
De kostprijs is waarschijnlijk het belangrijkste probleem. 
Veel van de mensen die het nieuwe vaccin het hardst nodig zullen hebben zijn arm. 
Het staat te bezien of “equity pricing” (een betaalbare prijsstelling) haalbaar is, gezien de miljoenen dollars die zijn geïnvesteerd in onderzoek en ontwikkeling. 
GSK heeft gezegd geen winst te hoeven maken op Mosquirix; maar het farmacieconcern moet nog wel steeds zijn investering terugverdienen. 
En wie gaan er eigenlijk betalen? 
Veel Afrikaanse regeringen hebben in het verleden enige bereidheid getoond om in hun gezondheidszorg-infrastructuur te investeren; maar een politieke toezegging om het vaccin te financieren kan betekenen dat middelen onttrokken worden aan andere belangrijke instrumenten, zoals snelle test-kits, goedkope geneesmiddelen, veilige insecticiden en lang meegaande, insectendodende klamboes. 
Internationale niet-gouvernementele organisaties en particuliere stichtingen hebben met de publieke sector samengewerkt in de strijd tegen malaria, door fondsen te verstrekken en aandacht op de zaak te vestigen. 
Het zou wel eens te veel gevraagd kunnen zijn als we verwachten dat ze het vaccin ook nog eens gaan betalen. 
Er zijn ook vragen over de capaciteit van sommige landen om het vaccin te distribueren, evenals onzekerheden over hoe het overeind zal blijven in de omstandigheden van de echte wereld. 
Bij de proefnemingen met Mosquirix werd bijvoorbeeld geen rekening gehouden met de mogelijkheid dat ouders het gebruik van met insecticiden behandelde netten voor hun kinderen zullen veronachtzamen uit een vals gevoel van veiligheid dat door het vaccin wordt bewerkstelligd. 
Bovendien moet, om de werking van het vaccin te behouden, na de eerste drie doses een 'booster' worden toegediend. 
Als dat niet gebeurt, zal de effectiviteit ervan naar een niet-beschermend niveau dalen. 
Zullen overheden werkelijk bereid zijn hier miljoenen dollars aan uit te geven? 
Tenslotte enten veel ouders in het ten zuiden van de Sahara gelegen deel van Afrika hun kinderen niet in wegens diverse redenen, zoals wantrouwen jegens overheidsfunctionarissen en onwetendheid. 
Het poliovaccin had het zeer zwaar in Nigeria, en het nieuwe malariavaccin zou het ook zwaar kunnen krijgen. 
Overheden moeten besluiten of ze het gebruik ervan dwingend willen opleggen, of prikkels willen bieden voor degenen die ervoor kiezen hun kinderen in te enten. 
De goedkeuring van Mosquirix opent een veelbelovende nieuwe fase in de strijd tegen malaria. 
Maar er zijn nog serieuze problemen te over. 
Om die het hoofd te kunnen bieden moeten de Afrikaanse landen hun eigen onderzoekscapaciteit ontwikkelen, evenals flexibeler modellen voor het leveren van zorg. 
Onderzoek en investeringen in de fysieke en sociale infrastructuur moeten ook een hoge prioriteit krijgen. 
In de tijd die het u heeft gekost om dit artikel te lezen zullen vijf kinderen aan malaria zijn overleden. 
Over tien jaar zouden die cijfers nog slechts een nare herinnering kunnen zijn, dankzij Mosquirix. 
Op z'n minst heeft de wereld nu een nieuw wapen in de strijd om tegen deze ziekte. 

Het uitroeien van dodelijke muggen moet effectiever worden aangepakt 
SINGAPORE – Muggen mogen dan klein zijn, ze kunnen flink bijten. 
Ze verspreiden een aantal ziekten – zoals chikungunya, dengue, malaria, gele koorts, westnijlziekte en zikakoorts – waaraan jaarlijks miljoenen mensen overlijden. 
Alleen al malaria is na tuberclose en AIDS 's werelds dodelijkste infectieziekte, in 2015 verantwoordelijk voor 429.000 sterfgevallen. 
Gezien de omvang van het probleem is hardere actie om muggen te elimineren – evenals de ziekten die zij bij zich dragen – een dwingende ontwikkelingsopgave. 
Volgens de Wereldgezondheidsorganisatie behoren muggen tot de grootste bedreigingen voor de volksgezondheid, vooral in ontwikkelingslanden. 
Zoals vorig jaar door een grafiek op de blog van Bill Gates werd onderstreept, zijn muggen ieder jaar verantwoordelijk voor 830.000 menselijke sterfgevallen – 250.000 méér dan er door onze medemensen worden bewerkstelligd. 
Naast de enorme kosten aan mensenlevens brengen door muggen overgebrachte ziekten ook hoge economische kosten met zich mee. 
Voor ieder geïnfecteerd individu behoren tot die kosten ook de behandelingskosten en de ziekenhuiskosten, het transport naar en van een kliniek of ziekenhuis, de tijd dat er niet gewerkt kan worden, en insectensprays of muggennetten om zich te beschermen tegen nóg meer muggenbeten. 
Voor ieder land lopen de kosten van door muggen overgebrachte ziekten in de miljoenen – zelfs miljarden – dollars per jaar. 
Regeringen moeten programma's financieren voor de controle op en de preventie van de verspreiding van muggen – van het gebruik van insecticiden tot de distributie van muggennetten –, evenals voorlichtingscampagnes voor het publiek en inentingsinitiatieven. 
Hoewel er geen algemeen verkrijgbaar vaccin voor malaria bestaat, staan drie landen op het punt om deel te gaan nemen aan een proefprogramma dat in 2018 van start gaat. Sommige door muggen verspreide ziekten – zoals gele koorts, Japanse encefalitis en dengue – kunnen met behulp van inentingen voorkomen worden. 
Overheden zullen misschien ook gemeenschappen moeten compenseren die door epidemieën worden getroffen, onderzoek financieren naar de behandeling van zieke mensen of ter voorkoming van toekomstige uitbraken, en programma's ondersteunen om patiënten te helpen. 
Intussen lijdt de economie door toedoen van de teruglopende productiviteit. 
Het uitroeien van door muggen overgebrachte ziekten moet daarom een topprioriteit zijn, waarbij niet alleen doeltreffend leiderschap van de overheid komt kijken, maar ook de betrokkenheid van de civil society en de particuliere sector, en de deelname van getroffen gemeenschappen. 
Naast effectieve samenwerking zal voor succes betere surveillance en grotere innovatie nodig zijn, vooral op het gebied van de diagnostiek, geneesmiddelen en vaccins, insecticiden en vectorcontrole. 
Het goede nieuws is dat zich op het terrein van de vectorcontrole – d.w.z. de uitroeiing van muggen – al veelbelovende innovaties aandienen. 
Eén zo'n innovatie maakt gebruik van een bacterie genaamd Wolbachia, om een einde te maken aan de groei van dodelijke virussen of om muggenpopulaties in te dammen. 
Wolbachia is aanwezig in ongeveer 60% van de insectensoorten, waaronder sommige muggen. 
Eén soort waarbij de Wolbachia niet van nature voorkomt, is de Aedes aegypti mug, die verantwoordelijk is voor het overbrengen van menselijke virussen als dengue, chikungunya, gele koorts en zika. 
Uit onderzoek blijkt dat wanneer de Wolbachia wordt ingebracht in de Aedes aegypti mug, dit de groei van menselijke virussen binnen het insect kan verhinderen. 
Een andere aanpak zou het vrijlaten van een groot aantal mannetjesmuggen met de Wolbachia-bacterie zijn; vrouwtjes waarmee zij paren, zouden zich dan niet meer kunnen voortplanten. 
Een andere innovatie is een vaccin genaamd AGS-v, ontwikkeld door het in Londen gevestigde farmacieconcern SEEK, dat brede bescherming biedt tegen een hele reeks door muggen overgebrachte ziekten. 
Het vaccin is ontworpen om een immuunreactie teweeg te brengen tegen muggenslijm, waardoor infecties worden voorkomen van ieder virus dat zich in het slijm zou kunnen bevinden. 
Onderzoekers denken dat AGS-v, net als Wolbachia, muggenpopulaties aan banden zou kunnen leggen. 
Nadat een mug het bloed drinkt van een ingeënt individu, kunnen de antilichamen de slijmeiwitten van de mug aanvallen, waardoor haar vermogen om zich te voeden en eieren te leggen wordt aangetast – wat leidt tot een voortijdige dood. 
Fase I klinische proeven met dit vaccin, gesteund en gefinancierd door het Nationale Instituut voor Allergie en Infectieziekten, zijn in februari begonnen. 
Een derde innovatie is in wezen een slimme muggenval, die in staat is louter de muggensoorten te vangen waardoor het zika-virus en andere ziekten worden verspreid. 
Als onderdeel van het onderzoeksinitiatief Project Premonition van Microsoft maakt het prototype van de val gebruik van infrarood licht om specifieke muggensoorten met ruim 80% betrouwbaarheid te identificeren. 
Als de val een relevante mug vangt, worden gegevens als de tijd, de temperatuur, de vochtigheid en het lichtniveau opgeslagen, om de kennis van de onderzoekers over het gedrag van de mug te vergroten, evenals hun vermogen om potentiële uitbraken aan te pakken. 
Dergelijke innovaties beloven de pogingen substantieel te versnellen om dodelijke, door muggen overgebracht ziekten in de kiem te smoren. 
De vraag is in welke mate ze zullen worden toegepast. 
Veel fundamentelere maatregelen die individuen kunnen nemen om zichzelf en hun gezinnen te beschermen worden immers bepaald niet toereikend ten uitvoer gelegd. 
Omdat muggen water nodig hebben om zich te kunnen voortplanten, moeten mensen bijvoorbeeld poelen of andere verzamelplaatsen van stilstaand water rondom hun huizen verwijderen, ongebruikte banden doorprikken, regelmatig vogelbadjes schoonmaken en zwembaden laten leeglopen. 
Vloeibare larvendoders kunnen rechtstreeks aan het water worden toegevoegd met behulp van rugzaksprayers, en het uitzetten van vissen in vijvers, met name in woongebieden, kan ook helpen de larven te elimineren. 
Wat oudere muggen aangaat kan het kort houden van gras en struikgewas het aantal rustplekken beperken, wat helpt om de populaties onder controle te houden. 
Bij ramen en deuren moeten horren worden aangebracht en onderhouden, en het zich in de buitenlucht ophouden moet 's ochtends en 's avonds, als de muggen het actiefst zijn, worden vermeden. 
Shirts met lange mouwen, lange broeken en insectenverdelgers kunnen ook helpen het aantal beten terug te dringen als binnenblijven geen optie is. 
Zulke technieken zijn zeker niet waterdicht, maar kunnen de bescherming van individuen wél een flink eind op weg helpen, als mensen er althans gebruik van maken. 
En daarvoor moet informatie breed worden gedeeld en moeten de relevante middelen beschikbaar worden gesteld aan het publiek. 
Vorige maand was het de 120e verjaardag van de ontdekking dat vrouwtjesmuggen malaria verspreiden onder mensen. 
Sindsdien zijn malaria en andere door muggen overgebrachte ziekten in de ontwikkelde wereld onder controle gebracht en zelfs geëlimineerd. 
Maar in de ontwikkelingslanden is die strijd nog lang niet voorbij. 

De gifpillen van de farmaceutische industrie 
BOSTON – Men hoeft geen leven lang in de mondiale gezondheidszorgsector te hebben doorgebracht om te begrijpen dat medicijnen die beneden de standaard of nagemaakt zijn een groot gevaar vormen voor de volksgezondheid. 
Deze nepproducten hebben farmaceutische aanvoerlijnen van Azerbeidzjan tot Zambia geïnfiltreerd en verwoesten de meest veelbelovende programma’s om dodelijke ziekten te controleren, beheersen en uit te roeien. 
Toch wordt er maar weinig gedaan om deze criminele activiteit te stoppen. 
Toen ik opgroeide in Pakistan leerde ik hoezeer het van levensbelang was voor mijn moeder, om, net zoals elke onderwezen ouder, te weten welke medicijnen en apotheken vertrouwd konden worden. 
Er is maar weinig veranderd sindsdien. 
Plaatselijke apothekers van Lahore tot Lusaka verkopen nog steeds een variëteit aan merken van eendere medicijnen voor verschillende prijzen; en er wordt van winkeleigenaars verwacht dat ze eerlijk een mening geven over hun voordelen en tekortkomingen. 
Helaas gaat het probleem veel dieper dan wat slechte medicijnen die verkocht worden in de apotheek op de hoek. 
Er wordt jaarlijks 75 miljard dollar aan medicijnen verkocht die onder de maat zijn, wat wereldwijd een geschatte 100.000 doden veroorzaakt en nog veel meer mensen ernstig ziek maakt. 
Zowel als het doden van consumenten kunnen de effecten van slechte medicijnen doorgegeven worden van ouder op kind en zelfs nieuwe medicijnresistente varianten van ziekten veroorzaken die ons allen bedreigen. 
Toch wordt het gevecht tegen benedenmaatse medicijnen nooit zo serieus genomen als andere mondiale gezondheidscrises zoals malaria, HIV en moeder- of kindersterfte. 
Dit kan zijn omdat er geen duidelijke oplossing is. 
Maar als we antwoorden zoeken moeten we eerst erkennen dat het probleem groter is dan alleen maar nagemaakte medicijnen. 
Veel legitieme producenten wereldwijd ontbreekt het aan adequate kwaliteitscontroles, of dit nou door zelfgenoegzaamheid komt of door incompetentie. 
In sommige gevallen veranderen gebrekkige opslag- en koelingssystemen veilige medicijnen in gevaarlijke substanties. 
Helaas maken deze medicijnproducenten dan gebruik van de zwakke of slecht geïmplementeerde regelgeving van arme landen en corrumperen ze overheidsfunctionarissen om hun producten toe te laten in plaatselijke aanvoerlijnen en winkels. 
Onwetendheid of apathie van het publiek hebben tot gevolg dat de verantwoordelijken vervolging weten te ontlopen. 
De technische expertise en apparatuur die nodig zijn om inferieure producten te detecteren liggen gewoonlijk buiten het financiële bereik van veel ontwikkelingslanden. 
Maar er zijn betaalbare alternatieven. 
Een benadering zou bijvoorbeeld zijn om op verpakkingen een krascode te zetten die een telefoonnummer bevat dat consumenten kunnen bellen om te controleren of het nummer van de zending overeenkomt met een authentiek product. 
Maar terwijl deze techniek zeker zou helpen vervalsingen te onderscheppen, zouden de benedenmaatse of bedorven producten gemaakt door legitieme firma’s er niet tussen uit gehaald worden, die alleen maar getest worden door de consument (en vaak met hoge kosten in de zin van gezondheidsrisico’s). 
Het is daarom zeer belangrijk om nieuwe detectietechnologieën te ontwikkelen die in armere landen zullen werken en die bestaande systemen zoals streepjescodes aanvullen. 
Detectietechnologie moet in staat zijn om alle vormen van medicijnen te analyseren, of het nu een poeder, pil, capsule of siroop is, en om verschillende maten van kwaliteit te ontdekken, niet alleen de troep. 
Het moet simpel zijn, betaalbaar, aanpasbaar en schaalbaar en het moet werken in alle fases van de distributie, of dit nu is bij de douane, in ziekenhuizen of in afgelegen dorpjes. 
Maar technologie alleen zal niet genoeg zijn. 
Wetgevers, ziekenhuizen en autoriteiten voor medicijnveiligheid moeten het voortouw nemen, in plaats van de last te leggen bij vaak arme en niet onderwezen burgers die worstelen om voor hun naasten te zorgen. 
De zoektocht naar nieuwe, duurzame oplossingen, vereist op zijn minst drie initiatieven. 
Ten eerste moeten we innovatie aanmoedigen door het aanbieden van onderzoeksbeurzen om kleine initiatieven of projecten op grote schaal te ondersteunen (zoals campagnes om HIV, malaria en moedersterfte te bestrijden). 
Idealiter zou een internationale werkgroep alle ideeën en producten ontwikkelen en coördineren en ze van het laboratorium naar het veld brengen. 
Ten tweede moeten we de creativiteit en het engagement van jonge studenten bundelen, zodat ze de vernietigende impact van slechte medicijnen begrijpen en gemotiveerd worden om een verschil in het leven van mensen te maken. 
Ten derde moeten we gebruik maken van de media. 
Net zoals de wereld moord en brand roept als er een illegale lading ivoor wordt onderschept moeten we campagnes in de pers, op televisie en op het internet lanceren om elke handelaar, ambtenaar die of bedrijf dat er op betrapt wordt medicijnen van lage kwaliteit te verkopen of te promoten rekenschap af te laten leggen. 
Op deze manier zullen we degenen in de industrie herinneren aan een fundamentele premisse: hun meest waardevolle goed is niet een zeer succesvol medicijn, maar het vertrouwen van het publiek. 
Als medicijnproducenten en apothekers de gezondheid van hun klanten niet kunnen beschermen, kunnen ze hun handel ook niet beschermen. 

De belofte van onderwijs in ploegendiensten 
ISLAMABAD – De noodzaak om het recht op onderwijs na te leven heeft de afgelopen jaren veel aandacht gekregen. 
Het garanderen van ‘inclusief en billijk kwalitatief onderwijs’ voor allen is een van de zeventien Sustainable Development Goals in 2015 door wereldleiders overeengekomen. 
Maar het behalen van dit doel voor de door de SDGs gestelde streefdatum van 2030 vraagt van ons om slim gebruik te maken van beperkte hulpmiddelen. 
De schaal van deze uitdaging is enorm. 
In Pakistan bijvoorbeeld gaan een geschatte 22,8 miljoen kinderen niet naar school, waarvan 78% tussen de tien en zestien jaar oud. 
Een onthutsende 44% van de Pakistaanse kinderen die de basisschool voltooit stopt met school in plaats van door te stromen naar het voortgezet onderwijs. 
Dat kinderen niet willen leren is het probleem niet. 
In plaats daarvan is het zoals UNICEF en UNESCO onderstrepen grotendeels een probleem van obstakels aan de aanbodzijde, van een gebrek aan toegankelijke scholen (of die nou overvol of te ver weg zijn) tot de onverenigbaarheid van broodwinning (zoals oogstschema’s) en schoolroosters. 
In recente jaren is er een reeks initiatieven gelanceerd om dit soort gebreken helpen aan te pakken. 
Hieronder is een programma geïmplementeerd in de provincies Punjab en Khyber Pakhtunkhwa in Pakistan met de naam Sustainable Transition and Retention in Delivering Education (STRIDE), dat zich richt op het wegnemen van de barrières waar leerlingen mee te maken krijgen als ze na de basisschool willen doorstromen naar hogere onderwijsniveaus. 
In het eerste jaar omvatte het STRIDE-pilotproject vier districten en gaf daarmee een tweede kans aan ongeveer 8000 jongeren. 
Op grond van positieve initiële resultaten wordt het nu uitgebreid naar nog twee districten in Khyber Pakhtunkhwa. 
De sleutel tot succes zal zijn om data te blijven gebruiken om te verzekeren dat de planning, financiering, en het aanbod van diensten contextspecifiek zullen zijn. 
Data laten grote discrepanties zien tussen dorpen en districten in termen van de transitie en het behoud van leerlingen. 
Alhoewel een buitenstaander wellicht de leerlingen zelf de schuld kan geven zou een zorgvuldiger blik op de feiten uitwijzen dat er geen middelbare school in de buurt is of dat de dichtstbijzijnde school al op volle capaciteit is. 
Dat is wat Gul Mohammed gebeurde, een 22-jarige echtgenoot en vader van twee in het Kohat-district van Khyber Pakhtunkhwa. 
Om op school te blijven na zeven jaar geleden de brugklas te hebben voltooid zou Gul tien kilometer heen en terug hebben moeten reizen. 
Dat is een te grote afstand om dagelijks te voet af te leggen, maar hij had de middelen niet om de reis per wagen of bus te maken. 
Dus Gul besloot bij zijn vader op de boerderij te gaan werken, in de hoop dat hij in staat zou zijn om zijn studie zelf in zijn vrije tijd te vervolgen. 
Terwijl de tijd verstreek begon hij zich af te vragen of hij ooit nog een stap in een klaslokaal zou zetten, en maakte zich zorgen dat wanneer dit ooit nog zou gebeuren zijn leeftijd een belemmering om te leren zou vormen. 
Dankzij STRIDE echter begon Gul in september 2017 met de middelbare school. 
Om het forenzen te faciliteren kreeg hij een gratis fiets. 
Belangrijker nog is dat hij in staat was om voordeel te trekken uit ‘tweede zitting onderwijs’: de lessen beginnen in de middag wat leerlingen in staat stelt om ’s ochtends te werken. 
Tweede zitting onderwijs is voor werkende leerlingen een reddingsboei. 
Zo werd er in Brazilië bijvoorbeeld een systeem van drie zittingen geïntroduceerd voor het hoger voortgezet onderwijs, wat jongeren in staat stelde om hun schoolroosters aan te passen aan hun arbeidsverplichtingen. 
De OESO rapporteert dat in 2013 43% van de leerlingen gebruik maakte van de optie voor nachtonderwijs terwijl ze overdag fulltime werkten. 
Bovendien geeft onderwijs in ploegendiensten lokale onderwijzers de mogelijkheid om hun inkomsten te vergroten door ’s avonds te werken en ondertussen de bestaande onderwijsinfrastructuur ten volle te benutten. 
Volgens UNESCO is het argument voor tweede zitting onderwijs in het bijzonder sterk in ontwikkelingslanden, waar bruikbaar land vaak schaars is, wat de kosten voor nieuwe scholen opdrijft. 
Als onderdeel van STRIDE hebben 180 scholen in Punjab en Khyber Pakhtunkhwa een tweede zitting toegevoegd, waarmee ongeveer twaalf miljoen dollar aan bouwkosten bespaard werden. 
Dan is er nog een geval als Libanon waar de influx van gevluchte kinderen uit buurland Syrië het onderwijssysteem overvraagd heeft. 
Deze kinderen zouden jaren aan onderwijs zijn misgelopen – en de hoop op een betere toekomst – als de Libanese scholen geen tweede zitting hadden geïntroduceerd om ze te accommoderen. 
De internationale gemeenschap is het er over eens dat iedereen recht heeft op kwalitatief onderwijs. 
En alhoewel er geen consensus bestaat over hoe dat recht te handhaven lijken twee imperatieven overduidelijk. 
Ten eerste moeten gezien de grote variatie aan factoren aan de aanbodzijde die de toegang van mensen tot onderwijs beïnvloeden oplossingen aan lokale behoeften en omstandigheden worden aangepast. 
Ten tweede moeten ambtenaren met krappe publieke budgetten er met de beschikbare middelen het beste van maken. 
Ploegendienstonderwijs komt aan allebei deze principes tegemoet. 
Er is geen overtuigender bewijs dan Gul. 
Tot voor kort had de hoop om ooit nog naar school te gaan vrijwel verloren. 
Nu heeft hij de tweede klas afgerond en zit hij in de derde. 
Een tweede zitting gaf hem een tweede kans, en kan voor nog eens miljoenen jongeren zoals hij hetzelfde betekenen. 

Richting een nieuwe islamitisch gouden tijdperk 
SHARJAH – De islamitische wereld heeft in het verleden een buitengewone contributie aan de wetenschap en het onderwijs geleverd. 
Gedurende het islamitische ‘gouden tijdperk’ bloeiden kennis en onderwijs vele eeuwen lang in de hele islamitische wereld, inclusief de oprichting van ’s werelds eerste universiteiten. 
Nu echter lopen landen waar moslims de meerderheid vormen ruim achter op de rest van de wereld op het gebied van onderwijs en onderzoek. 
Wanneer de regio moderne banen en betere levens wil bieden aan zijn exploderende bevolking en qua mondiale ontwikkeling bij wil blijven zal dit moeten veranderen. 
De huidige situatie is dat er slechts één universiteit uit de islamitische wereld – de Technische Universiteit Midden-Oosten uit Turkije – in de top-100 van een internationale ranking voorkomt, en maar rond de twintig in de top 400 in verschillende andere lijsten. 
Alhoewel er geen internationaal gestandaardiseerde tests op universiteitsniveau bestaan voor natuurkunde en wiskunde, scoren leerlingen uit groep 6, de brugklas, en de vierde klas middelbare school in de islamitische wereld op deze onderwerpen lager dan het mondiaal gemiddelde, aldus de Trends in International Mathematics and Science Study en het Program for International Student Assessment. 
En de kloof met studenten elders wordt groter. 
Bovendien is de onderzoeksproductie – gemeten aan de hand van het aantal publicaties en citaten in internationale tijdschriften , zowel als aan patenten – disproportioneel laag in verhouding tot de bevolking en financiële mogelijkheden. 
Islamitische landen spenderen gemiddeld maar ongeveer 0,5% van hun bbp aan onderzoek en ontwikkeling, vergeleken met een mondiaal gemiddelde van 1,78% van het bbp en een OESO-gemiddelde van boven de 2%. 
Het aantal mensen dat in de islamitische wereld op wetenschapsgebied werkt ligt ook ruim onder het wereldgemiddelde. 
Achttien maanden geleden begon een non-gouvernementele, onpartijdige werkgroep van internationale experts – bijeengebracht door het Muslim World Science Initiative en de Maleise Industry-Government Group for High Technology, en gecoördineerd door mijzelf – met het verkennen van de deplorabele staat van de natuurwetenschappen in de islamitische wereld en met te vast te stellen hoe universiteiten zouden kunnen helpen deze situatie te verbeteren. 
Een beter begrip van de verschillende problemen en mogelijke oplossingen zou de natuurwetenschappen in de moslimwereld in staat kunnen stellen om opnieuw op te bloeien, met vergaande voordelen voor haar economieën en maatschappijen. 
Onze beoordeling van de staat van de natuurwetenschappen aan universiteiten in de islamitische wereld nam niet alleen begrotingen en onderzoek mee, maar ook zaken als de positie van vrouwen in wetenschappelijke studies en carrières. 
Bovendien onderzochten we grondig – als eersten op deze manier – hoe wetenschap wordt onderwezen aan universiteiten in de islamitische wereld, inclusief pedagogische methoden, lesboeken, taalgebruik, censuur van ‘controversiële’ onderwerpen (zoals de evolutietheorie), en de rol van religie in het wetenschapsonderwijs. 
In een zojuist verschenen rapport concludeert de werkgroep dat alhoewel de staat van de wetenschap in de islamitische wereld overwegend pover blijft er veel gedaan kan worden om deze effectief en efficiënt te verbeteren. 
De werkgroep doet specifieke aanbevelingen voor academische instituties, nationale beleidsgroepen, en andere belanghebbenden, zoals natuurwetenschappelijke academies, bedrijfsorganisaties, en het maatschappelijk middenveld. 
Voor academische instituten zou een hoofddoel moeten zijn om de capaciteit van studenten om creatief en kritisch te denken op te bouwen. 
Voor dit doeleinde beveelt de werkgroep aan het onderwijs van op natuurwetenschappen gerichte studenten te verbreden met humanitaire en sociale wetenschappen, talen, en communicatie. 
Tegelijkertijd vraagt het om het overnemen van internationaal beproefde en werkzame leermethoden, waaronder ‘onderzoeksgebaseerde’ en ‘actieve’ benaderingen. 
Natuurlijk zou zo een verschuiving van professoren vereisen dat ze training in deze methoden ontvangen. 
Professoren zouden ook moeten worden aangemoedigd zich te wijden aan het schrijven van lesboeken en het verspreiden van wetenschap, niet alleen het publiceren van meer artikelen. 
Deze aanbeveling is wellicht verrassend, gegeven de lage onderzoeksproductiviteit van de islamitische wereld. 
Maar de realiteit is dat dit soort inspanningen reëlere voordelen zullen produceren dan een eenzijdige focus op publiceren, wat onbedoeld plagiaat en quasi-wetenschap tot gevolg kan hebben. 
De werkgroep heeft nationale beleidsorganen aangeraden universiteiten meer ruimte geven om te innoveren (vooral in de curricula) en te evolueren (qua onderzoeksprogramma’s en samenwerkingen), ieder op zijn eigen manier, aan de hand van zijn sterke en zwakke punten. 
Ook hebben we op alle instituties een beroep gedaan om meritocratie te omhelzen en trucs zoals het betalen voor ‘samenwerkingen’ om het aantal publicaties op te drijven af te zweren. 
Een snelle stijging in de rankings is nooit het gevaar van reputatieschade op de lange termijn waard. 
Deze stappen vereisen een verandering van onderaf. 
Daarom heeft de werkgroep nu een open oproep gedaan bij universiteiten door de hele islamitische wereld om deel te nemen aan het vrijwillige Network of Excellence of Universities for Science (NEXUS). 
Overzien door de werkgroep zal deze zelfgekozen groep van gelijken - die bestaat uit universiteitsbestuurders en -college die inzien dat de verandering van binnenuit moet komen - de stappen implementeren die de werkgroep heeft uitgezet. 
De hoop is dat zodra de inspanningen van de eerste groep universiteiten resultaten beginnen te produceren zich meer instituten zullen aansluiten. 
Het hieruit volgende momentum zal druk creëren op ministeries, regelgevers, en andere beleidsorganen – die waarschijnlijk het meeste tegen verandering zijn – om verdere stappen te ondernemen. 
Universiteiten zijn knooppunten van onderzoek, kritisch denken, en levendig debat, waar de volgende generatie niet alleen wordt blootgesteld aan vaststaande feiten en theorieën, maar ook leert ideeën te ontleden, fouten te ontdekken, en onze kennisbasis te verrijken en te expanderen. 
Op een moment dat de islamitische wereld met ongekende uitdagingen te maken heeft, kan het belang van een gezond academisch leven niet worden overschat. 

We moeten het islamitische Huis van de Wijsheid weer opbouwen 
GUILDFORD – Islamitische regeringen weten heel goed dat de economische groei, militaire macht en nationale veiligheid enorm veel baat hebben bij technologische vooruitgang. 
Veel regeringen hebben de financiering van wetenschap en onderwijs de afgelopen jaren dan ook scherp opgetrokken. 
En toch lijkt de islamitische wereld er in de ogen van velen – vooral in het Westen – nog steeds de voorkeur aan te geven niets te maken te hebben met de moderne wetenschap. 
Deze sceptici zitten er niet helemaal naast. 
Landen met een islamitische meerderheid geven gemiddeld nog geen 0,5% van hun bbp uit aan onderzoek en ontwikkeling, tegen vijf maal dat bedrag in de geavanceerde economieën. 
Er zijn in die landen op iedere duizend inwoners ook minder dan tien wetenschappers, ingenieurs en technici, tegen een mondiaal gemiddelde van 40 – of zelfs 140 in de ontwikkelde landen. 
Maar ook deze cijfers vormen een vertekening van het echte probleem, dat minder gaat over het uitgeven van geld of het in dienst hebben van onderzoekers dan over de fundamentele kwaliteit van de geproduceerde wetenschap. 
Eerlijk gezegd moet je ook weer niet al te snel zijn met het uiten van kritiek op de islamitische landen; zelfs in het zogenaamd “verlichte” Westen beschouwt een alarmerend groot deel van de bevolking de wetenschap met achterdocht of angst. 
Maar toch stuit de wetenschap in veel delen van de islamitische wereld op een uniek probleem; zij wordt daar gezien als een seculier – zo niet atheïstisch – westers product. 
Te veel moslims zijn de briljante wetenschappelijke bijdragen vergeten die islamitische geleerden duizend jaar geleden hebben geleverd, of hebben daar nog nooit van gehoord. 
Ze bezien de moderne wetenschap niet onverschillig of neutraal, als het om de islamitische leer gaat. 
Sommige vooraanstaande islamitische schrijvers hebben zelfs betoogd dat wetenschappelijke disciplines als de kosmologie het islamitische geloofsstelsel ondermijnen. 
Volgens de islamitische filosoof Osman Bakar wordt de wetenschap aangevallen omdat zij “probeert natuurlijke verschijnselen te verklaren, zonder haar toevlucht te nemen tot geestelijke of metafysische oorzaken, maar eerder in termen van louter natuurlijke of materiële oorzaken.” 
Bakar heeft uiteraard helemaal gelijk. Het trachten te verklaren van natuurlijke verschijnselen zonder je toevlucht te nemen tot metafysica is precies waar wetenschap over gaat. 
Maar het is moeilijk een betere verdediging te bedenken dan de verdediging die bijna duizend jaar geleden werd voorgesteld door de elfde-eeuwse Perzische polyhistor Rayhan al-Birūni. 
“Het is kennis, in het algemeen, die louter door de mens wordt nagestreefd, en die wordt nagestreefd omwille van die kennis zelf, omdat het verkrijgen ervan werkelijk fantastisch is, en anders dan het plezier dat je aan andere bezigheden kunt ontlenen,” schreef al-Birūni. “Want het goede kan niet worden voortgebracht en het slechte niet worden vermeden, anders dan door kennis.” 
Gelukkig is een groeiend aantal moslims het daar vandaag de dag mee eens. 
En gezien de spanning en polarisatie tussen de islamitische wereld en het Westen is het niet verwonderlijk dat velen verontwaardigd zijn als ze ervan worden beticht cultureel of intellectueel niet uitgerust te zijn voor concurrentie op het gebied van de wetenschap en de technologie. 
Dat is de reden dat regeringen in de hele islamitische wereld hun onderzoeks- en ontwikkelingsbudget scherp verhogen. 
Maar geld tegen het probleem aan gooien is geen wondermiddel. 
Wetenschappers hebben uiteraard behoefte aan toereikende financiering, maar om mondiaal te kunnen concurreren heb je meer nodig dan alleen de laatste glanzende apparatuur. 
De hele infrastructuur van de onderzoeksomgeving moet worden aangesproken. 
Dat betekent dat je er niet alleen voor moet zorgen dat laboratoriumtechnici begrijpen hoe ze de apparatuur moeten gebruiken en onderhouden, maar ook – en veel belangrijker – dat je de intellectuele vrijheid, de scepsis en de moed moet koesteren om de heterodoxe vragen te stellen waarvan de wetenschappelijke vooruitgang afhangt. 
Als de islamitische wereld weer een centrum van innovatie wil worden, is het nuttig ons het islamitische “gouden tijdperk” te herinneren, dat zich uitstrekte van de achtste eeuw tot in de vijftiende eeuw. 
In het jaar 2021 zal het bijvoorbeeld duizend jaar geleden zijn dat Ibn al-Haytham’s Book of Optics verscheen, een van de belangrijkste teksten in de geschiedenis van de wetenschap. 
Het werk van al-Haytham, dat ruim zeshonderd jaar voor de geboorte van Isaac Newton werd geschreven, wordt alom beschouwd als een van de vroegste voorbeelden van de moderne wetenschappelijke methode. 
Onder de beroemdste intellectuele epicentra van dit tijdperk bevindt zich het Huis van de Wijsheid in Bagdad, destijds een van de grootste bibliotheken ter wereld. 
Historici kunnen redetwisten over de vraag of zo'n academie werkelijk heeft bestaan en welke functie zij had; maar zulke argumenten zijn minder relevant dan de symbolische macht die zij nog steeds heeft in de islamitische wereld. 
Als de leiders van de Golf-staten het hebben over hun vele miljarden dollars omvattende visioenen van het creëren van een nieuw Huis van de Wijsheid, maken ze zich niet druk om de vraag of het origineel gewoon een bescheiden bibliotheek was die een kalief van zijn vader erfde. 
Zij willen de vrije onderzoeksgeest reanimeren die verloren is gegaan in de islamitische cultuur, en die dringend moet worden herontdekt. 
Om dat te bereiken moeten er grote uitdagingen worden overwonnen. 
Veel landen besteden een ongebruikelijk groot deel van hun onderzoeksbudget aan militaire technologie, een verschijnsel dat meer door geopolitiek en de zich ontvouwende tragedies in het Midden-Oosten wordt gedreven dan door een dorst naar pure kennis. 
De slimste jonge wetenschappers en ingenieurs in Syrië hebben dringender zaken aan hun hoofd dan fundamenteel onderzoek en innovatie. 
En weinigen in de Arabische wereld zullen de vooruitgang op het gebied van de Iraanse kerntechnologie met dezelfde berusting bezien als de ontwikkelingen in de Maleisische software-industrie. 
Maar het is niettemin belangrijk te onderkennen hoeveel de islamitische landen aan de mensheid zouden kunnen bijdragen door opnieuw die nieuwsgierige geest te koesteren die ten grondslag ligt aan het wetenschappelijk onderzoek – of het nu is om de goddelijke schepping te bewonderen of om te proberen te begrijpen waarom de dingen zijn zoals ze zijn. 

Een door moellahs geleid ontwikkelingsmodel 
ISLAMABAD – Een langlopend debat binnen de economische – en breder de sociale – wetenschappen heeft als inzet hoe het best internationale hulp te bieden aan ontwikkelingslanden. 
Moeten de regeringen van deze landen vertrouwen op wijsheid van bovenaf uit donor-hoofdsteden? 
Of moeten ze zich concentreren op het financieren van oplossingen van onderaf gedicteerd door de ontvangers? 
Nu de regering-Trump voorstelt om in de begroting van het ministerie van Buitenlandse Zaken te snijden en te bezuinigen op de fondsen die verschillende Amerikaanse organisaties toewijzen aan ’s werelds armsten, heeft dit debat nieuwe urgentie gekregen. 
En een respons uit de islamitische wereld – de begunstigde van een groot deel van de Amerikaanse hulp de afgelopen jaren – kan wellicht belangrijke lessen leren om de beste manier vooruit vorm te geven. 
Simpel gezegd werkt de huidige benadering van Westerse landen niet. 
Dit kan het meest duidelijk waargenomen worden in mijn eigen land Pakistan; ondanks de enorme groei van het aantal hulp-dollars de afgelopen jaren, inclusief miljarden goedgekeurd door voormalig president Barack Obama, zijn zij die in het veld werken grotendeels afgesneden van het ontvangstproces. 
Er zijn bij het bieden van hulp aan Pakistani’s ruwweg zeventig separate lokale hulporganisaties en veertig internationale Ngo’s betrokken, maar de meeste beslissingen over hoe het geld dat ze ontvangen te besteden worden in het buitenland genomen. 
Steun ontvangende landen zoals Pakistan staan aan de bodem van de internationale ontwikkelings-voedselpiramide. 
Begrotingen worden voorbereid in kantoren ver van de bedoelde plaats van aanbod, en bilaterale en multilaterale programma’s zetten meestal prioriteiten (zoals gezondheidszorg, scholing, of armoedereductie) zonder veel inbreng van het ontvangende land. 
Toch zijn de begunstigde regeringen, hongerig als ze zijn naar hulpdollars, gewoonlijk maar al te gretig om de agenda’s te volgen voorbereid door donoren en hun contractanten. 
Ze zeggen ja tegen de voorwaarden, de studies en evaluaties. 
En ze stemmen in wanneer ze verteld wordt hoe en waar fondsen te alloceren. 
Lokale partners kunnen aan het eind van een lang proces waarbij teveel ‘experts’ betrokken zijn alleen nog maar de kruimels oprapen, wat de ontvangers vervreemdt en een uitzicht op een betere toekomst ontneemt. 
Maar in plaats van simpelweg te bezuinigen op noodhulp, zoals de regering van Trump lijkt te willen doen, zou de VS moeten heroverwegen hoe – en niet of – hulp aangeboden wordt. 
En het is op dit vlak, in de van onderaf benadering die wordt getest in delen van de islamitische wereld, dat er belangrijke lessen opgepikt kunnen worden. 
Het vacuüm gecreëerd door de tekortkomingen van Westerse hulpprogramma’s heeft in landen als Pakistan oplossingen van eigen makelij geproduceerd, waar sociaal denkende, ondernemende religieuze leiders – moellahs – hun aanwezigheid steeds meer gevoeld doen worden. 
Deze sleutelfiguren binnen de gemeenschap bieden moslims een helderder uitzicht op een beter leven dan Westerse hulporganisaties ooit hebben kunnen doen. 
Mensen kunnen zich aan moellahs relateren en geloven in wat ze te bieden hebben. 
Het is precies dit vertrouwen waar Westerse donoren nooit prioriteit aan gegeven hebben om te verwerven. 
In Pakistan halen de moellahs fondsen op uit hun gemeenschappen en van overheids- en private donoren in de rijke olieproducerende landen. 
In tegenstelling tot financiering van bijvoorbeeld het Amerikaanse Agency for International Development worden de ontvangers niet belast met advieskosten of verplichte uitgaven-evaluaties. 
Er zijn geen beleidsmatrices, gecontroleerde onderzoeken, of veldrapporten om in te leveren. 
Er is slechts geld, opgehaald via religieuze kanalen en direct doorgesluisd naar de programma’s en gemeenschappen die het nodig hebben. 
Door de hele moslimwereld opereren gemotiveerde ondernemende moellahs zonder bureaucratie en risicopremies, vijfsterrenhotels, of businessclass-tickets. 
Niet al hun inspanningen zijn altruïstisch; in een aantal gevallen hebben crowdfunding en informele netwerken terrorisme gesteund. 
Net als de Amerikaanse stemmers die voor Trump kozen is niet iedere moslim een ijverig feitenchecker. 
Maar in het overgrote merendeel van de gevallen hebben door moellahs geleide inspanningen geld opgehaald voor scholen, ziekenhuizen, en andere diensten waarin Westerse hulpgelden niet hebben kunnen voorzien, onderwijl vormgevend hoe moslimgemeenschappen zich kunnen ontwikkelen. 
De vraag naar deze alternatieve vorm van hulp is groter geworden met het evidente falen van het op modernisering gebaseerde ontwikkelingsparadigma. 
Terwijl Westerse experts die gebureaucratiseerde oplossingen uitventten een oppervlakkige moderniteit hebben opgelegd, gebaseerd op kleding, taal, en levensstijl, hebben veel moslims geen vooruitgang gezien in de vorm van grotere economische kansen en een grotere sociale mobiliteit. 
Dus ze zochten en brachten hun eigen oplossingen tot stand. 
Econoom William Easterly heeft betoogd dat de beste manier om de internationale ontwikkeling te hervormen is om geld te verleggen van verticale ‘experts’ naar ‘horizontale zoekers – zoals Nobelprijswinnaar en microkrediet-pionier Muhammad Yunus – die blijven experimenteren totdat ze iets vinden dat werkt voor de armen in het veld.’ 
Dit, zo betoog ik, is precies wat de moellahs in de islamitische wereld doen. 
Ontwikkeling is het meest succesvol wanneer deze voortkomt uit oplossingen die lokaal worden geïdentificeerd, getest, en in stand gehouden, en niet wanneer Westerse organisaties en technocraten grote sommen geld aan benaderingen van bovenaf spenderen. 
Vandaag de dag biedt een nieuw soort islamitische ‘zoekers’ ontwikkelingsoplossingen van onderaf. 
Nu dit door moellahs geleide ontwikkelingsmodel zich blijft verspreiden in de islamitische wereld zouden experts in het Westen er goed aan doen om de redenen voor het succes ervan proberen te vatten. 


Koolstofreuzen en Klimaatjustitie 
BONN – Een baanbrekende studie die in november werd gepubliceerd onthult dat de activiteiten van slechts 90 producenten van kolen, olie, gas en cement – de koolstofreuzen gedoopt – 63% van alle CO2-uitstoot sinds de industriële revolutie veroorzaakt hebben. 
Het rapport werd slechts een paar weken nadat tyfoon Haiyan (lokaal Yolanda geheten) door de Tacloban-regio van de Filipijnen raasde gepresenteerd. 
Met ongekende windsnelheden van 315 km/u doodde de storm 6300 mensen, maakte er vier miljoen dakloos en veroorzaakte meer dan 2 miljard dollar aan schade. 
Haiyan en de verwoesting die ze met zich mee bracht fungeerden als een strijdoproep voor de afgevaardigden op de daaropvolgende Klimaattop van de Verenigde Naties in Warschau. 
Ze kwamen als reactie overeen een internationaal mechanisme op te zetten om het verlies en de schade gerelateerd aan klimaatverandering op te vangen, en dat wordt ingezet in landen die niet in staat zijn om zich aan te passen aan of zichzelf te beschermen tegen de ernstigste gevolgen van de opwarming van de aarde, 
Zij die het meest kwetsbaar zijn voor klimaatverandering zijn vaak het minst schuldig aan de oorzaken en hebben de minste hulpmiddelen om om te gaan met de consequenties. 
Vergelijk dit met de koolstofreuzen die grote fortuinen hebben vergaard met de fossiele brandstoffen die grotendeels verantwoordelijk zijn voor de klimaatverandering. 
In 2013 waren de opgetelde winsten van slechts vier van deze reuzen – Chevron, ExxonMobil, BP en Shell – meer dan 94 miljard dollar. 
Deze gigantische winst was alleen maar mogelijk omdat deze bedrijven de grootste kosten van hun product - de klimaatverwoesting die getorst wordt door arme en kwetsbare mensen – niet op zichzelf verhalen. 
Het zou daarom dan ook niet meer dan eerlijk en redelijk zijn dat iedereen die in de fossiele brandstoffensector zit, maar vooral de koolstofreuzen, over elke ton kolen, vat olie of kubieke meter gas die ze produceren een heffing betaalt aan een nieuw Internationaal Mechanisme voor Verlies en Schade, waarmee dit zou helpen inspanningen te financieren om de ergste effecten van de klimaatverandering tegen te gaan. 
Verder zouden de koolstofreuzen, gegeven het feit dat de effecten van de huidige klimaatverandering het resultaat zijn van uitstoot uit het verleden, ook nog een heffing met terugwerkende kracht moeten betalen. 
Als je deze in beginsel op een relatief lage 2 dollar per ton koolstof stelt, zouden deze heffingen jaarlijks 50 miljard dollar kunnen opbrengen, ofschoon het tarief elk jaar omhoog zou moeten. 
De inkomsten zouden de inspanningen van kwetsbare landen om lange termijnplannen te ontwikkelen om met klimaatverandering om te gaan kunnen ondersteunen, zowel door pilotprojecten gericht op het minimaliseren van verlies en schade te financieren als door het delen van informatie en het overbrengen van de beste methoden van aanpak. 
Ze zouden het monitoren en voorspellen van langzaam voortschrijdende en extreme weersgebeurtenissen kunnen sponsoren, wat de autoriteiten en het publiek in staat stelt om zich effectiever op naderend onheil voor te bereiden. 
En het geld zou verzekeringspremies tegen verlies en schade kunnen betalen voor individuele, lokale, nationale, regionale of internationale verzekeringspolissen. 
De heffingen zouden door de overheid van de koolstofreuzen geïnd worden, wellicht op hetzelfde moment dat deze royalties en andere kosten voor delving betalen, en het geld zou dan ondergebracht worden bij het internationale mechanisme. 
Als de nieuwe heffing zou worden opgeteld bij bestaande betalingen zou dit het prijssignaal versterken dat een verschuiving van fossiele brandstoffen naar hernieuwbare energie aandrijft. 
Deze fossiele brandstoffenheffing zou geheel verenigbaar zijn met de normen opgesteld in het Klimaatverdrag van de VN en met de principes van ‘de vervuiler betaalt en ‘veroorzaak geen schade’ van het internationaal recht, dat zegt dat organisaties verplicht zijn te betalen voor de schade die ze toebrengen. 
De overeenkomst verschilt eigenlijk weinig van bestaande regelingen, zoals die voor de compensatie voor olierampen of voor nucleaire schade. 
Maar het betalen van de kosten van iemands schade is, alhoewel hard nodig, verre van voldoende. 
Een compensatieheffing moet tenslotte niet betekenen dat de koolstofreuzen in feite het recht om te vervuilen gekocht hebben. 
We moeten er ook aan werken geen schade toe te brengen aan de meest kwetsbare mensen (en aan onszelf). 
Wanneer regeringen uit de hele wereld elkaar in 2015 op de VN-klimaattop in Parijs ontmoeten moeten ze het eens worden over manieren om voor het jaar 2050 de netto-uitstoot van broeikasgassen uit te faseren en te stoppen met het verbranden met fossiele brandstoffen. 
Volgens Carbon Tracker moeten we 80% van de reserves aan fossiele brandstoffen in de grond laten zitten om een catastrofale klimaatverandering te vermijden. 
Zelfs op het huidige ‘lage’ niveau van klimaatverandering is de verwoesting al een harde realiteit. 
Realiteit voor de inwoners van de Filipijnen die rouwen om het verlies van hun naasten en die hun huizen en levens weer proberen op te bouwen; realiteit voor de eilanders uit de Stille Oceaan die hun gewassen in containers moeten verbouwen, drinkwater moeten importeren en dijken bouwen om hun eilanden te beschermen tegen de oprukkende oceaan; en realiteit voor de hongerige boeren in de Sahel. 
Wereldwijd wacht deze realiteit nog eens miljoenen andere kwetsbare mensen. 
Deze mensen verdienen de steun van de wereld; niet alleen moreel, maar in de vorm van echte hulp door middel van effectieve, op de correcte manier gefinancierde mechanisnes om de klimaatverwante ontberingen die ze zijn opgelegd door vroegere en huidige industrialisatie te voorkomen of op zijn minst te verlichten. 
Het is voor de koolstofreuzen de hoogste tijd voor boter bij de vis. 

Lessen uit Namibië 
WINDHOEK – Namibië, dat ingeklemd ligt tussen Angola en Zuid-Afrika, heeft tijdens de lange strijd tegen apartheid enorm geleden. 
Toch heeft dit land van 2,4 miljoen zielen sinds het in 1990 zijn onafhankelijkheid van Zuid-Afrika herwon enorme vooruitgang geboekt, vooral de afgelopen paar jaar. 
Een van de belangrijkste redenen voor het succes van Namibië is de focus van de overheid op onderwijs. 
Terwijl mensen in geïndustrialiseerde landen een vrij toegankelijk lager en middelbaar onderwijs normaal vinden, vereisen middelbaar en zelfs lager onderwijs in veel arme landen privéonderwijs. 
Overheden wordt zelfs vaak geadviseerd om privéonderwijs op te leggen als een vorm van ‘kostenherstel.’ 
In Namibië echter is het lager onderwijs gratis, en vanaf dit schooljaar is openbaar middelbaar onderwijs dat ook. 
De Namibische regering is ook op andere belangrijke manieren proactief bezig. 
Pogingen malaria uit te roeien hebben het aantal jaarlijkse gevallen in ongeveer tien jaar teruggebracht met 97%. 
Geheel tegen de mondiale trend van groeiende ongelijkheid in is de Gini-coëfficiënt van Namibië (de standaardmeting van ongelijkheid qua inkomensverdeling) sinds 1993 met zo’n 15% gedaald (toegegeven, vanaf een van de hoogste niveaus ter wereld). 
En de armoedecijfers zijn meer dan gehalveerd, van 69% in 1993 naar onder de 30%, waarbij de extreme armoede (het aantal mensen dat moet leven van minder dan 1,90 dollar per dag) met een overeenkomstige marge is gedaald, van 53% naar minder dan 23%. 
Namibië heeft ook de hoogste ranking van Afrika voor persvrijheid van Reporters Without Borders; ver voor de Verenigde Staten en andere rijke economieën. 
Het land heeft ook gunstige ratings – onder de hoogste van Afrika – op de Transparancy International’s Corruption Perceptions Index. 
Zelfs terwijl de grondstoffenprijzen gedaald zijn is Namibië erin geslaagd een grote bbp-groei vast te houden – een geschatte 4,5% in 2015, na een gemiddelde groei van bijna 4,2% van 1991 tot 2014. 
Tegelijkertijd is zijn schuld/bbp-ratio op ongeveer 25% minder dan een derde van de schuldratio in Europa of de VS. 
Natuurlijk heeft Namibië ook problemen. 
Het werkloosheidscijfer blijft, als je het conventioneel meet, hardnekkig hoog, op bijna 28%. 
En net zoals in andere landen in de regio heerst er veel Hiv/Aids; bijna 17% van de bevolking is Hiv-positief. 
De Wereldbank classificeert Namibië als land met hogere middeninkomens, maar de autoriteiten houden vol dat hun land in feite een ontwikkelingsland is. 
En Namibië heeft zeker last van sommige van de problemen die we associëren met minder ontwikkelde economieën. 
Het moet een zeer groot en droog land met een kleine bevolking zien te ontwikkelen, inclusief geïsoleerde woestijngemeenschappen van nomadische jager-verzamelaars die op een of andere manier geïntegreerd moeten worden in een moderne maatschappij zonder hun identiteit te verliezen. 
Het integreren van mensen die zich vijfentwintig jaar geleden nog in de marge van de wereldeconomie bevonden zou voor elk land een enorme opgave zijn. 
Voor Namibië is dit zelfs nog moeilijker; net zoals elk land ter wereld wordt het direct geconfronteerd met de effecten van de klimaatverandering. 
Desalniettemin weet Namibië deze problemen het hoofd te bieden terwijl het een gediversifieerde economie en samenhangende maatschappij creëert. 
Opmerkelijk genoeg werken politieke facties die tijdens de vrijheidsstrijd van het land nog rivaliseerden nu samen voor het algemeen belang. 
Namibië voorziet niet alleen zijn eigen burgers van goedkope gezondheidszorg, maar zijn buren ook. 
Ongeveer 15-20% van de bezoekers van de gezondheidszorg in noord-Namibië zijn Angolese burgers. 
De manager van het hotel waar we, vlak bij de grens, verbleven, stuurt regelmatig een kleine boot over de door krokodillen bevolkte rivier om Angolezen over te zetten die proviand willen kopen bij de kantine van het hotel of Namibische gezondheidswerkers op doorreis willen bezoeken. 
Niemand in Namibië spreekt erover een muur te bouwen tussen het eigen land en zijn arme en corrupte buren. 
In plaats daarvan begrijpen de Namibiërs die we ontmoetten dat je je buren niet voor het uitkiezen hebt, en dat je dus beter met ze kan samenwerken door het delen van watertoevoer, bij regionale gezondheidsinspanningen, het aanmoedigen van investeringen, en het uitwisselen van studenten. 
Bovendien heeft de Namibische regering zeer wijselijk ingezien dat de overvloedige natuurlijke hulpbronnen makkelijk een vloek kunnen worden, die een klein aantal mensen verrijken ten koste van vele anderen. 
De autoriteiten weten dat tenzij de natuurlijke rijkdom van Namibië wordt geïnvesteerd in infrastructuur en de productiecapaciteit van de inwoners uitputting van grondstoffen het land armer achter zal laten in plaats van rijker. 
Ze weten ook dat het onverantwoordelijk zou zijn voor de Namibiërs niet het meeste uit de hulpbronnen van het land te weten te halen, en heroverwegen investeringswetten en herzien mijnbouwcontracten om te garanderen dat dit wel het geval is. 
Transparantie is in dit proces cruciaal, en daarom is de krachtige steun van de regering voor vrije pers zo belangrijk. 
Zoals president Hage Geingob ons vertelde zegt de pers vaak dingen die hem niet bevallen. 
Maar omdat hij gevochten heeft voor onafhankelijkheid van het Zuid-Afrika van de apartheid, zo zegt Geingob, moet Namibië de gewonnen vrijheid verdedigen. 
Daarnaast ziet Geingob in hoe transparantie hem beschermt tegen vragen om gunsten van bedrijven en andere belangengroepen. 
Niet alle cruciale hulpbronnen van Namibië zijn eindig. 
Sommigen – zoals de visserij – zijn hernieuwbaar, en de overheid werkt er hard aan om deze te in stand te houden en te verduurzamen. 
Het belangrijkste is is dat het er in tegenstelling tot de meeste van grondstoffen afhankelijke economieën in geslaagd is om de economie te diversifiëren – tot het punt dat services verantwoordelijk zijn voor meer dan 60% van het bbp, waarvan toerisme het grootste deel voor zijn rekening neemt. 
Elk jaar bezoeken meer dan een miljoen buitenlandse toeristen het land. 
Dit is niet verrassend. 
Namibië is een van de mooiste plekken ter wereld, en de inwoners cultiveren het milieu en beschermen de wildstand. 
Ongeveer 100 jaar geleden joegen de kolonialen (de ‘1%’ van dat tijdperk) graag voor de sport en decimeerden de neushoorn- en olifantenpopulaties. 
Nu brengen lokale wetenschappers de dieren terug naar de Geraamtekust en andere delen van het land. 
Ironisch genoeg komt een gedeelte van de fondsen hiervoor van de 1% van vandaag de dag, die deze zaak geldelijk ondersteunen. 
Namibië laat zien dat zelfs landen die beginnen met grote nadelen – extremen qua racisme, kolonialisme, ongelijkheid, en onderontwikkeling – het pad naar gedeelde welvaart kunnen betreden. 
Deze prestatie verdient internationale erkenning – en navolging. 

Ter verdediging van een Wereldregering 
WASHINGTON, DC – In tegenstelling tot in het verleden zullen er waarschijnlijk geen grote demonstraties zijn bij de aanstaande jaarlijkse bijeenkomsten van het Internationaal Monetair Fonds en de Wereldbank of bij de daaropvolgende ontmoeting van ministers van handel bij de Wereld Handels Organisatie. 
Maar dit is niet omdat deze internationale instituties gezien worden als effectief en legitiem. 
Het is omdat ze, vergeleken met tien jaar geleden, in het licht van grotere krachten op de markt, gezien worden als te klein en onmachtig om je zorgen over te maken. 
De mondiale financiële crisis van 2008 en de nasleep daarvan hebben niet alleen voor een verlies van vertrouwen in de markt gezorgd, maar ook in het vermogen van democratische regeringen om te waarborgen dat de voordelen van marktgeleide groei breed gedeeld worden. 
Op het gebied van economische, financiële, belasting- en klimaatproblemen zijn veel mensen wereldwijd angstig of boos en ze geloven dat een wereldwijde kliek van bankiers, bedrijven en G-20 elites achterkamertjespolitiek bedrijft om de voordelen van de globalisatie te monopoliseren. 
Maar weinig mensen (of het nou gewone burgers zijn of internationaal georiënteerde economen) herkennen dat onze schijnbaar zwakke en ineffectieve multilaterale instituties ’s werelds beste hoop zijn om de mondiale te markt te besturen en democratiseren. 
Alleen deze instituties zijn in staat een overname door de elite en een scheuring tussen insiders die de mondiale welvaart op lange termijn in gevaar brengen, te voorkomen. 
Zeker, een groeiend aantal economen heeft aandacht voor de kosten van een ongebreidelde mondiale markt. 
Er is grotere zorg dat de grensoverschrijdende mobiliteit van kapitaal het moeilijker maakt om belasting te innen en om financiële regels in het thuisland uit te voeren; ook is er de zorg dat handelsovereenkomsten in combinatie met mondiale aanvoerlijnen het verlies van banen in ontwikkelde landen vergroot. 
Ook betekent de mondiale integratie dat de problemen in de eurozone de economie van de VS bedreigen, terwijl de patstelling over het schuldenplafond in de VS alle financiële markten elders bedreigt. 
Toch zijn veel economen net zo ambivalent over ‘mondiale’ regels en instituties als de gewone man is. 
Ze maken zich zorgen dat internationale lichamen, met een tekort aan democratisch toezicht, het voor de rijken, machtigen en degenen met goede connecties makkelijker maken om zaken in hun voordeel uit te voeren. 
Het boek van Dani Rodrik uit 2011 The Globalization Paradox bekritiseert de supporters van globalisatie omdat ze een algehele liberalisatie willen van de buitenlandse handel en het geldverkeer; hij beargumenteert dat, wanneer democratisch ingestelde sociale beleid botst met de eisen van de globalisatie, de nationale prioriteit de overhand zou moeten hebben. 
Het is waar, mondiaal ‘regeren’ kan te ver gaan; bijvoorbeeld als regels van de WHO conflicteren met verstandige lokale milieumaatregels. Of als vereisten van het IMF voor leners in ontwikkelingslanden de armslag voor creatieve verscheidenheid in groei- en armoedebestrijdingsbeleid verkleinen. 
Het is ook zo dat landen afhankelijk van officiële hulp en leningen van het IMF met ongerechtvaardigde druk te maken kunnen krijgen om zich aan te passen aan de verkeerde blik van buitenstaanders op hun beleid; van het premature openen van de kapitaalmarkten in Azië in de jaren negentig tot de door de strot geduwde soberheid in Griekenland en Spanje van dit moment. 
Maar er is een positievere manier om naar dit probleem te kijken. 
Soms gebruiken zelfs machtige soevereine staten mondiale afspraken om verstandig beleid te bewerkstelligen dat anders moeilijk te initiëren en te onderhouden zou zijn. 
Een overeenkomst van de G-20 in 2009 om af te zien van protectionisme in de nasleep van de mondiale financiële crisis hielp om protectionisme buiten de deur te houden. 
Vandaag de dag zou een G-8 of G-20 overeenkomst over het uitwisselen van belastinginformatie kunnen helpen om de nationale basis voor inkomsten en de reputatie van overheden wat betreft eerlijke belastingen te ondersteunen. 
Minder voor de hand liggend is het dat wanneer regeringen in fondsen voor het IMF voorzien, ze binnenlandse politieke weerstand kunnen omzeilen tegen het helpen van landen die in de problemen zitten en tegen regels die alleen voordeel brengen op de lange termijn. 
Het is zo dat het vastleggen van eerlijke regels over handel, financiën, ontwikkeling, klimaatverandering en andere problemen in grote mondiale instituties zoals het IMF en de Wereldbank belangrijker is dan ooit, gegeven de opkomst van China en andere opkomende economieën. 
Terwijl deze nieuwe machten een plek zoeken in het geopolitieke plaatje, kunnen zij en de oudere machten voordeel halen uit wederzijds overeengekomen mondiale ‘indamming’ van hun binnenlands provincialisme en kortzichtigheid. 
Met andere woorden, mondiale regels en instituties kunnen het makkelijker maken en meer aannemelijk dat iedereen die mee doet zich zal inzetten voor de bredere belangen van hun eigen burgers (en daarmee ook het mondiale Gemenebest). 
Zo zouden oproepen tot het verminderen van de uitstoot van CO2 (terwijl er geen enkel manier om dat af te dwingen) landen kunnen helpen het juiste te doen voor de kinderen en kleinkinderen van hun burgers. 
Bovendien kunnen eerlijke mondiale regels helpen de wereldmarkt te ‘democratiseren’, vooral als ze worden vastgelegd in instituties met een bepaalde graad van autonomie voor een zeer professionele staf die kan opereren met enige onafhankelijkheid van politieke druk op korte termijn. 
Het zou geen verrassing moeten zijn dat de voormalige koppen-van-jut van de anti-globalisten (de Wereldbank en in toenemende mate het IMF en de WHO) opener en transparanter zijn dan vele van hun lidstaten. 
Ze voorzien zo in een vehikel voor normale mensen om te lobbyen voor eerlijker regels en beleid, niet alleen in hun eigen land maar ook in andere landen. 
Een voorbeeld hiervan was het burgerinitiatief dat de regels van de WHO voor intellectueel eigendom bevocht, die werden aangenomen op voorspraak van de VS en andere rijke landen, en die hoge prijzen voor AIDS-medicijnen in Afrika in stand hielden. 
De campagne werd een succes en resulteerde in veranderingen die de toegang van arme landen tot medicijnen dramatisch verbeterden. 
Uiteindelijk, zoals ik in groter detail beargumenteer in een nota voor de Global Citizens Foundation, zijn gewone mensen beter af met mondiale instituties, ondanks hun relatieve zwakheid in vergelijking tot hun meest machtige soevereine leden en hun gebrek aan legitimiteit in vergelijking tot hun democratische leden. 
Natuurlijk zou een ‘wereldregering’ nooit democratische legitimiteit kunnen hebben; om deze reden al is het een eng idee. 
Maar, net zoals een socialistisch Utopia of puur liberalisme, zou het idee van een wereldregering in een verstandige route kunnen voorzien naar het pakken van de voordelen van een effectiever mondiaal beleid. 
Met een volledig onderling afhankelijke wereldmarkt zouden we ons minder zorgen moeten maken over de risico’s van slechte regels en beleid van imperfecte mondiale instituties en meer zorgen over hoe we de mogelijkheden van deze instituties kunnen uitbuiten om beleid vast te leggen in binnen- en buitenland dat de risico’s voor mensen over ter wereld minimaliseert en de mogelijkheden maximaliseert. 

De Herontdekking van de Fotosynthese 
PASADENA – Tientallen jaren is de ontwikkeling van hernieuwbare energie (en de beleidsdebatten eromheen) grotendeels geconcentreerd geweest op het genereren van elektriciteit. 
Maar meer dan 60% van de energie in de wereld wordt direct gegenereerd door chemische (vooral fossiele) brandstoffen, zonder tussenliggende conversie naar elektriciteit. 
Geen enkele reële poging om de opwarming van de aarde tegen te gaan door het verminderen van de CO2 uitstoot kan deze fundamentele beperking negeren. 
In de Verenigde Staten en andere geïndustrialiseerde landen kunnen veel toepassingen die op fossiele brandstoffen lopen (zoals luchttransport of de productie van aluminium) niet opnieuw geconfigureerd worden zodat ze elektrische stroom kunnen gebruiken. 
Bovendien zijn er ook nog fossiele brandstoffen nodig om elektriciteit op te wekken, zowel om aan de vraag te voldoen als om te compenseren voor de onderbrekingen in de aanvoer uit hernieuwbare energiesystemen zoals wind- of zonne-energie. 
Is er nu echt een alternatief met weinig uitstoot van koolstof dat qua schaal haalbaar is? 
Een veelbelovende benadering is kunstmatige fotosynthese, waarbij niet biologische materialen gebruikt worden om direct uit zonlicht brandstoffen te produceren. 
De zon is een bijna onuitputtelijke bron van energie, terwijl energie opgeslagen in de vorm van chemische verbindingen (zoals die in fossiele brandstoffen) toegankelijk is, efficiënt en makkelijk. 
Kunstmatige fotosynthese combineert deze kenmerken in een levensvatbare technologie die ons energieveiligheid, milieuduurzaamheid en economische stabiliteit belooft. 
Terwijl natuurlijke fotosynthese voorziet in een complexe, elegante blauwdruk voor de productie van chemische brandstoffen uit zonlicht, heeft het significante beperkingen qua prestaties. Er wordt maar zo’n één tiende van de piek energie van de zon gebruikt; de jaarlijkse netto energie-conversie efficiency is minder dan 1%. 
Aanzienlijke hoeveelheden energie worden intern gebruikt om de delicate moleculaire machinerie van fotosynthese te onderhouden en regenereren. Verder word de energie opgeslagen in chemische brandstoffen die niet compatibel zijn met bestaande energiesystemen. 
Kunstmatige fotosynthese echter heeft, geïnspireerd door haar natuurlijke variant, haar potentieel voor veel betere prestaties gedemonstreerd en voorziet in energie in een vorm die wèl gebruikt kan worden in onze huidige energie-infrastructuur. 
Bovendien zou een geheel kunstmatig systeem geen landbouwgrond of drinkwater nodig hebben, noch zou het qua gebruik van land tot een keus dwingen tussen voedsel- en brandstofproductie. 
Bestaande energie-technologieën kunnen al gecombineerd worden om efficiënt chemische brandstoffen te genereren uit zonlicht (ook al indirect) maar niet in een configuratie die tegelijkertijd praktisch, schaalbaar en economisch haalbaar is. 
Eveneens kan de algehele efficiency van een geheel geïntegreerd zonlicht-naar-brandstof energie conversie-systeem meer dan tien maal zo groot zijn als dan die van de meeste energie-efficiënte biologische systemen, maar de kosten zijn te hoog voor commercieel gebruik. 
De topprioriteit van onderzoekers zou dan ook moeten zijn om een zonnebrandstof generator te ontwikkelen die kosteneffectieve schaalbaarheid combineert met kracht en efficiency. 
De sleutel in het ontwikkelen van zo’n systeem ligt in het gebruik van overvloedig op de aarde aanwezige materialen die de essentiële functies, het absorberen van licht en het faciliteren van brandstofvormende chemische reacties, kunnen uitvoeren. 
Net zoals chlorofyl er in natuurlijke fotosynthese voor zorgt dat licht geabsorbeerd wordt, zijn er geschikte materialen nodig om zonlicht in kunstmatige systemen op te vangen en om te zetten. 
Ook al zijn de licht absorberende eigenschappen van silicium geschikt voor het gebruik in apparaten met fotovoltaïsche cellen, de bijna 0,5 volt die het genereert is te weinig om water te splitsen in een zonnebrandstof generator. 
Een kunstmatig systeem heeft ook katalysatoren nodig om de efficiënte productie van chemische brandstoffen mogelijk te maken. 
De katalysatoren moeten zeer actief zijn, stabiel en, voor een mondiale schaalbaarheid, samengesteld zijn uit elementen die op aarde veel voorkomen, zoals ijzer, nikkel of kobalt en niet uit de schaarse metalen die er nu worden gebruikt, zoals ruthenium of iridium. 
Verder moeten de componenten van het systeem geïntegreerd worden op een manier die verzekert dat ze allemaal optimaal functioneren onder een algemeen stel gebruikscondities. 
Een bruikbaar systeem moet ook kosteneffectieve ontwerpen, productieprocessen en installatiemethodes incorporeren. 
Het belangrijkste is dat zulke systemen veilig moeten zijn. 
In de meeste implementaties van kunstmatige fotosynthese worden hoogenergetische brandstoffen samen geproduceerd met zuurstof, wat resulteert in gevaarlijke explosieve mengsels. 
Er moeten membranen, of andere fysieke of chemische barrières ontwikkeld worden om deze producten op een veilige manier van elkaar te scheiden. 
Zulke partities zouden ook de noodzaak tot complexe apparatuur voor perifere procedés die in de meeste toepassingen nodig zouden zijn om de producten voor gebruik van elkaar te scheiden, wegnemen. 
Dus hoe zou zo’n kunstmatig fotosynthese systeem eruit zien? 
Het sjabloon zou niet een zonnepaneel zijn verbonden aan een elektrolyse-eenheid, maar eerder een dunne rol van plastic-achtige ‘gesandwichde’ lagen, een beetje zoals ‘high performance fabrics’ die je vindt in regenjassen, die wanneer nodig uitgevouwen kunnen worden. 
Het bovenste materiaal zou het water en de CO2 uit de lucht absorberen en de volgende licht absorberende laag zou de zonne-energie opnemen om daar de brandstof uit te maken. 
Gescheiden door het membraan zou de brandstof niet ontsnappen via de lucht maar in plaats daarvan weglopen door de bodem van het materiaal naar een verzameltank waarna het ‘on demand’ gebruikt kan worden in onze bestaande energievoorzieningsstructuur. 
Idealiter zou het genereren van zonnebrandstof flexibiliteit opleveren qua soorten chemische brandstoffen die uit zonlicht kunnen worden geproduceerd. 
In de simpelste incarnatie wordt water gesplitst in waterstof en zuurstofgassen. 
Waterstof zou bijvoorbeeld omgezet kunnen worden in een vloeibare brandstof door het opwaarderen van biobrandstoffen, of men zou het kunnen laten reageren met CO2 uit rookgassen of op een andere manier kunnen bewerken om vloeibare brandstoffen te produceren voor het gebruik in transport toepassingen. 
Als alternatief zouden katalysatoren, net zoals in natuurlijke fotosynthese systemen, direct CO2 kunnen reduceren, in dit geval tot methanol of methaan. 
De meest effectieve systemen zouden in staat zijn om of wel brandstoffen in gasvorm dan wel vloeibare brandstoffen aan te bieden. 
Recente ontwikkelingen in de nano-wetenschap, de materiaal-wetenschap, de chemie, en de natuurkunde hebben ons de gereedschappen verschaft die nodig zijn voor een snelle vooruitgang op dit gebied. 
De hoofdprijs is een schone energietechnologie die binnen ons bereik ligt en die de basis zou kunnen verschaffen voor een veilige, zekere en duurzame toekomst. 

Moeder natuur versus klimaatverandering 
MARRAKESH – Wetlands, bossen, en oceanen absorberen en slaan koolstof op, wat ze een cruciaal goed maakt voor landen die de doelen voor het reduceren van CO2-uitstoot van het klimaatverdrag van Parijs willen bereiken. 
Dus hoe kunnen we ze het meest effectief gebruiken? 
Het akkoord in Parijs werd afgelopen december door 196 regeringen ondertekend, en ging eerder deze maand in. 
Nu ontmoeten de deelnemers elkaar in Marrakesh, Marokko voor de jaarlijkse klimaatconferentie van de Verenigde Naties. 
Verschillende evenementen op de conferentie richten zich specifiek op hoe landen natuurlijke systemen kunnen gebruiken om aan hun CO2 doelstellingen te voldoen. 
Terwijl de klimaatuitdaging gigantisch is, is de kans om duurzame ontwikkeling te accelereren en om een betere toekomst voor iedereen op de planeet te garanderen dit ook. 
Bij het akkoord van Parijs hebben regeringen zich geëngageerd om hun koolstofuitstoot drastisch te verminderen, om de opwarming van de aarde onder de 2 graden Celsius te houden. 
De ruime meerderheid van de ondertekenende landen hebben al nationale actieplannen gepresenteerd om dit doel te bereiken, en deze plannen zullen elk jaar ambitieuzer worden. 
Deze zogenaamde Nationally Determined Contributions omvatten doelstellingen voor hernieuwbare energie en voorstellen voor duurzaam transport, energie efficiency, en onderwijs. 
Hiernaast zouden landen moeten overwegen om beleid door te voeren om hun natuurlijke kapitaal beter te beheren. 
De klimaatverdrag van Parijs zelf erkent de belangrijke rol die natuurlijke ecosystemen spelen in het beperken van de hoeveelheid koolstof in de atmosfeer, en regeringen zouden zulke krachtige gereedschappen niet moeten negeren. 
Regeringen zullen actie moeten ondernemen om op mensvriendelijke manier bestaande ecosystemen te conserveren – en om beschadigde ecosystemen te herstellen en uit te breiden. 
Dit geldt in het bijzonder voor wetlands, die alle gebieden omvatten die seizoensgebonden of permanent bedekt zijn met water, zoals meren, overloopgebieden, veen, mangrove, en koraalriffen. 
Vooral veengronden zijn belangrijk. 
Alhoewel ze maar 3% van de totale oppervlakte van de aarde beslaan, slaan ze twee keer zoveel koolstof op als alle bossen samen. 
De bodem van veengrond bestaat uit koolstof – in de vorm van gecomposteerd plantenmateriaal - dat zich duizenden jaren heeft opgestapeld; en wanneer veengebieden worden afgewaterd of verbrand, komt deze koolstof in de atmosfeer terecht. 
In feite brengt het afwateren van veengebieden zelfs twee keer zoveel koolstof in de atmosfeer als de vliegtuigindustrie doet. 
In 2015 woedden er branden in de beboste veengebieden van Indonesië, die wereldwijd de zorgen aanwakkerden over de hoeveelheid koolstof die er vrij kwam in de atmosfeer, de enorme effecten op de gezondheid nog daargelaten. 
De regering van Indonesië schat dat branden op veengronden en ontbossing alleen al verantwoordelijk zijn voor meer dan 60% van de uitstoot van broeikasgassen van het land. 
Het conserveren en herstellen van veengebieden zou de wereldwijde uitstoot van CO2 significant verminderen, en dat is de reden dat het Nordic Council of Ministers in 2015 heeft toegezegd om de veengronden van de regio te beschermen. 
Bijna de helft van de veengebieden van de Scandinavische landen is verloren gegaan en deze achteruitgang van ecosystemen draagt bij aan 25% van hun totale koolstofuitstoot. 
Het akkoord van Parijs werd in minder dan een jaar in gang gezet. 
Dit geeft aan dat er een mondiaal momentum bestaat voor concrete actie om de oorzaken van klimaatverandering aan te pakken, zowel als zijn effecten, met desastreuze overstromingen, watertekorten, en droogtes die al veel landen treffen. 
Dit gevoel van urgentie is geen verrassing. 
Volgens VN-Water zijn 90% van alle natuurlijke dreigingen water-gerelateerd, en zullen deze in frequentie en intensiteit groeien terwijl de klimaatverandering verergert. 
Maar natuurlijke systemen kunnen ze verzachten: wetlands fungeren als sponzen die overstromingen tegen gaan en het doorzetten van droogtes vertragen, en mangroven, zoutvlakten, en koraalriffen fungeren allemaal als buffers tegen stormvloeden. 
En wetlands, oceanen, en bossen doen nog veel meer dan slechts het absorberen en opslaan van koolstof; ze zorgen ook voor zoet water, en zijn een voedselbron voor bijna drie miljard mensen. 
Er bestaat een kant en klaar platform dat landen kunnen gebruiken voor hun toekomstige inspanningen in het conserveren van wetlands. 
De Ramsar Convention on Wetlands, een intergouvernementeel verdrag waaronder 169 landen zich hebben geëngageerd om hun wetlands te conserveren en duurzaam te beheren is een ideaal vehikel om ze te helpen hun CO2-reductie doelstellingen te behalen, zowel als te voldoen aan de Sustainable Development Goals voor 2030. 
Het lange termijn doel van het klimaatverdrag van Parijs is om klimaatneutraliteit te bereiken – dit wil zeggen geen netto koolstofuitstoot – in de tweede helft van deze eeuw. 
Klimaatneutraliteit is nodig om de opwarming van de aarde beneden de twee graden te houden; om dit te bereiken moeten we de uitstoot verlagen tot het niveau dat deze volledig en met gemak kan worden opgenomen door de natuur. 
Dit was miljoenen jaren de natuurlijke cyclus totdat de antropomorfe klimaatverandering begon. 
Klimaatneutraliteit kan bereikt worden door politieke wil, visionair beleid, nieuwe groene technologieën en bronnen van schone energie, en een verschuiving van biljoenen dollars in investeringen richting duurzame economische sectoren en infrastructuur. 
In toevoeging vereist het succes van deze maatregelen rendabele investeringen in inspanningen toto natuurbehoud en de uitbreiding van natuurlijk kapitaal. 
Alleen natuurlijke systemen zoals wetlands en bossen kunnen echt succes - en een schone en welvarende toekomst – garanderen. 

De valse belofte van een negatieve rente 
LONDEN – Als biograaf en bewonderaar van John Maynard Keynes wordt mij soms gevraagd: “Wat zou Keynes van een negatieve rente vinden?” 
Dat is een goede vraag, die een passage in Keynes' General Theory in herinnering roept, waarin hij opmerkt dat als de overheid niets zinvollers (zoals het bouwen van huizen) weet te verzinnen om de werkloosheid op te lossen, het begraven van flessen gevuld met bankbiljetten en het weer opgraven daarvan beter zou zijn dan niets. 
Hij zou waarschijnlijk hetzelfde hebben gezegd over een negatieve rente: een wanhopige maatregel van overheden die niets beters weten te bedenken. 
Een negatieve rente is eenvoudigweg de jongste vruchteloze poging sinds de mondiale financiële crisis van 2008 om de economie met monetaire maatregelen weer tot leven te wekken. 
Toen het niet lukte de groei weer aan te jagen door de rente op een historisch laag niveau te brengen, gingen de centrale banken over tot zogenoemde kwantitatieve versoepeling: het injecteren van liquiditeit in economieën door staatsobligaties en andere obligaties met een lange looptijd te kopen. 
Dat hielp wel enigszins, maar voor het grootste deel zaten de verkopers bovenop het geld in plaats van dat ze het uitgaven of investeerden. 
Toen kwam het negatieve rentebeleid. 
De centrale banken van Denemarken, Zweden, Zwitserland, Japan en de eurozone hebben zich er allemaal aan overgegeven, en de US Federal Reserve en de Bank of England zijn het aan het overwegen. 
Een “negatieve rente” is een begrip dat schijnbaar is bedoeld om iedereen in verwarring te brengen, op de deskundigen na. 
In plaats van rente te betalen over de “overtollige” reserves van gewone banken die bij haar in bewaring zijn gegeven, belast de centrale bank deze deposito's. 
Het idee is de banken ertoe aan te zetten het onuitgegeven deel van hun balansen terug te dringen, en hun leningen of beleggingen uit te breiden. 
In het geval van de Europese Centrale Bank is er een technische reden: het vergroten van het aanbod van obligaties van hoge kwaliteit voor het lopende programma van kwantitatieve versoepeling van president Mario Draghi. 
Het beleid zou moeten werken door de marktrente op één lijn te brengen met de verwachte winst, een idee dat afkomstig is van de Zweedse econoom Knut Wicksell. 
Het probleem is dat, hoewel tot nu toe werd geloofd dat de nominale rente niet door de nulgrens heen kan gaan, het verwachte rendementspercentage van een belegger op een nieuwe belegging makkelijk naar nul of nog lager kan dalen als de algehele vraag laag is. 
Een negatieve rente is de jongste poging om de mismatch van prikkels voor crediteuren en debiteuren de baas te worden. 
Het voor gewone banken duurder maken van het onderbrengen van hun geld bij de centrale bank moet de kosten van commerciële leningen omlaag brengen. 
De rekensom is dat het voor een gewone bank zinvoller is geld in omloop te brengen, door leningen te verstrekken of staatsobligaties en andere effecten te kopen, dan de centrale bank te betalen om dat geld voor hen vast te houden. 
Maar zoals de Wereldbank heeft gezegd kan een negatieve rente onwenselijke gevolgen hebben. 
De winstgevendheid van de banken kan erdoor worden ondermijnd, als de rentemarges kleiner worden. 
Banken kunnen er ook door worden aangezet tot het nemen van buitensporige risico's, wat tot zeepbellen op de aandelen- en huizenmarkt kan leiden. 
Een lagere rente op deposito's kan ervoor zorgen dat grote delen van de economie cash-based worden, terwijl pensioenfondsen en verzekeringsmaatschappijen misschien moeite krijgen aan hun langetermijnverplichtingen te voldoen. 
Maar afgezien van deze problemen is het werkelijke argument tegen een negatieve rente de dwaasheid zich louter op het monetair beleid te verlaten om economieën te redden van belabberde omstandigheden. 
Keynes heeft het aldus samengevat: “Als we in de verleiding komen te beweren dat geld de drank is die het systeem tot activiteit aanzet, moeten we onszelf erop wijzen dat er verschillende dingen kunnen misgaan tussen het inschenken van glas en het aan de mond zetten daarvan.” 
“Want hoewel mag worden verwacht dat een groei van de geldhoeveelheid … de rente zal terugdringen, zal dit niet gebeuren als de voorkeur van het publiek voor liquiditeit méér stijgt dan de geldhoeveelheid; en hoewel mag worden verwacht dat een daling van de rente … de investeringsvolumes zal verhogen, zal dit niet gebeuren als [de winstverwachtingen] sneller dalen dan de rente; en hoewel mag worden verwacht dat een stijging van de investeringsvolumes … de werkgelegenheid zal bevorderen, zal dit niet gebeuren als de neiging om te consumeren afneemt.” 
Dat klopt. 
Economen zijn nu druk bezig nieuwe vormen van monetaire toverkunst te bedenken voor als het jongste beleid mislukt: het belasten van contant geld, of zelfs het volledig afschaffen daarvan; of het andere uiterste, het bedelven van de bevolking onder “helicopterdroppings” van nieuw gemunt geld. 
De waarheid is echter dat de enige manier om te garanderen dat “nieuw geld” in omloop zal worden gebracht het uitgeven daarvan door de overheid is. 
De overheid moet het geld rechtstreeks van de centrale bank lenen en het gebruiken om huizen te bouwen, transportsystemen te vernieuwen, in energiebesparende technologieën te investeren, enzovoort. 
Helaas is op dit moment iedere monetaire financiering van de begrotingstekorten langs deze lijnen taboe. 
Het gaat in tegen de regelgeving van de Europese Unie – en wordt tegengehouden door iedereen die de begrotingsproblemen van na de crisis beschouwt als een kans om de rol van de staat te laten slinken. 
Maar als het waar is dat we een periode van “seculiere stagnatie” en toenemende werkloosheid binnengaan, zoals Larry Summers en anderen hebben betoogd, is een grotere investeringsrol voor de staat onontkoombaar. 
De gebeurtenissen na de crash van 2008 tonen duidelijk aan dat het monetair beleid op zichzelf geen economische activiteit kan bewerkstelligen op een niveau dat dicht bij het potentieel ligt. 
De staat zal een rol moeten spelen. 
Of de kapitaaluitgaven verschijnen in de boeken van de centrale overheid of op de balans van een onafhankelijke zakenbank (zoals ik zou prefereren) is van secundair belang. 
Een negatieve rente leidt eenvoudigweg af van een diepere analyse van wat er verkeerd is gegaan – en verkeerd blijft gaan. 

Wat is er verkeerd aan een negatieve rente? 
NEW YORK – Begin januari schreef ik dat de economische omstandigheden dit jaar waarschijnlijk net zo zwak zouden blijken als in 2015, het slechtste jaar sinds het uitbreken van de mondiale financiële crisis in 2008. 
En zoals de afgelopen tien jaar herhaaldelijk is gebeurd, zijn een paar maanden later in het jaar de optimistischer voorspellingen van anderen neerwaarts bijgesteld. 
Het onderliggende probleem – dat de mondiale economie sinds de crisis heeft geplaagd, maar enigszins is verergerd – is de tekortschietende vraag. 
In reactie hierop heeft de Europese Centrale Bank (ECB) haar stimuleringsmaatregelen opgevoerd, en heeft zij samen met de Bank of Japan en een paar andere centrale banken aangetoond dat de “zero lower bound” – de onmogelijkheid dat de rente negatief wordt – louter een grens is in de verbeelding van conventionele economen. 
En toch is er in geen van de economieën die het onorthodoxe experiment van een negatieve rente hebben aangedurfd sprake geweest van een terugkeer naar groei en volledige werkgelegenheid. 
In sommige gevallen is de uitkomst zelfs heel anders geweest dan verwacht: sommige rentepercentages zijn feitelijk juist gestegen. 
Het had duidelijk moeten zijn dat de meeste door de centrale banken gehanteerde modellen van vóór de crisis – zowel de formele modellen als de mentale modellen die het denken van beleidsmakers sturing geven – er hopeloos naast hebben gezeten. 
Geen enkel model had de crisis voorspeld; en in heel weinig van deze economieën is er zelfs maar sprake van de schijn van een volledig herstel van de werkgelegenheid. 
De ECB heeft de rente in 2011 twee maal verhoogd, juist toen de eurocrisis verergerde en de werkloosheid naar een niveau met dubbele cijfers steeg, waardoor het deflatiegevaar steeds reëler werd. 
Ze bleven vasthouden aan de oude modellen die in diskrediet waren geraakt, en misschien slechts een klein beetje waren gewijzigd. 
In deze modellen is de rente het voornaamste beleidsinstrument, dat op en neer kan worden bijgesteld om de economische prestaties te verbeteren. 
Als een positieve rente niet volstaat, moet een negatieve rente de klus klaren. 
Maar dat is niet gebeurd. 
In veel economieën – waaronder die van Europa en de Verenigde Staten – is de reële (voor de inflatie gecorrigeerde) rente negatief geweest, soms wel -2%. 
En toch zijn de bedrijfsinvesteringen gestagneerd. 
Volgens de OESO is het percentage van het bbp dat is geïnvesteerd in een sector die voornamelijk uit fabrieken en apparatuur bestaat de afgelopen jaren zowel in Europa als in de VS gedaald. 
(In de VS daalde het van 8,4% in 2000 naar 6,8% in 2014; in de EU van 7,5% naar 5,7% in dezelfde periode.) 
Uit andere gegevens doemt een soortgelijk beeld op. 
Het is duidelijk dat de gedachte dat grote ondernemingen precies de rente berekenen waartegen zij bereid zijn te investeren – en dat zij bereid zouden zijn een groter aantal projecten op stapel te zetten als de rente met nog eens 25 basispunten wordt verlaagd – absurd is. 
Realistischer is het beeld dat grote ondernemingen honderden miljarden dollars – zo niet biljoenen, als we alle geavanceerde economieën bij elkaar optellen – vasthouden, omdat zij al te veel capaciteit hebben. 
Waarom zou je nóg meer fabrieken bouwen, alleen maar omdat de rente iets omlaag is gegaan? 
De kleine en middelgrote bedrijven (SMEs), die bereid zijn geld te lenen, hadden al geen toegang meer tot kredieten vóórdat de ECB op een negatieve rente overstapte, en hebben dat nu nog steeds niet. 
Eenvoudig gesteld kunnen de meeste ondernemingen – en vooral SMEs – niet zo makkelijk tegen het laagste rentetarief (dat op staatsobligaties) lenen. 
Zij lenen niet op de kapitaalmarkten, maar van de banken. 
En er bestaat een groot verschil (spread) tussen de rente die de banken in rekening brengen en de rente op staatsobligaties. 
Bovendien rantsoeneren de banken. 
Zij kunnen weigeren bepaalde bedrijven geld te lenen. 
Met andere woorden: zij eisen onderpand (dikwijls vastgoed). 
Het kan op niet-economen als een shock overkomen, maar banken spelen geen rol in het standaard economische model dat monetaire beleidsmakers de afgelopen decennia hebben gebruikt. 
Natuurlijk: als er geen banken waren, zouden er ook geen centrale banken zijn; maar cognitieve dissonantie heeft het vertrouwen van de centrale bankiers in hun modellen slechts zelden aan het wankelen gebracht. 
Feit is dat de structuur van de eurozone en het beleid van de ECB ervoor hebben gezorgd dat de banken in de minder goed presterende landen, en zeker die in de crisislanden, heel zwak zijn. 
De deposito's zijn verdwenen, en het bezuinigingsbeleid dat door Duitsland is opgelegd leidt tot het blijvend tekortschieten van de algemene vraag en het aanhouden van de hoge werkloosheid. 
Onder deze omstandigheden is geld lenen riskant, en hebben de banken noch de bereidheid noch de mogelijkheid om dat te doen, vooral niet aan SMEs (die doorgaans voor het hoogste aantal banen zorgen). 
Een daling van de reële rente – die op staatsobligaties – naar -3% of zelfs -4% – zal weinig of geen verschil maken. 
Een negatieve rente is schadelijk voor de bankbalansen, zodat de prikkel om geld te lenen niet echt zal toenemen. 
Als de beleidsmakers niet oppassen, zou de rente op bedrijfsleningen juist kunnen stijgen en de verkrijgbaarheid van kredieten nog verder kunnen afnemen. 
Daarnaast zijn er nog drie problemen. 
In de eerste plaats zet de lage rente bedrijven ertoe aan te investeren in kapitaal-intensievere technologieën, wat ertoe leidt dat de vraag naar arbeid op de langere termijn daalt, ook al loopt de werkloosheid op de korte termijn terug. 
In de tweede plaats zal het consumptiepatroon van oudere mensen die afhankelijk zijn van rente-inkomsten relatief verder worden teruggedrongen dan dat het consumptiepatroon van degenen – de rijke aandelenbezitters – die van deze ontwikkelingen profiteren zal stijgen, met als gevolg dat de algemene vraag nog verder inzakt. 
In de derde plaats betekent de wellicht irrationele maar breed gedocumenteerde speurtocht naar rendement dat veel beleggers hun portefeuilles met meer risicovolle bezittingen zullen uitbreiden, waardoor de economie aan méér financiële instabiliteit zal worden blootgesteld. 
De centrale banken moeten zich dus concentreren op de kredietstroom, wat betekent dat ze het vermogen en de bereidheid van lokale banken zullen moeten herstellen om aan SMEs te lenen. 
In plaats daarvan hebben de centrale banken zich in de hele wereld gericht op de systemisch belangrijke banken, de financiële instellingen wier excessieve risicobereidheid en verderfelijke praktijken de crisis van 2008 hebben veroorzaakt. 
Maar een groot aantal kleine banken is juist óók van belang voor het systeem – vooral als je je zorgen maakt over het herstel van de investeringen, werkgelegenheid en groei. 
De grote les die uit dit alles kan worden getrokken, houdt in dat als de centrale banken de verkeerde modellen blijven gebruiken, ze de verkeerde beleidsmaatregelen zullen blijven nemen. 
Uiteraard is zelfs in de beste omstandigheden het vermogen van het monetaire beleid om een inzinkende economie terug te brengen op een niveau van volledige werkgelegenheid aan beperkingen onderhevig. 
Maar hun afhankelijkheid van de verkeerde modellen weerhoudt de centrale bankiers ervan een optimale bijdrage te leveren – waardoor een slechte situatie nóg slechter kan worden. 

De veronachtzaamde oplossing voor de tuberculosecrisis 
BOSTON/GENÈVE – In een tijdperk van snelle technologische vernieuwing is het beschamend dat dit jaar bijna twee miljoen mensen zullen overlijden aan tuberculose (tbc), omdat ze te arm zijn om zich een behandeling te kunnen veroorloven. 
De reden dat tbc levens blijft eisen is eenvoudig: onverschilligheid. 
Deze onverschilligheid vloeit voort uit het dodelijke waanidee dat tbc een ziekte uit het verleden is – een waanidee dat is blijven voortbestaan, zelfs nu in 2016 10,4 miljoen mensen tbc hebben opgelopen. 
Tuberculosepatiënten zijn doorgaans niet bij machte de aandacht van de wereld op te eisen. 
Hoewel de ziekte iedereen kan treffen, eist zij onevenredig veel slachtoffers onder gemarginaliseerde en kwetsbare groepen op plekken als vluchtelingenkampen, krottenwijken en gevangenissen. 
Een ander waanidee is dat we voldoende therapieën hebben om tbc te bestrijden, ook al blijft de ziekte muteren. 
Resistente tuberculose is echter een ernstig gevaar. 
Het wordt soms “Ebola met vleugels” genoemd: hoewel de twee ziektes soortgelijke overlijdenspercentages kennen, verspreidt resistente tbc zich makkelijker (door de lucht). 
De huidige behandeling voor resistente tbc omvat een hele reeks giftige medicijnen – waarvan sommige via pijnlijke, dagelijkse injecties moeten worden toegediend – die soms wel twee jaar genomen moeten worden. 
De behandelingsmogelijkheden voor tbc zijn tientallen jaren nauwelijks veranderd. 
Waar de onderzoeks- en ontwikkelingspijplijnen voor HIV/AIDS en hepatitis C resultaat blijven opleveren, is de pijplijn voor tbc ver achterop geraakt. 
Maar dat is niet het hele verhaal. 
De afgelopen vier jaar had de tuberculosezorg gerevolutioneerd moeten zijn. 
Na vijftig jaar waarin geen enkel nieuw tbc-medicijn is ontwikkeld, zijn er nu twee – bedaquiline en delamanid – snel achter elkaar goedgekeurd. 
Dit had een historisch moment moeten zijn in de strijd tegen tbc, vooral voor patiënten die lijden aan de resistente variant. 
Je zou hebben verwacht dat een brede coalitie van volksgezondheidsautoriteiten, gezondheidszorgverstrekkers, normbepalende entiteiten, verzekeraars en fabrikanten de patiënten te hulp zouden zijn geschoten die deze nieuwe geneesmiddelen het hardst nodig hebben. 
Maar zo'n reactie is uitgebleven. 
In plaats daarvan hebben de nieuwe medicijnen voornamelijk stof liggen verzamelen op de planken van de pakhuizen. 
Sinds ze voor gebruik zijn goedgekeurd heeft slechts een magere 5% van de patiënten in nood ervan geprofiteerd. 
De jongste cijfers voor delamanid in het bijzonder zijn verbijsterend: na vier jaar zijn wereldwijd slechts 1247 patiënten met het medicijn behandeld. 
Wij moeten het weten, want veel van deze patiënten zijn behandeld in onze programma's, en in landen waar Artsen Zonder Grenzen en Partners in Health hebben aangedrongen op de registratie en adoptie van nieuwe medicijnen. 
Met steun van Unitaid – dat via een pijnloze luchtvaartbelasting financiering regelt voor het aanpakken van veronachtzaamde volksgezondheidsproblemen waar de armen mee kampen – hebben we het endTB initiative gelanceerd om het gebruik van de nieuwe geneesmiddelen te versnellen in de zeventien landen die met tbc-epidemieën worden geconfronteerd. 
Het is een treurige situatie als niet-gouvernementele organisaties, in plaats van regeringen, academische instellingen en farmaceutische concerns, moeten aandringen op het gebruik van beschikbare nieuwe medicijnen. 
We zijn in actie gekomen omdat de met cash-problemen kampende nationale tbc-programma's doorgaans nogal behoudend zijn ten aanzien van het adopteren van nieuwe therapieën, en omdat farmaceutische concerns weinig prikkels hebben om hun medicijnen in armere landen op de markt te brengen. 
De bewijzen die we tot nu toe hebben verzameld duiden erop dat als de nieuwe geneesmiddelen daadwerkelijk worden gebruikt, het waarschijnlijker is dat de lastig te behandelen tbc-patiënten zullen herstellen, en dat vaak ook sneller doen. 
Gezien de omvang van de mondiale tbc-crisis is het werk van endTB een druppel op een gloeiende plaat. 
Toch geeft het ons een indruk van de falende respons op grotere schaal: een verbijsterend gebrek aan politieke wil, verbeelding en urgentie, waardoor miljoenen sterven terwijl onze generatie toekijkt. 
In september dit jaar zullen de Verenigde Naties hun eerste bijeenkomst op hoog niveau houden over de tbc-crisis. 
De VN-lidstaten moeten van de gelegenheid gebruik maken om een radicale verhoging te beloven van de financiering van tbc-programma's in de hele wereld, en om een onderzoeks- en ontwikkelingsmodel te herzien dat ongeschikt is gebleken voor dit doel. 
Anders zal het evenement in de herinnering voortleven als wéér een betekenisloze bijeenkomst, die tientallen miljoenen heeft laten lijden in de klauwen van 's werelds meest dodelijke infectie. 
Waar we specifiek behoefte aan hebben, zijn eenvoudigere, snellere en goedkopere manieren om tbc te testen en te behandelen, vooral in verafgelegen en arme streken. 
We hebben betere instrumenten nodig om infecties te voorkomen, en om latente infecties de kop in te drukken voordat zij ons kunnen doden. 
En we hebben uiteraard een robuuste pijplijn aan geneesmiddelen nodig om weerstand te bieden aan tbc en zijn resistente varianten. 
Intussen moeten de regeringen van de door tbc getroffen landen de instrumenten gebruiken die zij al hebben – bijvoorbeeld door meer te doen om ervoor te zorgen dat nieuwe therapieën als bedaquiline en delamanid beschikbaar komen voor degenen die ze nodig hebben. 
Een VN-bijeenkomst is een gouden kans om vooruitgang te boeken. 
Hoewel de tbc-crisis hierdoor niet in één keer overwonnen zal worden, is het een kans om tbc eindelijk de status te geven van een door de Wereldgezondheidsorganisatie erkende “volksgezondheidszaak van internationale zorg,” zoals het geval was bij de Ebola- en Zika-uitbraken. 
De urgentie van de tbc-crisis is alom bekend onder medische deskundigen, en zeker bij patiënten en hun families. 
Standaardtherapieën voldoen niet meer, en miljoenen mensen worden stilletjes geïnfecteerd en ziek. 
In de 21e eeuw zou dat voor ons allemaal een bron van diepe schaamte moeten zijn. 

Het betrekken van vrouwen in de strijd om een goede gezondheidszorg 
BRAZZAVILLE – Neglected Tropical Diseases (NTDs, Veronachtzaamde Tropische Ziekten) treffen vrouwen en meisjes vaak onevenredig hard. 
Female genital schistosomiasis (FGS) alleen al veroorzaakt hevige pijn, bloedingen en wonden bij ruim zestien miljoen vrouwen en meisjes in het beneden de Sahara gelegen deel van Afrika. 
Afgezien van het feit dat ze leiden tot wijdverbreid fysiek ongemak, hebben NTDs voor miljoenen vrouwen en meisjes ernstige sociaal-economische gevolgen op de langere termijn. 
Vrouwen die littekens of misvormingen hebben overgehouden aan ziekten als FGS en elefantiase zijn dikwijls zó gestigmatiseerd dat ze niet kunnen trouwen of verstoten worden door hun echtgenoten. 
En ook al zijn misvormingen en sociale stigmata geen dodelijke ziekten, ze kunnen psychologische aandoeningen verergeren en de kansen beperken die vrouwen en meisjes hebben. 
Sinds 2000 zijn er genoeg middelen gedoneerd voor vijf miljard preventieve behandelingen tegen NTDs. 
En veel mensen zien nu in dat het in de hand houden en uiteindelijk elimineren van NTDs van essentieel belang zal zijn voor het bereiken van de Duurzame Ontwikkelingsdoelstellingen, die van toepassing zijn op zulke uiteenlopende gebieden als voeding, onderwijs, gezondheidszorg, water, sanitaire voorzieningen en hygiëne, en economische groei. 
Omdat de SGDs gebaseerd zijn op het beginsel van “niemand achterlaten,” kunnen ze pas een succes worden genoemd als ze overal zijn verwezenlijkt, en voor iedereen – inclusief vrouwen en meisjes. 
Met name SDG 5 roept de wereld op om in 2030 te zorgen voor “gender-gelijkheid, en alle vrouwen en meisjes zelfbeschikkingsrecht te geven.” 
Gender-gelijkheid heeft betrekking op beide seksen, maar speciale aandacht is nodig om de omstandigheden voor vrouwen en meisjes te verbeteren. 
In Afrika hebben vrouwen vaak niets te vertellen, ook al vertegenwoordigen ze ruim de helft van de bevolking van het continent. 
Om ervoor te zorgen dat ze niet vergeten worden, moeten we ons inzicht verbeteren in de manier waarop machtsrelaties op het gebied van gender werken, en deze sociale dynamiek frontaal tegemoet treden. 
Omdat vrouwen en meisjes in hun vruchtbare jaren onevenredig lijden onder de gezondheids- en sociale gevolgen van NTDs, is het van cruciaal belang dat zij worden opgenomen in alle grootschalige interventies in het gezondheidszorgbeleid die worden voorgesteld. 
En behalve dat we NTD-programma's vooral op vrouwen moeten richten, moeten we erkennen dat zij een belangrijke rol zullen spelen bij het bevorderen van de duurzame ontwikkelingsagenda. 
We moeten vrouwen en meisjes de mogelijkheid geven sociale mobilisatie-pogingen in Afrika te propageren en te leiden. 
Vrouwen zijn partners in de frontlinie voor pleitbezorgers van de openbare gezondheidszorg, die eraan werken om cruciale medicijnen op het hele continent verkrijgbaar te maken. 
Bovendien kunnen vrouwen helpen de NTDs bij de bron te bestrijden, door ervoor te zorgen dat alle leden van hun gemeenschap meewerken aan de verspreiding van anti-NTD-middelen en -therapieën. 
De aanhoudende pogingen om NTDs in Afrika onder de duim te houden en te elimineren hebben enig succes gehad. 
Maar de tijd is aangebroken voor de ontwikkeling van innovatievere beleidsinstrumenten. 
We hebben dringend behoefte aan geïntegreerde, inter-programmatische en intersectorale benaderingen die de sociale, economische en etiologische dynamiek van NTDs aanpakken. 
En we zullen de volledige medewerking nodig hebben van de meest kwetsbare gemeenschappen. 
Zonder deze zaken kan geen enkel programma dat is gericht op het definitief uitroeien van NTDs slagen. 
Dit jaar vieren we de vijfde verjaardag van de World Health Organization’s Roadmap om NTDs te elimineren, en van de London Declaration on Neglected Tropical Diseases. 
Het is bemoedigend om te zien dat de internationale gemeenschap niet alleen de onevenredige last erkent die NTDs voor vrouwen inhouden, maar ook de cruciale rol die vrouwen spelen bij het in de hand houden en uitroeien van deze ziekten. 
Nu er sprake is van een zich steeds verder uitbreidend internationaal partnerschap, hebben we een unieke kans om voor eens en voor altijd een einde te maken aan deze slopende ziekten. 
In 2016 heeft het Regional Office for Africa van de WHO het Expanded Special Project for Elimination of Neglected Tropical Diseases (ESPEN) gelanceerd, dat Afrikaanse landen van de technische ondersteuning en de fondsenwervende middelen voorziet om de vijf NTDs te bestrijden die met preventieve chemotherapie kunnen worden voorkomen: rivierblindheid, elefantiase, schistosomiasis, wormziekte en trachoom. 
ESPEN is een poging om overheden, de mondiale gezondheidszorggemeenschap en andere stakeholders bijeen te brengen. 
Ons doel is partnerschappen te verstevigen die specifiek zijn ontworpen om NTDs te elimineren. 
Om dat doel te bereiken ondersteunt ESPEN actief nationale anti-NTD-programma's die zijn opgezet om de armoedecyclus te doorbreken die door NTDs veroorzaakt en in stand gehouden wordt. 
Naarmate de WHO werkt aan het verwezenlijken van de SDGs, zullen we participatoire benaderingen bevorderen die zich richten op de meest kwetsbare bevolkingsgroepen – met name vrouwen en meisjes – in de strijd tegen deze ziekten. 

De veronachtzaamde ziekten van de verdrukten 
WASHINGTON, DC – Toen paus Franciscus in september de Verenigde Staten bezocht hield hij historische toespraken voor het Amerikaanse Congres en voor de Algemene Vergadering van de Verenigde Naties. 
Verder bouwend op het sentiment uit zijn encycliek Laudato Si’, benadrukte Franciscus de verantwoordelijkheid van de internationale gemeenschap inzake het tegemoet treden van menselijk lijden, zoals dat van vluchtelingen en zij die in extreme armoede leven, en deed een oproep tot mondiale solidariteit om sociale buitensluiting en ongelijkheid te beëindigen. 
De beden van de paus zouden onze aandacht moeten vestigen op elk aspect van het menselijk lijden, en vooral op die aspecten die de meest gemarginaliseerde mensen treffen. 
Een hiervan betreft de z.g. verwaarloosde tropische ziekten (VTZ). 
Deze groep parasitische en hieraan gerelateerde infecties – waaronder lymfatische filariasis (ofwel elefantiase), intestinale wormen, en schistosomiasis – is een gesel der armoede. 
Deze ziekten besmetten ongeveer 1,4 miljard mensen per jaar, waaronder meer dan 500 miljoen kinderen, wat een ongehoorde pijn en lijden veroorzaakt en door middel van productiviteitsverlies bijdraagt aan de armoedecyclus. 
De afgelopen tien jaar heeft de internationale gemeenschap belangrijke vooruitgang geboekt in de strijd tegen VTZ. 
Zo heeft de generositeit van grote farmaceutische bedrijven, die gratis medicijnen verstrekken, er bijvoorbeeld voor gezorgd dat behandelingsprogramma’s opgeschaald konden worden. 
Maar ondanks deze bemoedigende tekenen van vooruitgang krijgt helaas nauwelijks 40% van de mensen die risico lopen op deze vermijdbare ziekten het medicijn dat ze nodig hebben. 
Ruim een miljard mensen hebben nog steeds geen toegang tot behandelingen voor potentieel slopende aandoeningen, die minder dan 50 dollarcent per persoon kosten om aan te bieden. 
Dit is niet alleen een serieus medisch probleem; het is ook een ernstige morele kwestie, en één waar degenen onder ons die met armen werken elke dag mee te maken hebben. 
De reden van het falen van de internationale gemeenschap dit probleem op te lossen is net zo simpel als lelijk: VTZ treffen alleen de armste mensen die het meest over het hoofd gezien worden. 
Zoals Franciscus het stelt in Laudato Si’ ‘staat er maar weinig in de weg van een helder bewustzijn van de problemen die vooral de uitgeslotenen treffen.’ En verder: ‘ze worden dan wel vermeld in internationale politieke en economische discussies, maar je krijgt vaak de indruk dat hun problemen pas bij nader inzien ter berde worden gebracht.’ 
Het historische bezoek van de paus aan de VS kwam op een belangrijk moment. 
Het Congres was de budgetten voor het fiscale 2016 aan het afronden, en de VN was zijn werk aan de Sustainable Development Goals aan het vervolledigen met het uitzetten van de doelstellingen die het ontwikkelingsbeleid de komende 15 jaar tot leidraad zullen dienen. 
Beide plena zouden er goed aan doen de woorden van de paus in hun oren te knopen. 
Het is cruciaal dat de VS zijn krachtig leiderschap qua VTZ doorzet door de financiering voor behandelingsprogramma’s in het federale budget in stand te houden, zowel dit jaar als de jaren daarna. 
Zoals Franciscus de leden van het Congres in herinnering bracht: ‘Hoeveel is er in de eerste jaren van het nieuwe millennium al gedaan om mensen uit extreme armoede te tillen! 
Maar ik weet zeker dat u mijn overtuiging deelt dat ons nog steeds veel meer te doen staat, en dat de geest van mondiale solidariteit in tijden van crisis en economische tegenslag niet verloren mag gaan.’ 
Op een internationaal niveau worden we gesterkt door het feit dat leden van de VN geïnspireerd waren een hoge prioriteit toe te kennen aan de strijd tegen VTZ in de ontwikkelingsagenda voor na 2015. 
Dit in het bijzonder omdat een mondiale indicator voor VTZ – namelijk het ‘aantal mensen dat interventie vereist tegen verwaarloosde tropische ziekten’ – is meegenomen in het controlekader van de SDGs. 
Dit zal helpen garanderen dat VTZ de komende 15 jaar eindelijk de aandacht zullen krijgen die ze verdienen. 
Een van de meest basale stappen die we kunnen nemen om wat Franciscus ‘de globalisering van de onverschilligheid’ noemt te overkomen is om samen te komen ter ondersteuning van afdoende en meetbare actie tegen VTZ. 
Het introduceren van een mondiale meetlat om onze vooruitgang op het pad naar definitieve controle en eliminatie bij te houden zou een echte demonstratie van onze solidariteit met de armen zijn. 
In zijn toespraak tot de VN herinnerde Franciscus ons aan een cruciaal punt: ‘als je verder kijkt dan onze plannen en programma’s, hebben we maken met echt bestaande mannen en vrouwen, die leven, worstelen, en lijden, en vaak gedwongen zijn om in grote armoede te leven terwijl al hun rechten hun ontnomen zijn.’ 

De politieke wortels van de afnemende loongroei 
NEW DELHI – Het is nu officieel: werkers over de hele wereld raken achterop. 
In het jongste Global Wage Report van de Internationale Arbeidsorganisatie (ILO) staat dat, exclusief China, de reële (voor de inflatie gecorrigeerde) lonen in 2017 met slechts 1,1% op jaarbasis zijn gestegen, tegen 1,8% in 2016. 
Dat is het traagste tempo sinds 2008. 
In de geavanceerde economieën van de G20-landen zijn de gemiddelde reële lonen in 2017 met slechts 0,4% gestegen, tegen 1,7% in 2015. 
Hoewel de reële lonen in de Verenigde Staten met 0,7% omhoog zijn gegaan (tegen 2,2% in 2015), stagneerden ze in Europa, waar kleine stijgingen in sommige landen teniet werden gedaan door dalingen in Frankrijk, Duitsland, Italië en Spanje. 
De groeivertraging bij “succesverhalen” als Duitsland en de VS is met name verrassend gezien de toenemende overschotten op de betalingsbalans van Duitsland en de dalende werkloosheid en krappe arbeidsmarkt in de VS. 
In de opkomende landen was de gemiddelde loongroei in 2017 (4,3%) sneller dan in de geavanceerde G20-economieën, maar nog steeds trager dan in het voorgaande jaar (4,9%). 
Azië genoot de snelste groei van de reële lonen, grotendeels dankzij China en een paar kleinere landen zoals Cambodja, Sri Lanka en Myanmar. 
Maar alles bij elkaar liep de loongroei in de Aziatische economieën in 2017 grotendeels terug. 
En in Latijns-Amerika en Afrika ervoeren diverse landen zelfs dalingen van de reële lonen. 
Bovendien blijkt uit het ILO-rapport dat de kloof tussen de groei van de lonen en de arbeidsproductiviteit in 2017 groot is gebleven. 
In veel landen ligt het aandeel van de arbeid in het nationaal inkomen nog steeds onder het niveau van begin jaren negentig. 
Dat leidt tot een voor de hand liggende vraag: Waarom zijn de omstandigheden voor de werknemers, gezien het herstel van de mondiale productie van de afgelopen jaren, in de meeste delen van de wereld niet evenredig verbeterd? 
De schuld hiervoor ligt niet volledig bij de gebruikelijke verdachten, handel en technologie. 
De eerlijkheid gebiedt te zeggen dat de zich verdiepende integratie in de mondiale markten van de economieën met een groot arbeidsoverschot, tezamen met de toegenomen afhankelijkheid van automatisering en kunstmatige intelligentie, de onderhandelingsmacht van werknemers heeft verzwakt en de vraag naar arbeid naar zeer specifieke en beperkte sectoren heeft verplaatst. 
Maar deze factoren alleen kunnen geen verklaring bieden voor het gebrek aan materiële vooruitgang voor de meeste werknemers. 
De werkelijke reden dat werknemers er bekaaid vanaf komen is niet zozeer economisch, maar eerder institutioneel en politiek van aard. 
Van land tot land worden van oudsher erkende arbeidsrechten steeds vaker door wetgeving en gerechtelijke uitspraken onderuit gehaald. 
Regeringen die zich uitsluitend richten op het verbeteren van de “flexibliteit van de arbeidsmarkt” hebben bijvoorbeeld beleid nagestreefd dat de belangen van de werkgevers voorrang geeft op die van de werknemers, niet in de laatste plaats door hun vermogen om zich te organiseren te ondermijnen. 
Een obsessie met begrotingsconsolidatie en bezuinigingen heeft het soort sociale uitgaven verhinderd dat de werkgelegenheid bij de overheid had kunnen uitbreiden en de arbeidsomstandigheden van de werknemers had kunnen verbeteren. 
En het huidige toezicht maakt het voor grote bedrijven steeds makkelijker macht uit te oefenen zonder daarvoor rekenschap te hoeven afleggen, wat resulteert in hogere monopolistische inkomsten en grotere onderhandelingsmacht. 
Kortom: de intellectuele greep van het neoliberalisme op de economische beleidsvorming in een brede reeks landen resulteert in de uitsluiting van de meeste loontrekkers van de baten van de economische groei. 
Maar dit was niet onvermijdelijk. 
China heeft immers snelle loongroei weten te verwezenlijken, en het aandeel van de arbeid in het nationaal inkomen stijgt, ondanks het streven van het land naar handel en arbeidsvervangende technologieën. 
Het succes van China kan een onderbouwing blijken van een model dat is geopperd door wijlen W. Arthur Lewis, een vroegere winnaar van de Nobelprijs voor de Economie. Dit model verklaart hoe de werkgelegenheid in nieuwe, productievere sectoren overtollige arbeid kan absorberen en de lonen over de hele linie kan laten stijgen. 
Maar nog belangrijker is dat China dit effect heeft versterkt door systematisch staatsbeleid, bedoeld om de arbeidsomstandigheden te verbeteren. 
Als gevolg daarvan is het gemiddelde nominale minimumloon in China tussen 2011 en 2018 bijna verdubbeld, en zijn de lonen van werknemers van staatsbedrijven nog sneller gestegen. 
Tegelijkertijd heeft de regering andere vormen van sociale zekerheid voor de werknemers uitgebreid, en een industriebeleid nagestreefd dat is gericht op het stimuleren van de innovatie en de productiviteitsgroei, waardoor het land op kan klimmen in de mondiale waardeketens. 
Het is waar dat China's politieke economie ongebruikelijk is. 
De bekommernis van de regering om het welzijn van de werknemers kan eenvoudigweg een weerspiegeling zijn van de behoefte van de Communistische Partij van China om haar binnenlandse politieke positie veilig te stellen. 
In dat geval heeft zij een Faustiaanse sociale deal gesloten die typisch is voor Oost-Aziatische autocratieën. 
Maar als China in staat is het hoofd te bieden aan de trend van de dalende loongroei, kunnen andere landen dat ook. 
In de eerste plaats zullen economische beleidsmakers in de hele wereld echter afstand moeten doen van het neoliberale paradigma, dat hen het vermogen heeft ontnomen zich een alternatieve beleidsaanpak voor te stellen. 
Als politiek project is het neoliberalisme aan het einde van de rit gekomen. 
Als werknemers weer moeten gaan meeprofiteren van de voordelen van de groei, zullen overheden moeten beginnen met het adopteren van progressievere beleidsalternatieven. 
Gelukkig zijn de ILO en de United Nations Conference on Trade and Development (VN-conferentie voor Handel en Ontwikkeling, kortweg UNCTAD) begonnen verstandiger beleid weer op de agenda te zetten, evenals een paar politici in de VS, Groot-Brittannië en elders. 
Maar om te garanderen dat de economie het grootste deel van de samenleving dient zal over de hele linie harder moeten worden gevochten. 


Goed met angst omgaan 
NEW YORK – Als onderzoekers de werkzaamheid van nieuwe angsttherapieën willen evalueren, is de traditionele aanpak te bestuderen hoe ratten of muizen zich in ongemakkelijke of stressvolle situaties gedragen. 
Knaagdieren schuwen fel verlichte, open plekken, waar ze – in het wild – een makkelijke prooi zouden vormen. 
In testomstandigheden zijn ze daarom van nature geneigd om gebieden op te zoeken die slecht zijn verlicht of zich dichtbij de wanden bevinden. 
Hoe meer tijd een proefdier doorbrengt in gebieden waar het onbeschermd is, des te werkzamer het geneesmiddel tegen angststoornissen wordt geacht te zijn. 
Toch lukt het de medicijnen die de vrucht zijn van deze benadering feitelijk niet heel goed om mensen minder angstig te maken. 
Noch de patiënten noch hun therapeuten beschouwen de beschikbare opties – waaronder benzodiazepines als valium en selectieve serotonine-blokkers als Prozac of Zoloft – als adequate behandelingen van angststoornissen. 
Na decennia van onderzoek hijsen een paar grote farmaceutische bedrijven nu zelfs de witte vlag en bezuinigen ze op pogingen om nieuwe geneesmiddelen tegen angststoornissen te ontwikkelen. 
Maar we kunnen het ons niet veroorloven de behandeling op te geven van deze stoornissen, waarbij zeer verschillende vormen van angst een rol kunnen spelen. 
Acute angstgevoelens doen zich voor wanneer een mogelijke bron van kwaad dicht in de buurt is of zich zeer waarschijnlijk zal gaan manifesteren, terwijl ongerustheid doorgaans te maken heeft met mogelijk onheil in de toekomst. 
Wereldwijd heeft 15% van de mensen levenslang last van angststoornissen, en de kosten voor de samenleving zijn enorm. 
Eind jaren negentig werd geschat dat de economische last van angststoornissen in totaal ruim $40 mrd bedroeg. 
De totale kosten zijn waarschijnlijk aanzienlijk hoger, omdat veel angststoornissen nooit als zodanig worden gediagnosticeerd. 
Contra-intuïtief is de reden dat de vaakst voorgeschreven angstmedicaties het onderliggende probleem niet aanpakken dat zij precies zo werken als ze zouden moeten doen – volgens de criteria die zijn gebruikt om ze te ontwerpen. 
De meeste therapieën, gebaseerd op onderzoeken met muizen of ratten, zorgen er namelijk vooral voor dat je makkelijker met je angststoornissen kunt leven. 
Wat ze niet doen is ervoor zorgen dat mensen zich écht minder angstig voelen. 
De reden hiervoor is eenvoudig. 
De hersensystemen die gedragsmatige reacties aansturen in bedreigende situaties zijn bij mensen en knaagdieren min of meer identiek, en houden verband met oudere gebieden diep in de hersenen die onbewust functioneren (bijvoorbeeld de amygdala). 
Aan de andere kant zijn bij de systemen die bewuste ervaringen produceren, waaronder gevoelens van angst en bezorgdheid, evolutionair “nieuwere” delen van de neocortex betrokken, die heel goed zijn ontwikkeld in de menselijke hersenen en minder goed bij knaagdieren. 
Bewuste gevoelens zijn ook afhankelijk van onze unieke taalkundige vermogens – ons vermogen om onze innerlijke ervaringen te conceptualiseren en te benoemen. 
Het is veelzeggend dat de Engelse taal ruim drie dozijn woorden heeft voor alle verschillende gradaties van angst en bezorgdheid. 
Hoewel onderzoek bij dieren nuttig is bij het voorspellen van de manier waarop een geneesmiddel onbewust gestuurde symptomen zal beïnvloeden, die zijn veroorzaakt door bedreigende impulsen, bieden ze minder soelaas als het gaat om bewuste gevoelens van angst of bezorgdheid. 
De geneesmiddelen die we nu hebben kunnen patiënten helpen die niet meer naar hun werk gaan om situaties uit de weg te gaan die tot angst of bezorgdheid leiden, zoals drukke metrostations of beoordeeld worden door collega's of superieuren. 
Net zoals behandelde ratten minder gedragsbeperkingen kennen (zodat ze beter in staat zijn om te gaan met lichte, open plekken), zullen mensen die behandeld zijn voor hun bezorgdheid beter in staat zijn hun werk weer op te pakken. 
Maar omdat de therapieën niet rechtstreeks ingrijpen op bewuste hersenprocessen, verdwijnt de bezorgdheid zelf niet altijd. 
Als therapieën effectief willen zijn, moet onze aanpak genuanceerder worden. 
We zullen de systemen die onbewust functioneren anders moeten behandelen dan de systemen die uitmonden in bewuste ervaringen. 
Dit betekent niet per se dat we betere geneesmiddelen zullen gaan produceren. 
Niet-bewuste reacties kunnen ook worden behandeld met behulp van “exposure therapy”, waarbij herhaalde interacties met een bedreigende impuls worden bewerkstelligd, om de psychologische effecten ervan te verzachten. 
Inzichten in hoe bewuste en onbewuste hersensystemen werken kunnen ons in staat stellen deze “exposure therapy” effectiever te maken. 
Het fundamentele idee is dat de symptomen die duiden op niet-bewuste processen apart worden aangepakt van de symptomen die duiden op bewuste processen. 
Ik stel de volgende sequentie voor. 
Laten we beginnen met de blootstelling aan onbewuste angsten (met gebruikmaking van subliminale technieken om bewuste gedachten en gevoelens te omzeilen, die het blootstellingsproces kunnen doorkruisen), om de reactie van hersengebieden als de amygdala te dempen. 
Als de niet-bewuste systemen eenmaal onder controle zijn, moeten we bewuste blootstellingen gebruiken om bewuste symptomen te behandelen. 
Tenslotte moeten we traditionelere vormen van psychotherapie inzetten: gesproken interactie met een therapeut, bedoeld om patiënten te helpen aan geloofsverandering te werken, herinneringen opnieuw te beleven, de eigen situatie te helpen accepteren, strategieën te verwerven om het hoofd boven water te houden, enzovoort. 
Er is binnen deze benadering ook plaats voor geneesmiddelen, maar niet als langetermijnoplossing. 
Geneesmiddelen kunnen beter worden gebruikt om de blootstellingstherapie effectiever te maken (het farmaceutische d-cycloserine heeft in dit opzicht enige belofte getoond). 
De effectiviteit van een aanpak die onderkent dat verschillende hersensystemen verschillende symptomen “controleren”, moet nog fatsoenlijk worden geëvalueerd, maar onderzoek duidt erop dat dit zou moeten werken. 
Het zou ook niet-invasief zijn en louter een herbezinning op vaak gebruikte procedures vergen. 
Gezien de omvang van het probleem zou een steen die je zó makkelijk kunt omdraaien niet onaangeroerd mogen blijven. 

Hoe autopsies kinderlevens kunnen redden 
SEATTLE – In een tijdperk waarin data ruimer voorhanden en toegankelijker zijn dan ooit tevoren, zijn we eraan gewend geraakt onze beslissingen te baseren op zoveel bewijsmateriaal als we maar kunnen verzamelen. 
Hoe belangrijker de beslissing, des te grager we willen kunnen garanderen dat ons onderzoek grondig is geweest en onze informatie nauwkeurig is. 
En toch, als het aankomt op wat aantoonbaar een van de belangrijkste beslissingen is waar we vandaag de dag voor staan, hebben we heel weinig data. Als onderdeel van de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen), zoals die afgelopen september zijn aangenomen door de Verenigde Naties, heeft de internationale gemeenschap beloofd de vermijdbare sterfgevallen van kinderen onder de leeftijd van vijf tegen 1930 uit de wereld te bannen. 
En toch ontberen we juist in de gebieden met de hoogste sterftecijfers de meest fundamentele informatie over de redenen waarom kinderen sterven. 
We weten dat infectieziekten de meeste sterfgevallen veroorzaken, maar we weten niet welke. 
Als het erop aankomt te beslissen hoe we onze middelen het beste kunnen besteden, vliegen we in feite als blinden rond. 
Sinds 1990 hebben we de kindersterfte wereldwijd gehalveerd; maar bijna zes miljoen kinderen van onder de vijf overlijden nog steeds door vermijdbare oorzaken. 
Vier van de vijf sterfgevallen onder kinderen doen zich voor in het ten zuiden van de Sahara gelegen deel van Afrika of in Zuid-Azië, regio's waar weinig artsen zijn en nog minder pathologen. 
Standaard medische onderzoeken naar doodsoorzaken zijn zeldzaam. 
In veel gevallen is er helemaal geen sprake van een officiële overlijdensakte. 
Wanneer de doodsoorzaak wel wordt onderzocht, gebeurt dat vrijwel uitsluitend via een “verbale autopsie.” 
Aan ouders worden, doorgaans drie maanden na hun verlies, vragen gesteld over de omstandigheden rond de dood van hun kind. 
Maar hoewel zij wellicht in staat zijn te melden dat hun baby last had van een snelle ademhaling of diarree, kunnen zij op geen enkele wijze de oorzaak van deze symptomen achterhalen. 
Het probleem is nog groter als het gaat om de bijna 45% aan sterfgevallen die zich voordoen in de eerste levensmaand. 
In die gevallen wordt als doodsoorzaak dikwijls simpelweg een “neonatale dood” opgegeven, een omschrijving die geen aanwijzingen verstrekt over wat de oorzaak van de ziekte kan zijn geweest. 
Deze informatie is nutteloos en kan niet helpen voorkomen dat andere gezinnen dezelfde tragedie ondergaan. 
Uit de ervaringen met succesvolle gezondheidszorgcampagnes, zoals het uitroeien van polio of het beheersen van Ebola, blijkt dat – ook al kan er betrekkelijk eenvoudig vooruitgang worden geboekt - er voor blijvende resultaten enorme inspanningen nodig zijn, evenals zeer nauwkeurige surveillance-gegevens. 
Om aan deze cruciale informatie te komen is het Child Health and Mortality Prevention Surveillance – kortweg CHAMPS – programma gelanceerd. 
Het CHAMPS-programma – een langetermijninitiatief onder leiding van het Emory Global Health Institute, met als partners onder meer de International Association of National Public Health Institutes, de US Centers for Disease Control and Prevention, en de Task Force for Global Health – zal uiteindelijk zo'n twintig plekken omvatten in gebieden met de hoogste sterftecijfers onder kinderen. 
Dit zal ons in staat stellen de doodsoorzaken nauwkeuriger te registreren, en de vooruitgang te meten als er inentingsprogramma's en andere maatregelen worden geïntroduceerd. 
Deze plekken zullen zich toeleggen op een nieuwe techniek die het mogelijk maakt dat kleine stukjes van cruciale organen als de lever of de longen met een naald worden weggehaald, waardoor minimale schade wordt toegebracht aan het lichaam van een overleden kind. 
De stukjes orgaan zullen dan voor onderzoek naar versterkte lokale laboratoria en referentiecentra worden gestuurd om een accurater en vollediger beeld te verkrijgen van alle doodsoorzaken. 
Er zijn veel mogelijke interventies – zoals het verstrekken van foliumzuur om geboorteafwijkingen te voorkomen, de introductie van nieuwe vaccins, of het eerder behandelen van infecties – waarvan we weten dat ze een impact kunnen hebben op de kindersterfte. 
CHAMPS zal de informatie ter beschikking stellen die nodig is om een prioriteitsvolgorde van deze maatregelen op te stellen. 
Bovendien zal iedere plek helpen de capaciteit van de openbare gezondheidszorgsystemen van de partnerlanden op te bouwen, waardoor waardevolle gegevens en technische steun zullen worden verkregen die een impact zullen hebben die veel verder reikt dan het louter helpen de kindersterfte terug te dringen. 
De surveillance-centra zullen bijvoorbeeld de data genereren die nodig zijn om infectieziekten aan te pakken, vroegtijdige waarschuwingen voor epidemieën te geven, en in het algemeen de mondiale gezondheid te verbeteren. 
Het CHAMPS-initiatief bevindt zich nog in de beginfase. 
De plekken – waarvan er zes worden gefinancierd door de Bill & Melinda Gates Foundation, via een initiële gift van $73 mln voor de eerste drie jaar – worden op dit moment ingericht. 
Er zullen meer partners en meer financiering nodig zijn om het netwerk uit te breiden en het op de langere termijn in stand te houden. 
En het zal tijd kosten voordat de voordelen zich openbaren. 
Maar de eerste resultaten zijn bemoedigend. 
De zorgen dat ouders autopsie op hun kinderen niet zouden willen toestaan, zijn ongegrond gebleken. 
Integendeel, uit onze ervaringen tot nu toe blijkt dat ouders zeer geïnteresseerd zijn om erachter te komen waar hun kinderen aan zijn overleden. 
Bij een goed ingerichte pilot-plek in het Zuid-Afrikaanse Soweto komen moeders en vaders terug om te horen wat de uitslag is – een ongekende mate van belangstelling. 
Ik geloof dat het werk van CHAMPS de grootste impact kan hebben van alles waar ik in mijn twintig jaar in de openbare gezondheidszorg bij betrokken ben geweest. 
Door nauwgezet de oorzaken van kindersterfte te achterhalen kunnen we op nauwkeuriger wijze therapieën inzetten en een nieuw tijdperk inluiden – waarin de vermijdbare kindersterfte echt tot het verleden zal gaan behoren. 

Een beter economisch plan voor Japan 
NEW YORK – Het is een kwart eeuw geleden dat de Japanse zeepbel op de aandelen- en huizenmarkt is gebarsten. Daarop is een kwart eeuw van malaise gevolgd, waarin het ene “verloren decennium” na het andere zijn opwachting heeft gemaakt. 
Een deel van de kritiek op het economisch beleid van Japan is onterecht. 
Groei is geen doel op zichzelf; we moeten ons bezighouden met levensstandaarden. 
Japan ligt voorop als het gaat om het beperken van de bevolkingsgroei, en de Japanse productiviteit is gestegen. 
De groei van de productie per lid van de beroepsbevolking lag, vooral na 2008, hoger dan in de VS en veel hoger dan in Europa. 
Toch denken de Japanners dat ze beter kunnen presteren. 
Daar ben ik het mee eens. 
Japan heeft problemen aan zowel de aanbod- als de vraagzijde van de economie, en zowel in de reële economie als in de financiële sector. 
Om die aan te pakken, heeft het land een economisch programma nodig waarvan het waarschijnlijker is dat het zal werken dan de maatregelen die de beleidsmakers onlangs hebben doorgevoerd, en die er niet in zijn geslaagd de inflatiedoelstelling te verwezenlijken, het vertrouwen te herstellen of de winst op te krikken naar het gewenste niveau. 
Om te beginnen zou een omvangrijke koolstofbelasting, in combinatie met “groene financiën,” enorme investeringen bevorderen om de economie op een andere leest te schoeien. 
Een dergelijke impuls zou vrijwel zeker het krimpeffect overtreffen van het uit het systeem nemen van geld, evenals het negatieve vermogenseffect van de verminderde waarde van “koolstofbezittingen”. 
Het negatieve effect daarvan zou slechts klein zijn, terwijl – door de zeer slechte samenwerking van de kapitaalvoorraad met het nieuwe prijssysteem – de vrijgemaakte investeringen groot zouden zijn, tenzij er sprake is van 'bottlenecks' bij het dichten van de kloof. 
In dat geval zou het geld dat door de belasting zou worden gegenereerd gebruikt kunnen worden om de staatsschuld terug te dringen; of het zou kunnen worden gebruikt om investeringen in technologie en onderwijs te financieren – inclusief aanbodzijde-maatregelen om de productiviteit van de Japanse dienstensector te verbeteren. 
Deze bestedingen zouden de economie tegelijkertijd kunnen stimuleren op een manier die haar eindelijk uit de toestand van deflatie zou trekken. 
Veel buitenstaanders maken zich zorgen over de schuld van Japan, die met de lage rentestand van vandaag de dag makkelijk kan worden afgelost, wat echter niet zo zou zijn als de rente naar een normaal niveau zou worden opgetrokken. 
Ook al zie ik dat voorlopig nog niet gebeuren, Japan zou twee beleidslijnen kunnen uitrollen om zichzelf tegen een dergelijke ontwikkeling te beschermen. 
In de eerste plaats zou het land een deel van zijn schuld kunnen omzetten in 'perpetuities', obligaties die nooit worden terugbetaald, maar ieder jaar een (kleine) rente uitkeren. 
Dit zou het risico volledig uit de boeken van de overheid halen. 
Sommigen zijn bang dat dit inflatie zou veroorzaken; maar in de omgekeerde economie van Japan is inflatie precies wat nodig is. 
Ik geloof dat de zorgen over een plotselinge rentestijging zwaar overdreven zijn; maar op grond van een buitensporige behoedzaamheid zou de regering dit ieder jaar met slechts 5% van haar schuld kunnen doen, tenzij en totdat er sprake is van excessieve inflatiedruk. 
Anderzijds zou de overheid de schuld kunnen omzetten in niet-rentedragend geld – de lang-gevreesde monetisering van de staatsschuld. 
Ook al is het waarschijnlijker dat deze maatregel de inflatie verhoogt dan de omzetting van de schuld in rentedragende 'perpetuities', dit is niet echt een argument daartegen: het is louter een reden om wat langzamer te gaan. 
De tweede manier waarop Japan zichzelf zou kunnen beschermen tegen een plotselinge rentestijging begint met de erkenning dat de overheid een groot deel van het geld dat zij schuldig is aan zichzelf moet terugbetalen. 
Veel mensen op Wall Street lijken niet te begrijpen dat wat er werkelijk toe doet de nettoschuld is – het bedrag dat de overheid de rest van de samenleving schuldig is. 
Als de overheid het geld dat zij aan zichzelf schuldig is zou terugbetalen, zou niemand het verschil merken. 
Maar degenen op Wall Street die alleen naar de verhouding tussen de schuld en het bbp kijken zouden plotseling veel meer vertrouwen hebben in Japan. 
Als er na dit alles nog steeds bewijzen zijn voor een tekortschietende vraag, kan de overheid de consumptiebelasting omlaag brengen, de investeringsvrijstellingen verhogen, de programma's uitbreiden die de lagere en de middeninkomens helpen, of meer investeren in technologie en onderwijs, dit alles bekostigend door het bijdrukken van geld. 
Opnieuw zou de oude economie bezorgd zijn over de inflatie; maar Japan wil juist dat die “angst” bewaarheid wordt. 
Japan heeft méér dan alleen een probleem aan de vraagzijde. 
De gegevens over de productie per gewerkt uur duiden ook op een probleem aan de aanbodzijde van de economie, wat zich het duidelijkst manifesteert in de dienstensector, waar de indrukwekkende vindingrijkheid die in zo veel industriële sectoren wordt aangetroffen doorgaans nergens te bekennen is. 
Een natuurlijke niche voor Japan zou de technologische ontwikkeling van de dienstensector zijn – zoals de ontwikkeling van diagnostische instrumenten in de gezondheidszorg. 
Premier Shinzo Abe heeft echter voor een heel andere aanpak gekozen, door het Trans-Pacific Partnership (TPP) met de VS en tien andere landen langs de Stille Oceaan te steunen. 
Abe gelooft dat door het TTP-handelsakkoord broodnodige hervormingen in de binnenlandse landbouw zullen worden afgedwongen (hoewel – interessant genoeg – niemand in de VS lijkt te denken dat dit verdrag de VS ertoe zal aanzetten het zeer ontwrichtende landbouwbeleid op de helling te zetten). 
In feite zouden zulke hervormingen slechts een minuscuul effect uitoefenen op het bbp, louter omdat de landbouw zo'n klein deel van de productie vertegenwoordigt. 
Niettemin blijven dergelijke hervormingen wenselijk en vormen ze nóg een arena waarin jonge Japanners hun vindingrijkheid tentoon kunnen spreiden (hoewel het TTP-verdrag niet de beste manier is om dat voor elkaar te krijgen). 
Anderzijds heeft Abe gelijk als hij beleid doorvoert om vrouwen een volwaardiger en gelijkwaardiger positie in het arbeidsproces te geven. 
Als deze maatregelen succesvol zijn, moeten ze de productiviteit en de groei een impuls kunnen geven. 
Zelfs na een kwart eeuw stagnatie blijft Japan de op twee na grootste economie ter wereld. 
Beleid dat helpt de levensstandaard in het land te verhogen zal de vraag en de groei elders in de wereldeconomie bevorderen. 
Net zo belangrijk is dat Japan uiteindelijk wellicht zijn succesvole beleid zal kunnen exporteren, op dezelfde manier als het land zijn innovatieve goederen en technologieën met de wereld heeft gedeeld, zodat dezelfde of soortgelijke maatregelen ook de levensstandaard in andere geavanceerde landen kunnen verhogen. 

Een strategie om Europa te verenigen en te beschermen 
BRUSSEL – Het doel en zelfs de overleving van de Europese Unie staan als nooit tevoren ter discussie. 
En toch hebben de Europese burgers en de wereld een sterke EU nu harder nodig dan vroeger. 
De afgelopen jaren is de bredere Europese regio minder stabiel en onveiliger geworden. 
Bovendien worden de levens van alle Europese burgers rechtstreeks geraakt door de crises binnen en buiten de grenzen van de EU. 
In uitdagende tijden als deze moet een sterke EU er één zijn die strategisch denkt, een visie deelt en samen optreedt. 
In de nasleep van het besluit van Groot-Brittannië om de EU te verlaten zullen wij Europeanen opnieuw moeten nadenken over hoe onze Unie werkt; maar we weten heel goed waarvóór we moeten werken. 
We weten wat onze principes, belangen en prioriteiten zijn. 
Dit is geen tijd voor politieke onzekerheid. 
De EU heeft een strategie nodig die een gedeelde visie paart aan gemeenschappelijke actie. 
Geen van de lidstaten van de EU heeft, op eigen merites, de kracht om de dreigingen waarvoor Europa staat het hoofd te bieden. 
Ook kunnen zij de kansen die de hedendaagse mondiale economie biedt niet zelfstandig grijpen. 
Maar als een Unie van ruim een half miljard burgers is het potentieel van Europa ongekend. 
Ons diplomatieke netwerk is breed en diep, en dekt ieder uithoekje van de aarde. 
Economisch behoren we met China en de Verenigde Staten tot de G3 van de wereld. 
We zijn voor bijna ieder land ter wereld de belangrijkste handelspartner en de grootste buitenlandse investeerder. 
Samen investeren de lidstaten van de EU meer in ontwikkelingssamenwerking dan de rest van de wereld gecombineerd. 
Het is echter duidelijk dat we dit potentieel in Europa niet volledig benutten, althans nog niet. 
Een grote meerderheid van onze burgers begrijpt dat we de collectieve verantwoordelijkheid moeten aanvaarden voor onze rol in de wereld. 
Ook onze partners verwachten dat de EU een belangrijke rol zal spelen, bijvoorbeeld als een macht die de mondiale veiligheid garandeert. 
De EU kan alleen maar voorzien in de behoeften van haar burgers en haar bondgenootschappen alleen maar laten functioneren als we allemaal samenwerken – de EU-instellingen en nationale overheden op alle niveaus. 
Dit is precies het doel van de Global Strategy for European Foreign and Security Policy (Mondiale Strategie voor het Europees Buitenlands en Veiligheidsbeleid), die ik onlangs aan de leiders van de lidstaten, en aan de Europese Commissie en Europese Raad heb gepresenteerd. 
Deze Strategie, de eerste van de EU in ruim tien jaar, richt zich op defensiecapaciteiten en anti-terrorisme, net zozeer als op werkgelegenheidsmogelijkheden, sociale 'inclusie' en mensenrechten. 
Zij houdt zich bezig met vredesbewaking en met de veerkracht van staten en samenlevingen in en rond Europa. 
De EU heeft zichzelf altijd beroemd op haar zachte macht – en zal dat ook blijven doen, omdat we de beste zijn op dit terrein. 
Maar het idee dat Europa een exclusief “civiele macht” is doet geen recht aan een zich ontwikkelende realiteit. 
De EU is momenteel bijvoorbeeld bij 17 militaire en civiele operaties in de hele wereld betrokken. 
Op plekken zo ver uiteen gelegen als Afghanistan en Congo, Georgië en de Sahel, Moldavië, Somalië en het Middellandse Zeegebied, dienen duizenden mannen en vrouwen onder de Europese vlag. 
Voor het hedendaagse Europa gaan zachte en harde macht hand in hand. 
De Strategie voedt de ambitie van strategische autonomie voor de EU, die noodzakelijk is om de gemeenschappelijke belangen van onze burgers te bevorderen, evenals onze principes en waarden. 
Toch weten we dat zulke prioriteiten het best gediend zijn als we niet alleen staan, maar deel uitmaken van een internationaal systeem, dat is gebaseerd op multilateralisme en regels, en niet op mondiale politieagenten en eenzame krijgers. 
Dit is de reden dat de EU de transatlantische band en ons bondgenootschap met de NAVO zal blijven verdiepen, terwijl we ook relaties zullen aangaan met nieuwe spelers en nieuwe 'formats' zullen onderzoeken om onze Strategie vooruit te helpen. 
De EU zal investeren in regionale instellingen, en in samenwerking binnen en tussen regio's. 
We zullen pleiten voor mondiale bestuurlijke hervormingen die zijn opgewassen tegen de uitdagingen van deze eeuw. 
Terwijl we dit doen, zullen we ons op praktische en principiële wijze inspannen, door mondiale verantwoordelijkheden te delen met onze bondgenoten en bij te dragen aan hun sterke punten. 
Twee decennia waarin de mondiale onzekerheden alleen maar groter zijn geworden hebben ons een duidelijke les geleerd: de zwakte van mijn buren en mijn partners zijn mijn eigen zwakten. 
Dus we zullen ons voortaan onttrekken aan de illusie dat de internationale politiek een nulsomspel kan zijn. 
Als we op deze doortastende manier optreden, zal ieder van de lidstaten van de EU – en iedere burger van de EU – beter af zijn. 
Maar alle hier geschetste doelen kunnen alleen worden verwezenlijkt door een werkelijk verenigd en toegewijd Europa. 
Het bijeenbrengen van al onze culturen teneinde onze gedeelde doelstellingen te verwezenlijken en onze gemeenschappelijke belangen te dienen is een dagelijkse uitdaging, maar ook onze grootste kracht: diversiteit is wat ons sterk maakt. 
Onze belangen zijn inderdaad gemeenschappelijke Europese belangen, en we kunnen ze alleen maar met gemeenschappelijke middelen dienen. 
Dat is de reden dat alle Europeanen en alle lidstaten van de EU een gezamenlijke verantwoordelijkheid hebben om de Unie te versterken. 
De mensen van Europa hebben behoefte aan gemeenschappelijke doelstellingen en gezamenlijk optreden van de lidstaten. 
Een breekbare wereld vraagt om een meer zelfverzekerde en verantwoordelijke EU, uitgerust met een naar buiten en op de toekomst gericht buitenlands en veiligheidsbeleid. 
De nieuwe Mondiale Strategie zal ons de weg wijzen, terwijl we werken aan een Unie die werkelijk de behoeften, hoop en aspiraties van haar burgers verwezenlijkt; een Unie die voortbouwt op het succes van zeventig jaar vrede; en een Unie die sterk genoeg is om in onze regio en wereldwijd bij te dragen aan de vrede en veiligheid. 

Innovatie in ontwikkelingsfinanciering 
ROME – Ruim veertig jaar geleden beloofden de rijkste landen van de wereld dat ze minstens 0,7% van hun bruto binnenlands product (bbp) zouden besteden aan ontwikkelingshulp. 
Maar nog geen half dozijn landen heeft dit doel werkelijk bereikt. 
In feite zijn de ontwikkelingsuitgaven nooit stabiel, betrouwbaar of in overeenstemming met de behoeften geweest, en zijn de twijfels over de effectiviteit ervan blijven bestaan. 
De ontwikkelingshulp is sinds de Koude Oorlog aanzienlijk gedaald en bedroeg in de periode 1997-2001 nog slechts 0,22% van het gezamenlijke bbp van de ontwikkelde landen. Na de terreuraanslagen in de Verenigde Staten van 11 september 2001 en de Internationale Conferentie over de Financiering van de Ontwikkeling in het Mexicaanse Monterrey het jaar daarop is de hulp weer gestegen. 
Maar nadat de regeringen van de ontwikkelde landen, in het kielzog van de mondiale economische crisis van 2008, strikte bezuinigingen hadden ingevoerd, is de hulp opnieuw gedaald, naar 0,31% van het bbp in 2010-2011. 
Sinds de conferentie van Monterrey zijn er belangrijke nieuwe financieringsbehoeften geïdentificeerd, waaronder programma's die zich richten op de handelsbevordering en het terugdringen van de klimaatverandering. 
Maar hoewel de Leading Group on Innovative Financing for Development (Groep voor de Innovatieve Financiering van Ontwikkeling) – waartoe 63 landen behoren, naast internationale organisaties en maatschappelijke groeperingen – de afgelopen tien jaar heeft bijgedragen tot aanzienlijke vooruitgang, blijft de definitie van innovatieve ontwikkelingsfinanciering omstreden. 
Critici beweren dat de internationale belastingen – bijvoorbeeld op de CO2-uitstoot – die de Groep als potentiële financieringsbron heeft aangewezen, inbreuk maken op de nationale soevereiniteit. 
Bovendien bepalen de financieringsbronnen niet noodzakelijkerwijs hoe de fondsen worden besteed, laat staan hoe zij uiteindelijk worden gebruikt. 
Hoewel de zogenoemde 'Tobin-tax' (een kleine heffing op financiële transacties) oorspronkelijk bedoeld was ter financiering van de ontwikkelingshulp, werd in Europa onlangs een variant hierop ingevoerd ter ondersteuning van de nationale belastinginkomsten. 
Uiteraard leidt zulk onbedoeld gebruik van innovaties in de ontwikkelingsfinanciering er niet meteen toe dat deze in diskrediet raken. 
De 2012 World Economic and Social Survey (Economisch en Sociaal Overzicht van de Wereld in 2012) van de Verenigde Naties, over nieuwe vormen van ontwikkelingsfinanciering, behandelt diverse bestaande en voorgestelde innovaties op het gebied van de financiering, bemiddeling en ondersteuning. 
Afgezien van de uitgifte van en de handel in CO2-emissierechten zouden er 'solidariteitsbelastingen' op vliegtuigtickets en op de brandstof voor schepen en vliegtuigen kunnen worden geheven. 
Een ander voorstel betreft de creatie van nieuw internationaal 'geld', door de uitgifte van speciale trekkingsrechten (SDR's, internationale reservevaluta's onder beheer van het Internationale Monetaire Fonds). 
De daaruit voortvloeiende middelen, evenals die van bestaande, nog ongebruikte SDR's, kunnen aan ontwikkelingsprojecten worden besteed en aangevuld worden met leningen, ter verruiming van de investeringsmogelijkheden. 
In nog een ander voorstel zou het afdragen van 'royalties' kunnen worden geëist bij de ontginning van natuurlijke hulpbronnen in gebieden die tot het gemeenschappelijke mondiale erfgoed behoren, zoals Antarctica en andere gebieden die buiten de “exclusieve [nationale] economische zones” liggen. 
Met sommige initiatieven is al een begin gemaakt. 
Het project (RED) is bijvoorbeeld een bedrijvencampagne, bedoeld om geld in te zamelen voor het Global Fund to Fight AIDS, Tuberculosis, and Malaria (Mondiale Fonds ter Bestrijding van AIDS, Tuberculose en Malaria). Hierbij wordt een deel van de opbrengst van consumentenproducten, die deze missie in het vaandel voeren, aan het fonds gedoneerd. 
Hoewel sommigen kritiek hebben op het verschil tussen wat deze 'altruïstische' bedrijven aan reclame besteden en het geldbedrag dat ze met deze campagne feitelijk binnenhalen, kan een dergelijke cause marketing een effectief mechanisme zijn om extra ontwikkelingsgeld te genereren. 
Bovendien komen bij sommige voorstellen geen extra fondsen kijken. 
De ontwikkelingsfinancieringsstromen kunnen worden geherstructureerd, zodat ze door mechanismen als de International Finance Facility for Immunization kunnen worden gesluisd. Deze instelling legt toezeggingen over ontwikkelingshulp voor langere tijd vast en securitiseert ze om fondsen voor onmiddellijk gebruik te genereren. 
Op dezelfde manier zouden schuldenomzettingsprogramma's als Debt2Health en 'debt-for-nature' landen de mogelijkheid kunnen geven hun rentebetalingen ten goede te laten komen aan ontwikkelingsprojecten. 
Sommige waardevolle nieuwe voorstellen over risicobeheer omvatten vooruitbetalingen voor nieuwe vaccins, subsidies voor geneesmiddelenfabrikanten om hun producten goedkoper te maken, en regionaal gecoördineerde verzekeringen tegen rampen. 
De afgelopen zes jaar is grofweg $6 mrd aan innovatieve financieringsbronnen uitgetrokken, terwijl de huidige jaarlijkse ontwikkelingshulp ruim $120 mrd bedraagt. Dit is veel minder dan de bijna $20 bln die de G20-landen sinds 2008 aan economisch herstel (inclusief steunoperaties) hebben besteed. 
Maar sommige recente voorstellen beloven meer middelen voor duurzame ontwikkeling te zullen opleveren. 
Een internationaal gecoördineerde CO2-belasting zou jaarlijks $250 mrd kunnen oogsten, terwijl een kleine belasting op financiële transacties nog eens $40 mrd zou kunnen opbrengen. 
Op dezelfde manier zouden regelmatige SDR-emissies, die gelijke tred houden met de groei van de mondiale liquiditeit, jaarlijks ruwweg $100 mrd kunnen binnenhalen voor internationale ontwikkelingssamenwerking. 
Zulke emissies kunnen de vraag naar Amerikaanse staatsobligaties en andere liquide bezittingen in favoriete valuta's terugdringen. 
Als de sterkste landen ter wereld ophouden met het propageren van de volledige liberalisering van de kapitaalrekeningen, zouden de ontwikkelingslanden minder noodzaak kunnen voelen om zichzelf te beschermen door het opbouwen van grote valutareserves. 
Als ze dat geld in ontwikkelingsprojecten zouden steken, zouden ze de problemen op het gebied van de spaargelden en de wisselkoersen kunnen oplossen. 
Tenslotte zijn er innovatieve strategieën nodig om de ontwikkelingsfinanciering op één lijn te brengen met nationale ontwikkelingsdoeleinden, door het multilaterale systeem operationeel zo te reorganiseren dat het effectiever samenwerkt met de belanghebbenden zelf. 
Een voorbeeld is het Montreal Protocol on Substances that Deplete the Ozone Layer (Montreal Protocol over Substanties die de Ozonlaag aantasten), dat er op spectaculaire wijze in is geslaagd de uitstoot van chloorfluorkoolwaterstoffen (CFK's) terug te dringen. Dit onderstreept de mogelijkheden van een alomvattend multilateralisme. 

De nieuwe generatiekloof 
NEW YORK – Er is iets interessants aan de hand in de stempatronen aan weerszijden van de Atlantische Oceaan: jongeren stemmen op manieren die heel anders zijn dan die van hun ouders. 
Er lijkt een grote kloof te zijn ontstaan, die niet zozeer is gebaseerd op inkomen, onderwijs of geslacht, maar op de generatie waartoe de kiezers behoren. 
Er zijn goede redenen voor deze kloof. 
De levens van ouderen en jongeren, zoals die nu worden geleefd, verschillen van elkaar. 
Hun verleden is anders, en dat geldt ook voor hun toekomst. 
De Koude Oorlog was bijvoorbeeld al voorbij voordat sommige van de huidige jongeren waren geboren, terwijl anderen nog kinderen waren. 
Woorden als 'socialisme' hebben niet meer dezelfde betekenis die zij ooit hadden. 
Als 'socialisme' betekent dat je een samenleving creëert waarin gedeelde zorgen niet worden genegeerd – waarin mensen zich bekommeren om andere mensen en om de omgeving waarin ze leven – dan zij dat zo. 
Ja, er kunnen een kwart- of een halve eeuw geleden onder diezelfde vlag mislukte experimenten hebben plaatsgevonden; maar de experimenten van vandaag de dag lijken niet op die uit het verleden. 
Het mislukken van die experimenten van vroeger zegt dus niets over de nieuwe. 
Oudere Amerikanen en Europeanen uit de hogere middenklasse hebben een goed leven geleid. 
Toen zij deel gingen uitmaken van de beroepsbevolking, lagen er goedbetaalde banen op hen te wachten. 
De vraag die zij zichzelf stelden was wat zij wilden gaan doen, niet hoe lang ze nog bij hun ouders zouden moeten blijven wonen vóórdat ze een baan zouden krijgen die hen in staat zou stellen op zichzelf te gaan wonen. 
De leden van die generatie verwachtten een gegarandeerde baan, dachten jong te kunnen gaan trouwen en een huis te kunnen kopen – en misschien ook nog wel een zomerhuisje –, en tenslotte in een situatie van redelijke zekerheid met pensioen te kunnen gaan. 
Over het algemeen verwachtten zij beter af te zullen zijn dan hun ouders. 
Hoewel de oudere generatie van vandaag de dag onderweg ook op hobbels is gestuit, zijn hun verwachtingen voor het grootste deel uitgekomen. 
Misschien hebben ze wel meer verdiend aan de kapitaalwinst op hun woning dan aan hun arbeid. 
Ze hebben dit vrijwel zeker raar gevonden, maar dit cadeautje van onze speculatieve markten ook maar al te graag geaccepteerd, en zichzelf dikwijls op de borst geklopt omdat ze op het juiste moment op de juiste plek hadden gekocht. 
Vandaag de dag zijn de verwachtingen van jonge mensen, waar zij zich ook bevinden op de inkomensladder, precies het tegenovergestelde. 
Zij worden hun hele leven met arbeidsonzekerheid geconfronteerd. 
Gemiddeld moeten veel afgestudeerden maandenlang zoeken voordat ze een baan vinden – dikwijls pas nadat ze een of twee onbetaalde stages hebben gedaan. 
En dan menen ze nog geluk te hebben, omdat ze weten dat hun armere tegenhangers, waarvan sommigen het beter deden op school, het zich niet kunnen veroorloven een jaar of twee zonder inkomsten te zitten, en ook niet over de juiste connecties beschikken om aan een stageplek te komen. 
De hedendaagse afgestudeerden gaan gebukt onder een zware schuldenlast – hoe armer ze zijn, des te meer ze moeten betalen. 
Zij vragen zich dus niet af welke baan ze leuk zouden vinden; ze vragen zich louter af welke baan hen in staat zou stellen hun studieschuld af te betalen, waarmee ze vaak twintig jaar of langer opgescheept zitten. 
Ook het kopen van een huis is slechts een verre droom. 
Deze problemen betekenen dat jongeren niet veel nadenken over hun pensioen. 
Als ze dat wel zouden doen, zouden ze alleen maar bang worden van het idee hoeveel ze nodig zullen hebben om een fatsoenlijk leven te kunnen leiden (naast de kale sociale zekerheid), gezien de waarschijnlijkheid dat de ultralage rente zal aanhouden. 
Kortom, de jongeren van vandaag de dag bezien de wereld door het prisma van de intergenerationele eerlijkheid. 
De kinderen van de hogere middenklasse doen het uiteindelijk wellicht toch nog wel goed, omdat ze rijkdom zullen erven van hun ouders. 
Hoewel ze dit soort afhankelijkheid misschien niet fijn vinden, is het alternatief nóg onaantrekkelijker voor ze: een “frisse start” waarin de kans dat ze iets zullen krijgen wat ook maar enigszins lijkt op wat ooit is doorgegaan voor de levensstijl van de lagere middenklasse zo goed als verkeken is. 
Deze ongelijkheid laat zich niet zo makkelijk wegredeneren. 
Het is niet zo dat deze jongeren niet hard hebben gewerkt: deze ontberingen treffen óók degenen die lang hebben gestudeerd, op school hebben geëxcelleerd en alles 'goed' hebben gedaan. 
Het gevoel van sociaal onrecht – dat het economische spel doorgestoken kaart is – wordt nog versterkt als ze zien dat de bankiers die verantwoordelijk zijn voor de financiële crisis, de oorzaak van de aanhoudende malaise van de economie, er met mega-bonussen vandoor zijn gegaan, zonder dat iemand aansprakelijk is gesteld voor zijn of haar misdaden. 
Er is op grote schaal bedrog gepleegd, maar op een of andere manier lijkt het onmogelijk om iemand daar persoonlijk van te betichten. 
De politieke elites hebben beloofd dat 'hervormingen' zouden leiden tot ongekende welvaart. 
En dat is ook gebeurd, zij het louter voor de bovenste 1%. 
Voor alle anderen, inclusief de jongeren, is de onzekerheid alleen maar toegenomen. 
Deze drie werkelijkheden – sociaal onrecht op ongekende schaal, enorme ongelijkheid en een verlies van het vertrouwen in de elites – zijn bepalend voor ons politieke moment, en terecht. 
Meer van hetzelfde is geen goed antwoord. 
Dat is de reden dat de centrum-linkse en centrum-rechtse partijen in Europa aan het verliezen zijn. 
Amerika bevindt zich in een vreemde positie: terwijl de Republikeinse presidentskandidaten wedijveren in demagogie, met slecht doordachte voorstellen die de zaken er alleen maar erger op zouden maken, stellen beide Democratische kandidaten veranderingen voor die – als ze die door het Congres zouden krijgen – een echt verschil zouden maken. 
Als de hervormingen die door Hillary Clinton of Bernie Sanders worden voorgesteld zouden doorgaan, zou het vermogen van het financiële systeem om te profiteren van degenen die al een precair bestaan leiden aan banden worden gelegd. 
En beiden hebben voorstellen voor diepgaande hervormingen, die de financiering van het hoger onderwijs in Amerika zouden veranderen. 
Maar er moet méér worden gedaan om eigen huizenbezit mogelijk te maken - niet alleen voor degenen met ouders die hen een geldbedrag kunnen schenken –, en om pensioenszekerheid mogelijk te maken, tegen de achtergrond van de wispelturigheden van de aandelenmarkt en de bijna-nulrente waarin we zijn beland. 
Het belangrijkste is dat de jongeren geen soepel pad naar de arbeidsmarkt zullen vinden tenzij de economie veel beter gaat presteren. Het “officiële” werkloosheidscijfer van 4,9% in de VS maskeert de veel hogere niveaus van verborgen werkloosheid die, op z'n minst, de lonen laag houden. 
Maar we zullen niet in staat zijn iets aan het probleem te doen als we het niet onder ogen zien. 
Dat doen onze jongeren nu wél. 
Zij nemen een gebrek aan intergenerationale rechtvaardigheid waar, en zijn terecht boos. 

De “geneesmachine” 
VIRGINIA BEACH – Vorig jaar werd de Nobelprijs voor de Geneeskunde toegekend voor een ontdekking waarvan de totstandkoming 44 jaar heeft gekost en waarbij twee verschillende onderzoeksteams betrokken waren. 
De doorbraak belooft nieuwe soorten diagnoses en therapie, maar hoe zou het zijn als zulke inzichten door computers binnen een paar minuten in plaats van in de loop van een paar decennia zouden kunnen worden ontwikkeld? 
De recente verschijning van een nieuw coronavirus, dat negen mensen het leven heeft gekost in Groot-Brittannië en het Midden-Oosten, herinnert ons eraan dat nieuwe behandelingen soms snel nodig zijn. 
Met andere modeleringsabstracties is het misschien mogelijk een kunstmatig intelligentie(AI)-systeem te bouwen, dat nieuwe behandelingen kan ontwerpen. 
Dat systeem zou verrassende, effectieve therapieën suggereren, omdat het ziekte zou begrijpen op een manier die mensen zich moeilijk kunnen voorstellen. 
Het idee lijkt wel science fiction: iedereen weet dat AI niet bijzonder slim is. 
Om zo'n soort “geneesmachine” te bouwen, is op z'n minst één verreikende innovatie nodig: een betere manier om complete systemen te modelleren, waardoor zowel de biologie als de computerwetenschap nieuwe conceptuele instrumenten aangereikt zou krijgen. 
Op beide terreinen is de conventionele aanpak reductionistisch geweest, waarbij de problemen werden gemodelleerd op het niveau van hun meest fundamentele componenten. 
Hoewel dit de bouw mogelijk maakt van “expertsystemen”, die in nauw afgebakende domeinen kunnen redeneren, of het ontwerp van zoekmachines die afzonderlijke feiten kunnen vinden, zijn we nog niets opgeschoten in de richting van AI die redeneert zoals wij dat doen – binnen en dwars door meerdere contexten, waaronder die van de tijd. 
AI kan geen informatie integreren over schijnbaar onafhankelijke processen, zoals chemische, fysiologische en psychologische gebeurtenissen, of vooruitlopen op nieuwe uitkomsten. 
Wij doen dat soort dingen aan de eettafel. 
Innovatie is van cruciaal belang. 
Om een “geneesmachine” te kunnen bouwen, hebben we een manier nodig waarop computers concepten kunnen assembleren, zodat onverwachte arrangementen te voorschijn kunnen komen. 
In de biologie heeft zich een soortgelijke reductionistische benadering voorgedaan, die het best wordt verbeeld door het Human Genome Project, dat het moleculaire “recept” voor ieder aspect van het lichaam in kaart heeft gebracht, om te kunnen ontdekken hoe de meest fundamentele onderdelen samenwerken. 
Helaas heeft de verwachte revolutie op het gebied van nieuwe therapieën nog niet plaatsgevonden. 
Wereldwijd bedragen de totale jaarlijkse investeringen in biomedisch onderzoek ongeveer $110 mrd. Alleen naar het HIV-onderzoek gaan jaarlijks al miljarden. 
Toch zijn we na 25 jaar van intensieve investeringen in de structurele biologie nog steeds niet in staat ons te bewegen van het begrip van individuele moleculen in de richting van het begrip van complete systemen. 
Een model van de dynamiek tussen meervoudige processen – chemisch, fysiologisch en psychologisch – zou nieuwe inzichten bieden in de manier waarop ziekten functioneren. 
Neem bijvoorbeeld het reukvermogen. 
De neusholte is uniek, omdat het de enige plek is waar hersencellen (neuronen) rechtstreeks zijn blootgesteld aan de omgeving. 
Als we het reukvermogen in lokale termen modelleren, kunnen we zien hoe nasale neuronen een interactie aangaan met geurdeeltjes, waardoor signalen door een netwerk van andere neuronen naar de hersenen worden gezonden. 
In de structurele biologie hebben we goede abstracties om dit te beschrijven. 
Maar deze neuronen maken ook deel uit van een adaptief, regeneratief systeem. 
Zintuiglijke neuronen sterven een geprogrammeerde dood: je krijgt letterlijk iedere maand een nieuw reukvermogen. 
De modellering daarvan vereist dat met méér factoren rekening wordt gehouden dan louter met lokale signalering. 
Neuronen opereren als een coöperatief: er arriveren er meer op een bepaalde locatie dan strikt noodzakelijk is voor een eenvoudige vervanging. 
Om die vervanging te faciliteren, worden de extra neuronen onderdeel van een dialoog met omliggende cellen, en andere cellen diep in het brein, om zichzelf vervolgens op te offeren. 
Om te verklaren waarom ze vrijwillig sterven, hebben met een nieuwe vocabulaire op systeemniveau nodig. 
En daar blijft het niet bij. 
Als je neuronen worden vervangen, veranderen ze. 
Als je net verliefd bent (of een trauma hebt ervaren) en daar een geur mee is verbonden, kun je een verhoogde gevoeligheid voor die geur ontwikkelen. 
Je fysio-cognitieve apparaat evolueert. 
Dit proces interesseert onderzoekers enorm, omdat het slechts een van de twee contexten is waarin neurale regeneratie optreedt. 
Als het proces zou worden begrepen, zou het tot therapieën kunnen leiden voor vele verlammende ziekten, zowel neurologische (zoals Parkinson als Alzheimer) als degeneratieve (waaronder ziekten als kanker, die in verband staan met veroudering). 
Eén manier waarop we kunnen begrijpen hoe deze hogere samenhang vorm krijgt is door haar in een meer toegankelijke vorm te bestuderen. 
Toevallig bestaat er een algemeen voorkomende informatiestructuur, waarin de noodzakelijke gedragspatronen makkelijker waarneembaar en verklaarbaar zijn. 
Die structuur kan worden aangetroffen in verhalen. 
Verhalen zijn opmerkelijk door de manier waarop zij ons in staat stellen nieuwe concepten te begrijpen en te blijven doorgronden, ook al hebben zij betrekking op diverse contexten en brengen ze onverwachte associaties met zich mee. 
We vinden de daaruit voortvloeiende narratieve effecten vanzelfsprekend: een verrassende afloop, intrigerende situaties, en een dwangmatige neiging om tot het einde door te blijven lezen of kijken. 
Als biologische of AI-modellen deze dynamiek zouden weerspiegelen, zouden ze kunnen demonstreren hoe onverwachte gebeurtenissen kunnen ontstaan uit een zich ontvouwende samenhang. 
Het omarmen van dit principe op beide onderzoeksterreinen zou kunnen leiden tot nieuwe diagnostische vaardigheden en nieuwe vormen van individuele behandelingen, waarbij voor ieder afzonderlijk individu een eigen therapie wordt ontworpen. 
Een infectie zoals het coronavirus wordt momenteel tegengegaan met een vaccin dat erop is toegesneden het te blokkeren. 
Maar hoe zou het zijn als er een manier bestond om het lichaam te “leren” alle mogelijke infecties te weerstaan? 
Er zijn bijvoorbeeld een paar gevallen bekend van natuurlijke weerstand tegen HIV, maar we zijn nog niet in staat om te begrijpen hoe dit in zijn werk gaat. 
De uitdaging op het gebied van het biomedisch en het computeronderzoek is het modelleren van de dynamiek tussen diverse processen op het niveau van complete systemen. 
Als we dat eenmaal kunnen, is het veel waarschijnlijker dat we AI-instrumenten zullen kunnen ontwikkelen die in staat zijn onverwachte doorbraken te verwezenlijken op het gebied van de inzichten in hoe het lichaam ziekten “steunt” of zich er juist tegen verzet. 

Hoe controleren we cyberconflicten? 
LAS VEGAS – Toen er onlangs een enquête werd gehouden onder professionals voor cyber-veiligheid op hun jaarlijkse BlackHat conferentie in Las Vegas zei 60% te verwachten dat de Verenigde Staten de komende twee jaar een succesvolle aanval op zijn cruciale infrastructuur te verduren zal krijgen. 
En de Amerikaanse politiek blijft stuiptrekken onder de nasleep van de Russische cyber-inmenging in de verkiezingen van 2016. 
Zijn cyberaanvallen de toekomst, of kunnen er normen worden ontwikkeld om internationale cyber-conflicten te controleren? 
We kunnen lessen trekken uit de geschiedenis van het atoomtijdperk. 
Alhoewel cyber- en nucleaire technologieën enorm verschillen vertoont het proces waarin de maatschappij leert om te gaan met een ernstig verstorende technologie instructieve gelijkenissen. 
Het duurde ongeveer twee decennia tot staten in het atoomtijdperk de eerste samenwerkingsovereenkomsten bereikten. 
Als je het probleem van cyber-veiligheid niet vanaf het begin van het internet begin jaren zeventig dateert maar vanaf de late jaren negentig, toen de opbloeiende participatie het internet het substraat van economische en militaire onderlinge afhankelijkheid maakte (en daarmee onze kwetsbaarheid vergrootte), staat de samenwerking nu ongeveer aan de grens van twintig jaar. 
De eerste pogingen in het atoomtijdperk waren mislukte VN-gecentreerde verdragen. 
In 1946 stelde de VS het Baruch-plan voor VN-controle van atoomenergie voor, dat de Sovjet-Unie meteen verwierp, en zichzelf daarmee opsloot in een positie van technologische inferioriteit. 
Het was niet tot na de Cubacrisis in 1962 dat een eerste overeenkomst voor wapenbeperking, het Limited Test Ban Treaty, in 1963 werd ondertekend. 
Het non-proliferatieverdrag volgde in 1968, en het bilaterale Strategic Arms Limitation Treaty tussen de VS en de SU in 1972. 
Op cyber-gebied stelde Rusland in 1999 een VN-verdrag voor om elektronische en informatie wapens (inclusief propaganda) te verbieden. 
Samen met China en andere leden van de Shanghai Cooperation Organization is het blijven roepen om een breed VN-gebaseerd verdrag. 
De VS opponeerde wat het zag als een poging om de Amerikaanse capaciteiten te beperken, en blijft een breed gedragen verdrag als niet te controleren en verraderlijk zien. 
In plaats daarvan kwamen de VS, Rusland en 13 andere staten overeen dat de secretaris-generaal van de VN een Groep Gouvernementele Experts (GGE) zou aanstellen, die in 2004 voor het eerst bijeenkwam. 
De groep boekte in het begin magere resultaten, maar in juli 2015 bracht ze een rapport uit, onderschreven door de G20, dat normen voor het beperken van conflict en maatregelen voor het opbouwen van vertrouwen voorstelde. 
Expertgroepen zijn niet ongewoon in het VN-proces, maar slechts zelden reikt hun werk helemaal vanuit de kelder van de VN naar een top van de 20 machtigste staten op aarde. 
Maar alhoewel het succes van de GGE uitzonderlijk te noemen is, faalde ze afgelopen maand en was niet in staat om een consensus-rapport voor 2017 te produceren. 
Het GGE-proces kent zijn beperkingen. 
De deelnemers zijn technisch adviseur van de secretaris-generaal van de VN in plaats van nationale onderhandelaars met een volledig mandaat. 
Terwijl het aantal GGE-lidstaten door de jaren heen groeide van de originele 15 naar 20 en daarna naar 25 werd de groep logger en eisten politieke kwesties meer de aandacht op. 
Volgens een diplomaat die in het proces centraal heeft gestaan hebben ongeveer 70 landen aangegeven interesse te hebben in deelname. 
Maar terwijl de aantallen groeien groeit de moeilijkheid overeenstemming te bereiken ook. 
Er is een hele reeks visies over de toekomst van het GGE-proces. 
Een eerste versie van een nieuw rapport was begin dit jaar in wording, en de vaardige Duitse voorzitter betoogde dat de groep niet het rapport van 2015 moest herschrijven, maar meer moest proberen te zeggen over de stappen die staten in vredestijd moeten ondernemen. 
Sommige staten suggereerden nieuwe normen voor data-integriteit en het onderhoud van de kernstructuren van het internet. 
Er was algemene overeenstemming over maatregelen om vertrouwen op te bouwen en de noodzaak tot het versterken van de capaciteit. 
De VS en gelijkgezinde staten zetten druk voor verdere verheldering van de eerdere overeenkomst dat de internationale wetten voor gewapend conflict, inclusief het recht op zelfverdediging, van toepassing zijn in cyberspace, maar China, Rusland en hun bondgenoten waren terughoudend om hier mee in te stemmen. 
En verslechtering van de Amerikaans-Russische relaties hebben het politieke klimaat verzuurd. 
Bovendien zijn waar sommige staten hopen het GGE-proces te doen herleven of uit te breiden tot een breder VN-proces anderen sceptisch en geloven dat de toekomstige vooruitgang gelimiteerd zal worden tot discussies tussen gelijkgezinde staten en niet tot universele overeenkomsten zal leiden. 
Normen die wellicht rijp zijn voor discussie buiten het GGE-proces omvatten een beschermde status voor de kernfuncties van het internet, standaarden voor distributieketens en aansprakelijkheid voor het internet der dingen, het behandelen van verkiezingsprocessen als beschermde infrastructuur, en meer algemener normen voor zaken zoals misdaad en informatieoorlogsvoering. 
Dit zijn allemaal kwesties die overwogen zouden kunnen worden door de nieuwe informele International Commission on Stability in Cyberspace die eerder dit jaar werd opgericht en wordt voorgezeten door voormalig minister van Buitenlandse Zaken van Estland Marina Kaljurand. 
Vooruitgang in de volgende stappen van het opstellen van normen zal een simultaan gebruik van verschillende formats vergen, zowel privaat als gouvernementeel. 
Zo was de overeenkomst tussen China en de VS uit 2015 om industriële cyberspionage te beperken bijvoorbeeld een bilateraal akkoord dat later werd overgenomen door de G20. 
In sommige gevallen kan de ontwikkeling van normen tussen gelijkgezinde staten op een later tijdstip medewerking van anderen aantrekken. 
In andere gevallen zoals bij het internet der dingen kunnen veiligheidsnormen profiteren van bij leiderschap uit de private of non-profit sector in het opstellen van gedragscodes. 
En vooruitgang in bepaalde sectoren hoeft niet op die uit andere te wachten. 
Een normatief regime kan robuuster zijn als de relaties niet te nauw zijn, en een overkoepelend VN-verdrag zou dit soort flexibiliteit op dit moment kunnen tegenwerken. 
De expansie van deelname is belangrijk voor de acceptatie van normen, maar progressie zal actie op vele fronten vereisen. 
Daarom moet het falen van de GGE in juli 2017 niet gezien worden als het einde van dit proces. 

Een offensief tegen tuberculose 
SOLNA, ZWEDEN – Tuberculose is een van de dodelijkste ziekten ter wereld, en was alleen al in 2013 verantwoordelijk voor 1,5 miljoen doden, waaronder een vijfde van alle sterfgevallen onder volwassenen in lagelonenlanden. 
Alhoewel het geschatte aantal mensen dat jaarlijks tbc oploopt daalt, gaat dit erg langzaam. 
En gegeven het groeiende aantal besmettingen met multiresistente tbc zou deze trend zelfs omgedraaid kunnen worden. 
Desalniettemin hebben we nu met zijn allen een kleine kans om tbc uit te roeien. 
Deze te verzilveren vereist de snelle ontwikkeling en verspreiding van: effectieve diagnostische middelen, nieuwe behandelingen met medicijnen, en innovatieve vaccins, samen met inspanningen om te verzekeren dat zorgstelsels goed uitgerust zijn om de juiste zorg aan te bieden. 
Dit zal geen makkelijke opgave worden. 
Het goede nieuws is dat de internationale gemeenschap gretig lijkt om in actie te komen. 
De Mondiale Tbc Strategie voor na 2015 van de Wereldgezondheidsorganisatie (WHO), die in mei 2014 werd onderschreven door de Wereldgezondheidsassemblee, stelt zich tot doel tbc in 2035 uitgeroeid te hebben. 
De Sustainable Development Goals, die in september officieel aangenomen zullen worden door de 193 lidstaten van de Verenigde Naties, voorzien dit doel vijf jaar eerder te bereiken. 
De ontwikkeling en verspreiding van medicijnresistente tbc een halt toe roepen vereist een tweeledige mondiale inspanning: het garanderen van een vroege detectie en adequate behandeling van patiënten met tbc die wel gevoelig is voor medicijnen, en het vinden van nieuwe manieren om patiënten te behandelen die zijn geïnfecteerd met medicijnresistente vormen. 
Het probleem is dat de bestaande middelen voor de diagnose van tbc, de behandelingen, en de preventie ernstige beperkingen kennen. 
Om te beginnen bestaat er geen snelle diagnostische veldtest voor tbc. 
In landen met lage inkomens is de meest voorkomende diagnostische methode sputum microscopie; een achterhaalde aanpak die er niet in slaagt tbc te herkennen in ongeveer de helft van alle geïnfecteerde patiënten, met een zelfs nog lager slagingspercentage voor kinderen, en patiënten die ook hiv hebben. 
Het is zelfs zo dat niet meer dan een op de tien kinderen met tbc door sputum microscopie wordt gediagnosticeerd. 
Bovendien slaagt behandeling met de nu beschikbare medicijnen voor patiënten besmet met multiresistente tbc slechts een op de twee keer, zelfs in de meest ideale omstandigheden. 
En het therapeutische proces is zwaar; dit duurt minstens twee jaar en omvat tot 14,600 pillen en honderden injecties - met ernstige bijwerkingen. 
Er is grote behoefte aan nieuwe tbc-medicijnen met baanbrekende werkingsmechanismes; niet alleen om multiresistente tbc te behandelen, maar ook om de behandelingsduur van medicijngevoelige tbc te verkorten. 
Op dit gebied is er enige hoop: Bedaquiline was onlangs het eerste nieuwe tbc-medicijn in veertig jaar dat werd goedgekeurd door de US Food en Drug Administration. 
Maar Bedaquiline moet zijn capaciteit om medicijnresistente tbc effectief te behandelen nog bewijzen, en er zijn hier zeer weinig andere kandidaten voor. 
Er zijn gelijksoortige problemen op het gebied van preventie. 
Het Bacille de Calmette et Guérin (BCG) vaccin – het enige dat voor de ziekte beschikbaar is, en de belangrijkste pijler van de tbc-preventie – is slechts gedeeltelijk effectief. 
Terwijl het kinderen beschermt tegen de meest ernstige vormen van de ziekte, beschermt het niemand tegen de meest gangbare variant, longtuberculose. 
Als resultaat hiervan heeft het weinig effect gehad op de vermindering van het aantal tbc-besmettingen. 
En alhoewel meerdere nieuwe kandidaat-vaccins de eerste klinische testen hebben doorstaan, zal BCG nog jarenlang het enige beschikbare vaccin blijven. 
De uitdaging is duidelijk enorm. 
Maar met miljoenen levens die op het spel staan is bakzeil halen duidelijk geen optie. 
Het komt uiteindelijk allemaal neer op onderzoek, een feit dat erkend wordt in de mondiale strategie van de WHO. 
Maar het opvoeren van de investeringen in diagnostiek en behandelingen voor tbc kost meer geld dan er beschikbaar is. 
Van de geschatte 1,73 miljard euro die jaarlijks nodig is voor onderzoek en ontwikkeling werd er in 2013 slechts 589 miljoen euro geïnvesteerd. 
Wat de zaak verder bemoeilijkt is dat de cruciale bijdragen van donoren (voorzien door een zeer select aantal actoren, voornamelijk overheidsorganisaties en filantropische groepen in de OESO-landen) afgelopen jaar met bijna 10% geslonken zijn. 
Momenteel ondersteunt één enkele filantropische donor, the Bill & Melinda Gates Foundation, meer dan 25% van het onderzoek naar nieuwe manieren om tbc te bevechten. 
Net zoals in de private sector trekken farmaceutische bedrijven zich terug uit het onderzoek naar tbc, als onderdeel van een algemene trend weg van anti-infectieuze medicijnen richting de ontwikkeling van nieuwe medicijnen voor chronische ziekten. 
Pfizer stapte in 2012 uit het tbc-onderzoek, gevolgd door AstraZeneca in 2013 en afgelopen jaar door Novartis. 
Het dichten van de investeringskloof en het beëindigen van de tbc-plaag zal de betrokkenheid van meer – en meer diverse – donoren vereisen. 
Als de private sector niet bereid is haar deel bij te dragen is het aan regeringen om met duurzaam engagement de handschoen op te pakken - gemanifesteerd in directe contributies, zowel als inspanningen om de juiste stimuli te creëren – om de SDG-doelstelling te halen die ze onderling zijn overeengekomen. 
Kort samengevat vooronderstelt het uitroeien van de tbc-epidemie inspanningen om te verzekeren dat zorgsystemen capabel zijn de juiste zorg aan te bieden. 
En de juiste zorg vereist een snelle ontwikkeling en verspreiding van nieuwe middelen, waaronder snelle diagnostische veldtesten, veilige en snel werkende medicijnen, en een effectief tbc-vaccin. 


De Buy-Down optie voor onderwijs 
WASHINGTON, DC – Vorig jaar was een belangrijk jaar voor ontwikkelingslanden, al was het alleen maar omdat de wereld er aan herinnerd werd wat de echte waarde van onderwijs daar is. 
Malala Yousafzai, het jonge Pakistaanse meisje dat opstond voor het recht van kinderen om naar school te gaan (zelfs na het overleven van een moordaanslag door de Taliban) was er een schrijnend voorbeeld van dat het niet onderwijzen van een kind in de ontwikkelingswereld significant kostbaarder is dan dat wel te doen. 
Met het onderwijs duidelijk in de schijnwerpers winnen nieuwe trends momentum, en veel van deze gaan samen met ‘innovatieve financiering’; een concept dat erg geliefd is door ontwikkelingsbeleidsmakers en uitvoerders in moeilijke economische tijden. 
Vooral de opkomst van zogenaamde buy-down-leningen zouden de financiering voor onderwijs door onwillige donorlanden kunnen aanmoedigen. 
Een buy-down-lening is een transactie waarbij een derde partij een gedeelte van een lening op zich neemt door het verzachten van de voorwaarden of het verminderen van het uitstaande bedrag, waarbij het lenende land bevrijd wordt van alle of een gedeelte van zijn toekomstige terugbetalingsverplichtingen. 
Omdat de buy-down wordt geactiveerd door het behalen van een van te voren vastgesteld doel bevorderen zulke transacties op resultaat gebaseerde financiering en brengen zo meetbare hervormingen met zich mee die anders misschien niet gerealiseerd zouden worden. 
Passend gedefinieerde triggers pakken zo een van de belangrijkste kritieken op de internationale hulp aan. 
Ze moedigen leners ook aan om in projecten met een lange termijn winst te investeren die misschien niet politiek aantrekkelijk zijn, zoals het trainen van onderwijzers. 
Helaas loopt de onderwijssector nog achter op andere sectoren in het aanwenden van het potentieel van innovatieve ontwikkelingsfinanciën en buy-downs van leningen vormen hierop geen uitzondering. 
Als resultaat hiervan zijn de weinige voorbeelden van buy-downs tot nu toe voornamelijk gezondheidsinitiatieven geweest. 
Het Partnership for Polio EradicationProject in Nigeria en Pakistan (in 2003 gelanceerd door de Wereldbank, de Bill and Melissa Gates Foundation, Rotary International en de United Nations Foundation) is een van de voornaamste voorbeelden van hoe een buy-down-programma mondiale inspanningen kan concentreren op een enkel onderwerp en rendement voor alle partijen kan opleveren. 
De Wereldbank voorzag in lange termijn leningen met 0% rente voor de aanschaf van orale poliovaccins in Nigeria en Pakistan, terwijl de andere drie organisaties alle servicekosten en schuldenlasten die samengingen met de leningen op zich namen. 
Aan het eind van het project (dat is wanneer een onafhankelijke toezichthouder vaststelt dat de vaccins op tijd gearriveerd zijn voor de campagne en de immunisatiedekking op zijn minst 80% bereikt heeft) zal het partnerschap de leningen van de bank afkopen. 
De Wereldbank zal dan het krediet opschorten en de ontvangers vrijwaren van elke toekomstige geldelijke verplichting. 
De buy-down-leningen zouden de afnemende stroom van ontwikkelingshulp voor onderwijs in lagelonenlanden kunnen compenseren, die verminderde met 10% van 2010 tot 2011, en met 5% voor het basisonderwijs. 
Dit getal weerspiegelt de lagere uitgaven door zeven van de elf grote bilaterale donorlanden. 
Nederland leidde de weg door het snijden in zijn hulp voor basisonderwijs met 36%, waarmee ze zelfs voorbij gingen aan de 31% bezuinigingen door het door crisis geplaagde Spanje. 
Japan verminderde zijn hulp ook met 30%, terwijl Frankrijk en Canada hun bijstand met respectievelijk 25% en 21% verminderden. 
Elders verlaagden de Verenigde Staten hun budget met 13% en Noorwegen met 4%. 
Gegeven het feit dat Nederland lang een cruciale supporter is geweest van basisonderwijs was vooral hun beslissing om onderwijsprogramma’s af te bouwen opmerkelijk. 
Maar afgezien van bezuinigingen op hulp zouden donoren het ook moeilijker kunnen gaan maken voor lenende landen om de hulpfondsen die ze schuldig zijn terug te betalen (en dit wordt niet beperkt tot het onderwijs). 
En sommige donoren (Zoals Frankrijk, Duitsland en de Europese Investeringsbank) lobbyen bij de Commissie voor Ontwikkelingsbijstand van de OESO om ongesubsidieerde leningen te tellen als officiële ontwikkelingshulp om ze in staat te stellen hun doelen voor ontwikkelingssamenwerking te halen. 
Dit draait de trend van de laatste decennia richting op subsidies gebaseerde financiering om, vooral voor basisonderwijs. 
Maar onderwijs, een cruciaal publiek goed, zou niet vergeten moeten worden bij het streven naar niet op subsidies gebaseerde hulp. 
Buy-downs van leningen kunnen de onderwijssector ‘competitief’ helpen blijven en zouden een mechanisme kunnen blijken om extra hulpmiddelen voor onderwijs vrij te maken, waarvoor landen zonder geld anders misschien niet zouden willen lenen. 
Ondanks de potentiele voordelen beperken de vele onbeantwoorde vragen over buy-downs hun toepassing. 
Welke landen zouden er willen meedoen, ofwel als leningenverstrekkers ofwel als leners? 
Wat voor soort triggers zouden er gespecificeerd moeten worden om buy-down-fondsen te mobiliseren? 
Hoe zou besloten moeten worden of deze doelen gehaald zijn? 
Met zulke vragen in het achterhoofd heeft het Results for Development Institute een studie voorbereid voor het Global Partnership for Education (GPE), waarin het buy-down-model in andere sectoren geanalyseerd wordt en er manieren overwogen worden om het op onderwijs toe te passen. 
Het rapport concentreert zich op welke landen de juiste combinatie van behoefte aan basisonderwijs hebben en de potentie om te lenen. 
Bovendien onderzoekt het hoe buy-down-triggers resultaat kunnen katalyseren, zowel als de operationele problemen die zouden kunnen ontstaan. 
Als volgende stap stelt het rapport een proefprogramma voor en consultaties met kredietverstrekkers, leners en financiers om aanhoudende vragen over de toepassing van buy-downs te beantwoorden. 
Dit is een zinnige benadering. 
Buy-downs zouden de oplossing kunnen blijken te zijn die nodig is om adequate en stabiele hulp te verzekeren in ontwikkelingslanden. 
Het is nu tijd om dit uit te gaan vinden. 

Dagen van polio zijn geteld 
GENEVE – Het is een zwaar jaar geweest voor Nigeria. 
De laatste 12 maanden is het land getroffen door zelfmoordaanslagen door kinderen en gruwelijke slachtingen door Boko Haram. 
De ruime meerderheid van de 276 schoolmeisjes die afgelopen jaar in Chibok ontvoerd werden wordt nog steeds vermist. 
En toch heeft Nigeria gedurende deze periode ondanks deze gruwelen stilletjes iets waarlijk opmerkelijks weten te presteren; een heel jaar zonder enkele nieuwe poliobesmetting. 
Dit is een grote prestatie voor Nigeria en al zijn partners in de inspanning om de ziekte uit te roeien. 
Minder dan 30 jaar geleden teisterde polio 125 landen, waarbij 1000 kinderen per dag verlamd raakten. 
Tot nu toe waren er nog maar drie landen waar het virus nog als endemisch wordt beschouwd: Afghanistan, Pakistan en Nigeria. 
Zorgfunctionarissen wachten er drie jaar mee om een land poliovrij te verklaren, maar de mijlpaal van een jaar in Nigeria doet de hoop rijzen dat we het laatste poliogeval in het land – en in heel Afrika – al meegemaakt hebben. 
Naast de logistieke uitdaging elk kind in het meest bevolkte land van Afrika te bereiken moest de Nigeriaanse campagne ter uitroeiing van polio veiligheidsproblemen, oppositie door religieuze fundamentalisten, en welig tierende corruptie overkomen. 
Het feit dat een land zo getroebleerd als Nigeria een zo grote prestatie heeft weten te leveren mag gevierd worden en is niet alleen in het gevecht tegen polio aanleiding tot optimisme, maar ook voor de mondiale gezondheidsinspanningen in het algemeen. 
Het succes van Nigeria laat zien dat het mogelijk is om de wonderen van de moderne geneeskunst aan ’s werelds meest gemarginaliseerde en moeilijk bereikbare kinderen aan te bieden. 
Dit heeft grote implicaties voor het omlaag brengen van de kindersterfte. 
De kinderen die eerder niet bereikt werden met poliovaccins leven in gemeenschappen met weinig tot geen toegang tot systematische immunisatie, maternale gezondheidszorg, voedingssupplementen, ontworming en malariapreventie. 
Dit zijn de kinderen die het meeste gevaar lopen hun vijfde verjaardag niet te halen. 
Het Nigeriaanse succes in het bereiken van deze kinderen is het resultaat van de inspanningen van duizenden plaatselijke vrijwilligers, waarvan sommigen tijdens dit proces het leven gegeven hebben. 
Sinds 2012 is er praktisch een vervijfvoudiging geweest van het aantal vrijwilligers betrokken bij het mobiliseren van de gemeenschap tijdens immunisatiecampagnes. 
Ondertussen wisten de regering, en mondiale gezondheidsorganisaties als de Wereldgezondheidsorganisatie en UNICEF, groepen uit het maatschappelijk middenveld en gemeenschapsleiders in onderlinge samenwerking de hiaten die van oudsher de toegang tot poliovaccins beletten te identificeren en te dichten. 
Begin 2012 bijvoorbeeld zette de Nigeriaanse overheid speciale centra voor noodhulp op om gegevensstromen te coördineren, beslissingsprocessen te faciliteren, en mogelijkheden tot aansprakelijkheid binnen het programma te verbeteren. 
Met steun van Gavi, the Vaccine Alliance, installeerde Nigeria ook meer dan 1600 vriezers die werken op zonne-energie en cruciaal zijn in garantie dat de vaccins tijdens hun lange reis door de distributieketen veilig en effectief blijven. 
Deze investeringen in fysieke en sociale infrastructuur zijn een manier om kinderen tegen een hele reeks ziektes te beschermen. 
Poliowerkers in Nigeria besteden al meer dan de helft van hun tijd aan het bieden van services die niet gerelateerd mar wel van levensbelang zijn. 
De infrastructuur heeft geholpen nieuwe vaccins te introduceren - zoals geconjugeerde vaccins tegen pneumokokken die beschermen tegen longontsteking, de belangrijkste doodsoorzaak onder kinderen beneden de vijf – en een verbeterde dekking van systematische vaccinaties tegen de mazelen en de rode hond. 
Dankzij de coördinatiecentra voor noodhulp heeft deze infrastructuur zelfs geholpen de ebola uitbraak in Nigeria van 2014 te beteugelen, door het traceren van contacten en inspectie mogelijk te maken. 
Deze inspanningen hebben als verder voordeel dat Nigeria zijn poliovrije status verstevigt. 
De zorginfrastructuur die is geïmplementeerd tijdens de campagne ter uitroeiing heeft de inzet van injecteerbare poliovaccins mogelijk gemaakt, die de orale vaccins zullen complementeren bij de verzekering dat het virus niet terug zal keren. 
Dit patroon was hetzelfde in India, het meest recente land dat officieel poliovrij werd verklaard, met geen nieuwe gevallen sinds 2010. 
De infrastructuur die daar is opgezet om poliovaccins aan te bieden wordt nu gebruikt om de dekking van systematische immunisatie te vergroten, zoals met het 5-in-1 pentavalent vaccin. 
India kan zijn anti-poliocampagnes nu gaan afbouwen, maar toch zijn poliovrije status in stand houden. 
Tot nu toe zijn er in 2015 wereldwijd slechts 34 gevallen van polio gedocumenteerd, waarvan de meerderheid in Pakistan. 
Er bestaat nu een zeer waarschijnlijk vooruitzicht dat we voor eind 2016 getuige kunnen zijn van het laatste geval van polio ooit; een ziekte die ooit miljoenen mensen bedreigde. 
Om de ziekte uit te bannen echter moeten we successen als in Nigeria verder uitbouwen en de inspanningen tot systematische immunisatie versterken. 
Het einde aan polio zou niet alleen de nederlaag van een verschrikkelijke ziekte moeten markeren, maar ook het begin van een nieuwe fase in de pogingen om lijden en sterfte onder kinderen te verkleinen waarvan de voordelen nog generaties lang door zullen spelen. 

De doodlopende weg die Assad heet 
PARIJS – Vergeet principes en moraal. 
Vergeet de kwart miljoen doden waar Bashar al-Assad direct of indirect verantwoordelijk voor is sinds hij er voor koos met geweld te antwoorden op de vreedzame opstand van de Syriërs, of probeer ze tenminste te vergeten. 
Leg het feit naast je neer dat de troepen van Assad tot nu toe 10 tot 15 maal meer burgerslachtoffers hebben gemaakt dan de Islamitische Staat, wier gruwelijke executievideo’s de onzichtbare slachtingen van de Syrische dictator hebben overschaduwd. 
Maar zelfs wanneer je dit allemaal uit je gedachten weet te wissen is een politiek die Assad positioneert als een alternatief voor de Islamitische Staat gewoonweg niet rendabel. 
Assad is tenslotte degene die de huidige barbarij van de Islamitische Staat in de eerste plaats veroorzaakt heeft: in mei 2011 liet hij honderden islamitische radicalen vrij uit de gevangenis, wat de groep, die toen nog in zijn kinderschoenen stond, al snel van strijders en leiders voorzag. 
Vervolgens bestookte hij methodisch de stellingen van de gematigde rebellen, terwijl hij ondertussen niet minder methodisch het bastion van de Islamitische Staat in Raqqa spaarde. 
Verder stond hij in 2014 Iraakse onderdelen van IS toe in oost-Syrië een veilige haven te vinden. 
Met andere woorden creëerde Asssad zelf het monster dat hij nu pretendeert te bevechten. 
Is dit alles bij elkaar genomen niet wat te veel van het slechte voor een potentiele bondgenoot? 
Bestaat überhaupt de mogelijkheid dat samenwerking met Assad een stevige basis zal bieden voor wat een gezamenlijke inspanning zou moeten zijn? 
De crux hier is dat Assad geen enkel belang heeft bij een overwinning. 
De man die zichzelf nu presenteert als het laatste bolwerk van de civilisatie tegen de Islamitische Staat is tevens de laatste die deze geëlimineerd wil zien. 
Zou een schaker - zelfs een slechte - tenslotte moedwillig zijn machtigste stuk opofferen? 
Verscheurt iemand van ons ooit zijn verzekeringspapieren? Geloven we echt dat Assad en zijn stromannen te stom zijn om te realiseren dat hun politieke overleving afhangt van die van de Islamitische Staat en het zichzelf in stand weten te houden als bewakers van de poort waar de rest van ons doorheen moet om er oorlog tegen te voeren? 
‘Natuurlijk niet’ stellen de voorstanders van samenwerking. ‘Maar laten we een tweestappenplan ondernemen. 
Laten we eerst IS verslaan en ons daarna zorgen maken over Assad.’ 
Maar ook deze benadering veronderstelt dat dictators stommer zijn dan ze in werkelijkheid zijn. 
Erger nog, deze negeert het feit dat politiek zijn eigen geheel logica volgt, of op zijn minst zijn eigen dynamiek. 
Wat de tovenaarsleerlingen die met Assad willen samenwerken weigeren te onderkennen is dat ze wanneer de tijd daar is er hoogstwaarschijnlijk grote problemen mee zullen krijgen zich te distantiëren van een bondgenoot die niet zal blikken of blozen zijn deel in de overwinning op te eisen. 
Als resultaat hiervan zou het jihadisme weer terug binnenstormen, alhoewel wellicht in een andere vermomming. 
Het zijn de zelfde mensen die zeggen; ‘Bashar al-Assad is de Syrische staat, en we moeten niet de fatale fout maken die staat te vernietigen.’ 
Maar ook dit is geen geldig argument. De staat is allang gesneuveld: Assad controleert slechts een vijfde van het Syrische territorium, en de andere vier vijfden zullen zich nimmer meer aan zijn afschuwelijke bewind onderwerpen. 
Als het regime van Assad overwint zullen zijn staatsburgers in grote getalen naar Turkije, Libanon en Europa blijven vluchten. 
Het regime van Assad bekommert zich zelfs zo weinig om zijn pseudostaat dat het zijn eigen soldaten in de steek laat als ze vast komen te zitten buiten door hun gecontroleerd gebied, zoals in Tabqa in de buurt van Raqqa is gebeurd. 
Het Baathistische Syrië is, wat zijn vrienden in het Kremlin en elders ook mogen zeggen, allang dood en begraven. 
En geen enkel militair trompe l’oeil kan het doen herleven. 
Maar de vermeende realisten weigeren de realiteit te erkennen. 
Net zoals het noodzakelijk was ons met Stalin te alliëren om Hitler te verslaan, zo stellen ze, moeten we er niet voor terugdeinzen vol de Assad-kaart te spelen om ons van IS te ontdoen. 
Zeker, jihadisme is het fascisme van nu, geïnfecteerd met plannen, ideeën, en de wil tot puurheid vergelijkbaar met die van de Nazi’s. 
Ikzelf was een van de eersten om deze vergelijking zo’n twintig jaar geleden aan te dragen. 
En toch is het absurd om de kracht van deze twee te vergelijken, of te suggereren dat onze democratieën in de confrontatie met de slagers van Mosul en Palmyra een strategische uitdaging te wachten staat vergelijkbaar met die van de Nazi Wehrmacht. 
Deze geschiedkundige misser kan alleen maar gemaakt worden door mensen wier politieke onverantwoordelijkheid even groot is als hun neiging tot makkelijke vergelijkingen. 
Maar vergis je niet: de Islamitische Staat is sterk. 
Maar hij is niet zo sterk dat zij die hem willen bevechten slechts de politiek van de minste van twee kwaden gelaten wordt. 
He Westen moet besluiten wat het gaat doen. 
In de nasleep van de vredesbesprekingen in Wenen afgelopen week – die de Verenigde Staten, Rusland, Iran, China, Egypte, Turkije, Saudi-Arabië en andere golfstaten, Jordanië, Libanon, en sleutelspelers uit de Europese Unie bijeenbrachten – wordt deze vraag steeds lastiger te beantwoorden. 
Moeten we wat er over is van het Vrije Syrische Leger bewapenen? 
Moeten we zaken doen met de weinige overgebleven Alevitische leiders die geen bloed aan hun handen hebben, of met die leden van Assad’s clan die vroeg in ballingschap zijn gegaan en daarmee niet bij slachtingen betrokken waren? 
Misschien is er nog steeds genoeg tijd om sommige van de elementen waar het oude Syrië uit opgemaakt was op neutrale grond samen te brengen. 
Of misschien zijn er nu radicalere oplossingen vereist, van het soort dat na de Tweede Wereldoorlog in Duitsland en Japan werd doorgevoerd. 
Al deze mogelijkheden liggen nog open, maar ze worden kleiner. 
En voor geen van allen is de politieke overleving van Bashar al-Assad vereist. 

Tijd voor een beleid van negatieve rentes 
CAMBRIDGE – De markten zijn er vandaag de dag op gefixeerd hoe hoog de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) de rente de komende twaalf maanden zal laten oplopen. 
Dit is gevaarlijk kortzichtig: de werkelijke zorgen zouden moeten gaan over de vraag in hoeverre de Fed de rente in de volgende diepe recessie kan laten dalen. 
Gezien het feit dat het lastig zou kunnen zijn de basisrente het komende jaar op te trekken naar 2%, zal er zeer weinig manoeuvreerruimte zijn als zich een nieuwe recessie aandient. 
Fed-voorzitter Janet Yellen heeft eind augustus in een toespraak geprobeerd de markten gerust te stellen, door te opperen dat een combinatie van massale aankopen van staatsobligaties en openheid over het te verwachten rentebeleid eenzelfde impuls teweeg zouden kunnen brengen als het terugdringen van de kortetermijnrente naar minus 6%, als negatieve rentes mogelijk zouden zijn. 
Ze zou gelijk kunnen hebben, maar de meeste economen zijn sceptisch dat de onconventionele beleidsinstrumenten van de Fed zo effectief zullen blijken. 
Er zijn andere ideeën die kunnen worden beproefd. 
De Fed zou bijvoorbeeld de recente stap van de Bank of Japan kunnen volgen om zich op de langetermijnrente te richten in plaats van op de kortetermijnrente, waar zij gewoonlijk de nadruk op legt. 
Het idee is dat zelfs als de kortetermijnrente nul bedraagt, de langetermijnrente nog steeds positief kan zijn. 
Eind oktober stond de rente op Amerikaanse staatsobligaties met een looptijd van tien jaar op ongeveer 1,8%. 
Die aanpak zou een tijdje kunnen werken. 
Maar er bestaat ook een aanzienlijk risico dat het uiteindelijk mislukt, net zoals vaste wisselkoersen een tijdje kunnen werken om vervolgens een catastrofe te veroorzaken. 
Als het plan om de tienjarige rente laag te houden zeer geloofwaardig zou zijn, zou de Fed er waarschijnlijk mee wegkomen zonder al te veel te hoeven interveniëren op de markten, waarvan de deelnemers normaal gesproken te bang zijn om het tegen 's werelds sterkste centrale bank op te nemen. 
Maar stel dat de markten zouden gaan twijfelen, en dat de Fed zich gedwongen zou zien massaal te interveniëren door een groot percentage van de totale staatsschuld op te kopen. 
Dan zou de Fed buitengewoon kwetsbaar worden voor enorme verliezen als mondiale krachten plotseling de rente zouden opdrijven, zodat de Amerikaanse regering zich genoodzaakt zou zien een veel hogere rente te betalen om haar schulden te prolongeren. 
De twee beste ideeën voor het aanpakken van de nulgrens lijken momenteel 'off-limits' te zijn. 
De optimale benadering zou het ten uitvoer leggen zijn van alle diverse wettelijke, belastingtechnische en institutionele veranderingen die nodig zijn om de rente negatief te krijgen, zodat de nulgrens kan worden doorbroken. 
Dit vergt dat mensen ervan worden weerhouden te reageren door papiergeld te 'hamsteren'; maar dat is, zoals ik onlangs heb uitgelegd, niet zo moeilijk. 
Het is waar dat vroege experimenten met een beleid van negatieve rentes in Japan en Europa enige ontgoocheling hebben teweeggebracht. 
Maar de tekortkomingen op dit gebied weerspiegelen grotendeels het feit dat centrale banken op eigen kracht niet het noodzakelijke beleid ten uitvoer kunnen leggen om een beleid van negatieve rentes volledig effectief te maken. 
De andere aanpak, halverwege de jaren negentig voor het eerst door Fed-economen geanalyseerd, zou zijn het beoogde inflatieniveau op te trekken van 2% naar 4%. 
Het idee is dat dit uiteindelijk het profiel van alle rentes met twee procentpunten zou verhogen, zodat er meer ruimte zou zijn voor latere verlagingen. 
Diverse centrale banken, waaronder de Fed, hebben overwogen op een hogere inflatiedoelstelling over te stappen. 
Maar zo'n stap kent verscheidene belangrijke nadelen. 
Het voornaamste probleem is dat een verschuiving van deze omvang het risico in zich draagt de met veel moeite verkregen geloofwaardigheid van centrale banken te ondermijnen; centrale banken beloven nu immers al een paar decennia een inflatie van 2% te zullen nastreven, en dat niveau is diepgaand ingebed in financiële langetermijncontracten. 
Bovendien zou het, zoals tijdens de financiële crisis van 2008 bleek, wel eens niet genoeg kunnen zijn de rentestand met 2% omlaag te brengen. 
Uit vele schattingen blijkt dat de Fed de rente misschien wel 4% of 5% méér had willen verlagen dan zij deed, maar niet lager kon gaan toen de rente eenmaal de nulgrens had bereikt. 
Een derde tekortkoming is dat het, na een aanpassingsperiode, waarschijnlijk is dat de lonen en contracten zich vaker zullen aanpassen dan zij zouden doen met een inflatiedoelstelling van 2%, waardoor het monetair beleid minder effectief zou worden. 
En tenslotte veroorzaakt een hogere inflatie vertekeningen van de relatieve prijzen en van het belastingsysteem – vertekeningen die potentieel aanzienlijke kosten met zich meebrengen, en niet alleen tijdens recessies. 
Hoewel ideeën als een negatieve rente en hogere inflatiedoelstellingen gevaarlijk radicaal klinken, is dat maar in betrekkelijke mate het geval. 
Tenzij centrale banken een overtuigende manier bedenken om hun verlamming op de nulgrens aan te pakken, zal er waarschijnlijk sprake zijn van een voortdurende barrage van 'out-of-the-box'-voorstellen die nog veel radicaler zijn. 
Econoom Barry Eichengreen van de Universiteit van Californië in Berkeley heeft bijvoorbeeld betoogd dat protectionisme een handige manier kan zijn om inflatie te creëren als de centrale banken vastzitten op de nulgrens. 
Diverse economen, waaronder Lawrence Summers en Paul Krugman, hebben gewaarschuwd dat structurele hervormingen om de productiviteit te verhogen contraproductief kunnen zijn als centrale banken geen manoeuvreerruimte meer hebben, precies omdat de prijzen erdoor worden verlaagd. 
Uiteraard is er altijd het begrotingsbeleid om een economische stimulans toe te dienen. 
Maar het is bijzonder onwenselijk om de overheidsuitgaven zo volatiel te laten zijn als zij zouden móeten zijn om de ineffectiviteit van het monetair beleid te verdoezelen. 
Er zou wel eens niet genoeg tijd kunnen zijn vóór de volgende diepe recessie om de fundamenten te leggen voor een effectief beleid van negatieve rentes, of om naar een hogere inflatiedoelstelling toe te werken. 
Maar dat is geen excuus om deze opties niet grondig te onderzoeken, vooral als de alternatieven waarschijnlijk nog veel problematischer zullen zijn. 

Hoe krijgen we de toekomst van onze steden onder controle? 
NEW YORK – Aan het eind van deze eeuw zullen er 10 miljard mensen op onze planeet wonen, waarvan 8,5 miljard in steden. 
Dit zou een nachtmerrie kunnen worden. 
Maar met genoeg politieke wil, visie en creativiteit (samen met een aantal simpele, praktische beleidsveranderingen) zullen we misschien in staat zijn om droomsteden te ontwikkelen. 
Steden zijn kruispunten van economische en sociale macht. 
Ze stuwen de nationale en mondiale ontwikkeling door het concentreren van vaardigheden, ideeën en hulpbronnen op één plek. 
Maar snelle stedelijke ontwikkeling brengt hoge kosten met zich mee. 
Terwijl steden uitbreiden slokken ze land op dat anders voor voedselproductie gebruikt zou worden. 
Ze putten watervoorzieningen uit, zijn verantwoordelijk voor bijna 70% van het mondiale energiegebruik en veroorzaken meer dan 70% van de broeikasgassen. 
Als we willen dat de mondiale groei duurzaam en rechtvaardig zal zijn, moeten we de balans tussen snelle urbanisatie en de onophoudelijke consumptie van hulpbronnen die deze van brandstof voorziet veranderen. 
Dit is een hoofddoel van de VN-Conferentie voor Duurzame Ontwikkeling, die gewaarschuwd heeft voor de ongekende druk die economische groei de komende tientallen jaren zal leggen op infrastructuur (vooral vervoer), huisvesting, afvalverwerking (vooral van gevaarlijke stoffen) en energietoevoer. 
De strijd om ’s werelds steden (en dus de wereldeconomie) zowel dynamisch als duurzaam te houden kan gewonnen worden door het ontwikkelen van innovatieve manieren om onze beperkte hulpbronnen te consumeren, zonder ze te op te maken of de delicate ecosystemen waar ze afhankelijk van zijn aan te tasten. 
Om dit te bereiken moet de wereld zes grote uitdagingen volbrengen.Ten eerste moeten we de manier waarop we steden ontwerpen veranderen. 
Duurzaamheid moet centraal staan bij alle stedelijke planning, vooral in kuststeden die snel te maken zullen krijgen met de verwoestende effecten van klimaatverandering. 
Compactere steden gebruiken land efficiënter, verminderen de behoefte aan privé-vervoer en verhogen de kwaliteit van leven door ruimte te maken voor parken en natuur. 
Op dezelfde manier reduceren strak geïntegreerde systemen voor massatransport de uitstoot van broeikasgassen drastisch.Ten tweede moeten we opnieuw overdenken hoe we gebouwen ontwerpen en laten functioneren, zodat ze minder energie gebruiken of, nog beter, energie opwekken. 
Gebouwen zijn verantwoordelijk voor substantiële uitstoot van broeikasgassen; door de materialen die worden gebruikt voor de constructie, hun koeling en verwarming en bijkomende zaken zoals watertoevoer, afvalwater en vast afval. 
Onze bouwverordeningen moeten energie-efficiënte ontwerpen en constructietechnologieën bevorderen, die ondersteund kunnen worden door belastingvoordelen en strengere regels. 
Met bijna 30% van de stadsbewoners in Azië en het Stille Oceaangebied die in sloppenwijken wonen, zal een van onze grootste uitdagingen worden om hun levensomstandigheden te verbeteren zonder het milieu te verwoesten.De derde uitdaging is het vervoersgebruik van burgers te veranderen. 
Dit betekent een verschuiving van privé-vervoer naar openbaar vervoer en van de weg naar het spoor. 
We zouden waar mogelijk zelfs de noodzaak om überhaupt te reizen moeten verminderen. 
Transportsystemen die auto’s en vrachtwagens bevoordelen veroorzaken ongelukken, vervuiling en chronische verstopping. 
Bovendien was de transportsector in 2004 verantwoordelijk voor 23% van alle energie-gerelateerde CO2-uitstoot en is het de snelst groeiende bron van uitstoot in ontwikkelingslanden. 
In plaats hiervan moeten we transport, huisvesting en landgebruik integreren, het gebruik van openbaar vervoer aanmoedigen en onze straten plezierig en veilig voor voetgangers maken (in het bijzonder voor vrouwen en gehandicapten).De vierde uitdaging is het hervormen van de manier waarop we energie produceren, transporteren en consumeren. 
Dit omvat het creëren van efficiëntere energiesystemen en het vergroten van investeringen in hernieuwbare bronnen (wat hopelijk ook nog eens banen schept). 
We kunnen huishoudens ook aanmoedigen om minder energie te gebruiken en bedrijven om de hoeveelheid energie die ze verspillen te verminderen.Ten vijfde moeten we de manier waarop we watervoorraden en de waterinfrastructuur beheren veranderen, zodat deze kostbare hulpbron meerdere malen hergebruikt kan worden en op een stedelijke schaal. 
Dit vereist van ons dat we verschillende aspecten van watermanagement integreren, zoals de toevoer aan huishoudens, het gebruik van regenwater, de behandeling en recycling van afvalwater en maatregelen tegen overstromingen.Ten slotte moeten we de manier veranderen waarop we omgaan met vast afval, zodat het een hulpbron wordt en geen kostenpost. 
In veel ontwikkelingslanden is 60 tot 80 % van het afval organisch en het in de openlucht dumpen hiervan veroorzaakt enorme hoeveelheden methaan in de atmosfeer. 
Plaatselijke overheden met onvoldoende financiële middelen besteden 30 tot 40% van hun budget aan afvalmanagement maar krijgen daar weinig voor terug. 
Toch kan met een paar simpele verbeteringen in technologie en ontwerp (bijvoorbeeld gericht op het bereiken van hogere niveaus van composteren en recyclen) 90% van dit afval omgezet worden in bruikbare zaken, zoals biogas en brandstoffen uit afval.Learn MoreDeze zes stappen behoeven een diepgaande en gecoördineerde gedragsverandering en vereisen van overheden op alle niveaus om samen te werken, grootschalige investeringen te doen, ideeën te delen, de beste methodes te kopiëren en op de lange termijn te plannen. 
Dit is een monumentale en afschrikwekkende uitdaging, maar geen onmogelijke. 
Als deze volbracht kan worden krijgt de wereld misschien alsnog de stedelijke toekomst die ze verdient.Vertaling: Melle Trap 
De strijd om ’s werelds steden (en dus de wereldeconomie) zowel dynamisch als duurzaam te houden kan gewonnen worden door het ontwikkelen van innovatieve manieren om onze beperkte hulpbronnen te consumeren, zonder ze te op te maken of de delicate ecosystemen waar ze afhankelijk van zijn aan te tasten. 
Om dit te bereiken moet de wereld zes grote uitdagingen volbrengen. 
Ten eerste moeten we de manier waarop we steden ontwerpen veranderen. 
Duurzaamheid moet centraal staan bij alle stedelijke planning, vooral in kuststeden die snel te maken zullen krijgen met de verwoestende effecten van klimaatverandering. 
Compactere steden gebruiken land efficiënter, verminderen de behoefte aan privé-vervoer en verhogen de kwaliteit van leven door ruimte te maken voor parken en natuur. 
Op dezelfde manier reduceren strak geïntegreerde systemen voor massatransport de uitstoot van broeikasgassen drastisch. 
Ten tweede moeten we opnieuw overdenken hoe we gebouwen ontwerpen en laten functioneren, zodat ze minder energie gebruiken of, nog beter, energie opwekken. 
Gebouwen zijn verantwoordelijk voor substantiële uitstoot van broeikasgassen; door de materialen die worden gebruikt voor de constructie, hun koeling en verwarming en bijkomende zaken zoals watertoevoer, afvalwater en vast afval. 
Onze bouwverordeningen moeten energie-efficiënte ontwerpen en constructietechnologieën bevorderen, die ondersteund kunnen worden door belastingvoordelen en strengere regels. 
Met bijna 30% van de stadsbewoners in Azië en het Stille Oceaangebied die in sloppenwijken wonen, zal een van onze grootste uitdagingen worden om hun levensomstandigheden te verbeteren zonder het milieu te verwoesten. 
De derde uitdaging is het vervoersgebruik van burgers te veranderen. 
Dit betekent een verschuiving van privé-vervoer naar openbaar vervoer en van de weg naar het spoor. 
We zouden waar mogelijk zelfs de noodzaak om überhaupt te reizen moeten verminderen. 
Transportsystemen die auto’s en vrachtwagens bevoordelen veroorzaken ongelukken, vervuiling en chronische verstopping. 
Bovendien was de transportsector in 2004 verantwoordelijk voor 23% van alle energie-gerelateerde CO2-uitstoot en is het de snelst groeiende bron van uitstoot in ontwikkelingslanden. 
In plaats hiervan moeten we transport, huisvesting en landgebruik integreren, het gebruik van openbaar vervoer aanmoedigen en onze straten plezierig en veilig voor voetgangers maken (in het bijzonder voor vrouwen en gehandicapten). 
De vierde uitdaging is het hervormen van de manier waarop we energie produceren, transporteren en consumeren. 
Dit omvat het creëren van efficiëntere energiesystemen en het vergroten van investeringen in hernieuwbare bronnen (wat hopelijk ook nog eens banen schept). 
We kunnen huishoudens ook aanmoedigen om minder energie te gebruiken en bedrijven om de hoeveelheid energie die ze verspillen te verminderen. 
Ten vijfde moeten we de manier waarop we watervoorraden en de waterinfrastructuur beheren veranderen, zodat deze kostbare hulpbron meerdere malen hergebruikt kan worden en op een stedelijke schaal. 
Dit vereist van ons dat we verschillende aspecten van watermanagement integreren, zoals de toevoer aan huishoudens, het gebruik van regenwater, de behandeling en recycling van afvalwater en maatregelen tegen overstromingen. 
Ten slotte moeten we de manier veranderen waarop we omgaan met vast afval, zodat het een hulpbron wordt en geen kostenpost. 
In veel ontwikkelingslanden is 60 tot 80 % van het afval organisch en het in de openlucht dumpen hiervan veroorzaakt enorme hoeveelheden methaan in de atmosfeer. 
Plaatselijke overheden met onvoldoende financiële middelen besteden 30 tot 40% van hun budget aan afvalmanagement maar krijgen daar weinig voor terug. 
Toch kan met een paar simpele verbeteringen in technologie en ontwerp (bijvoorbeeld gericht op het bereiken van hogere niveaus van composteren en recyclen) 90% van dit afval omgezet worden in bruikbare zaken, zoals biogas en brandstoffen uit afval. 
Deze zes stappen behoeven een diepgaande en gecoördineerde gedragsverandering en vereisen van overheden op alle niveaus om samen te werken, grootschalige investeringen te doen, ideeën te delen, de beste methodes te kopiëren en op de lange termijn te plannen. 
Dit is een monumentale en afschrikwekkende uitdaging, maar geen onmogelijke. 
Als deze volbracht kan worden krijgt de wereld misschien alsnog de stedelijke toekomst die ze verdient. 

Wie of wat heeft Nokia de das omgedaan? 
HELSINKI – Het lijkt een wet te zijn in de technologiesector dat toonaangevende bedrijven uiteindelijk hun positie verliezen – dikwijls snel en meedogenloos. 
Mobieletelefonie-kampioen Nokia, een van Europa's grootste succesverhalen op technologiegebied, bleek geen uitzondering; het concern is in een paar jaar tijd zijn marktaandeel kwijtgeraakt. 
Kunnen de nieuwe kampioenen van de sector, Apple en Google – om maar te zwijgen van die in andere technologiesectoren – het lot van Nokia ontlopen? 
In 2007 nam Nokia ruim 40% van de wereldwijde omzet aan mobiele telefoons voor zijn rekening. 
Maar de voorkeur van de consument begon ook toen al te verschuiven in de richting van smartphones met touchscreens. 
Na de introductie van Apple's iPhone halverwege dat jaar slonk het marktaandeel van Nokia razendsnel en kelderden de inkomsten. 
Eind 2013 verkocht Nokia zijn telefoondivisie aan Microsoft. 
Wat het lot van Nokia bezegelde was een reeks beslissingen van Stephen Elop in zijn positie van CEO, die hij sinds oktober 2010 bekleedde. 
Iedere dag dat Elop aan het roer stond bij Nokia daalde de marktwaarde van het concern met €18 mln, zodat hij – cijfermatig gezien – een van de slechtste CEO's uit de geschiedenis was. 
Elops grootste fout was het kiezen van Microsofts Windows Phone als het enige platform voor de smartphones van Nokia. 
In zijn 'burning platform'-memo vergeleek Elop Nokia met een man op een brandend booreiland, geconfronteerd met de keuze tussen de vuurdood of een ongewisse sprong in de ijskoude zee. 
Hij had gelijk met zijn stelling dat doorgaan op de ingeslagen weg voor Nokia een zekere dood betekende, maar het was fout om Microsoft als reddingsvlot voor het bedrijf te kiezen. 
Maar Elop was niet de enige die fouten maakte. 
De raad van bestuur van Nokia verzette zich tegen veranderingen, waardoor het voor het bedrijf onmogelijk was zich aan de snelle verschuivingen in de sector aan te passen. 
Vooral Jorma Ollila, die leiding had gegeven aan de ombouw van Nokia van een industrieel conglomeraat tot een technologiereus, was te zeer in de ban van de eerdere successen om in te zien dat verandering nodig was om concurrentiekracht te behouden. 
Het concern zette tevens een wanhopig bezuinigingsprogramma in, dat de eliminatie van duizenden banen inhield. 
Dit droeg bij aan de verslechtering van de ooit zo hooggestemde bedrijfscultuur, die de werknemers ertoe had aangezet risico's te nemen en wonderen te verrichten. 
Goede leiders verlieten het bedrijf en namen Nokia's gevoel voor richting met zich mee. 
Het zal geen verbazing wekken dat ook het grootste deel van Nokia's ontwerp- en programmeertalent verdween. 
Maar de grootste hinderpaal voor Nokia's vermogen om het soort intuïtieve, gebruikersvriendelijke smartphone-ervaringen te bewerkstelligen die iPhones en Android-apparaten boden was de weigering om naar oplossingen te zoeken die verder gingen dan de oplossingen die zich al hadden bewezen. 
Nokia beweerde bijvoorbeeld aanvankelijk het Android-besturingssysteem niet te kunnen gebruiken zonder Google-applicaties op zijn telefoons te installeren. 
Maar vlak vóór de overname door Microsoft bouwde Nokia een serie op Android gebaseerde telefoons, genaamd Nokia X, waar geen Google-apps op stonden, maar wel kaarten van Nokia en een zoekmachine van Microsoft. 
Waarom heeft Nokia niet eerder voor Android gekozen? 
Het korte antwoord is: geld. 
Microsoft beloofde Nokia miljarden dollars als het concern uitsluitend Windows Phone als besturingssysteem zou gebruiken. 
Gezien het feit dat Google zijn Android-software weggeeft, kon het bedrijf dit bod niet evenaren of overtreffen. 
Maar het geld van Microsoft kon Nokia niet redden; het is niet mogelijk met alleen maar geld een industrieel ecosysteem op te bouwen. 
De ervaring die Elop zelf had opgedaan bij Microsoft is ongetwijfeld ook een factor geweest. 
In moeilijke omstandigheden wenden mensen zich immers vaak tot wat ze al kennen. 
In het geval van Elop bleek dat bekende alleen een ander bedrijf te zijn dat het moeilijk had. 
Na te hebben gehoord dat Nokia voor Windows had gekozen, tweette Google-directeur Vic Gundotra: “Twee kalkoenen maken nog geen adelaar.” 
Apple en Google mogen niet lui achterover leunen. 
Net als Nokia in de mobieletelefoniesector – om maar te zwijgen van Microsoft en IBM in de computerindustrie – zullen ze op een dag hun leidende positie kwijtraken, maar ze kunnen wel stappen nemen om hun succes te prolongeren. 
In de eerste plaats moeten bedrijven blijven innoveren om de kansen te vergroten dat ontwrichtende technologieën van binnenuit ontstaan. 
Als marktleiders een systeem implementeren voor het ontdekken en voeden van nieuwe ideeën – en een cultuur creëren waarin werknemers niet bang zijn fouten te maken – dan kunnen ze in de voorhoede van hun sector blijven. 
In de tweede plaats moeten belangrijke concerns goed in het oog houden welke innoverende bedrijven zich aandienen. 
In plaats van bondgenootschappen te vormen met kleinere bedrijven die passen bij hun huidige bedrijfsmodel moeten grote concerns samenwerken met inventieve startups die een ontwrichtend potentieel vertegenwoordigen. 
Tenslotte mogen succesvolle bedrijven, ook al moeten ze voortdurend blijven innoveren, niet bang zijn om te imiteren. 
Als Nokia onmiddellijk was begonnen met de ontwikkeling van producten die waren afgekeken van de iPhone, en ondertussen effectief was omgesprongen met gerelateerde patentkwesties, zou de sector voor mobiele communicatiemiddelen er vandaag de dag heel anders uitzien. 
De ervaring van Nokia houdt ook een belangrijke les in voor de toezichthouders, vooral die in de Europese Unie. 
Het is geen optie om te proberen ontwrichtende technologieën tegen te houden en bestaande bedrijven te beschermen door antitrust-kruistochten. 
Een dergelijke benadering zou uiteindelijk alleen maar de consument schade toebrengen, door de technologische vooruitgang te belemmeren en de prijsconcurrentie te dwarsbomen – zoals die van de Android-apparaten van Samsung, die Apple ertoe dwongen de prijzen voor zijn iPhones te verlagen. 
Hierin schuilt de belangrijkste les van de val van Nokia. 
Technologiebedrijven kunnen geen succes boeken door simpelweg hun raden van commissarissen te plezieren of miljoenendeals met hun partners te sluiten. 
Het bedrijf dat de consument gelukkig maakt – of dat nu een gevestigde multinational is of een dynamische startup – zal winnen. 
Bedrijven die dat uit het oog verliezen zijn ten dode opgeschreven. 

Het aanpakken van het volgende wereldgezondheidsprobleem 
ZÜRICH – Dankzij de ongekende internationale samenwerking boekt de wereld indrukwekkende vooruitgang in de strijd tegen malaria. 
Volgens het zojuist uitgekomen World Malaria Report over 2016 van de Wereldgezondheidsorganisatie (WHO) is het sterftecijfer als gevolg van malaria onder kinderen van nog geen vijf jaar oud sinds 2000 met 69% gedaald. 
En deze vooruitgang beperkt zich niet tot malaria. 
Veel landen hebben het aantal nieuwe HIV-infecties over een vergelijkbare periode met 50% of meer teruggebracht, en de besmettingscijfers voor andere slopende tropische ziekten, zoals lepra en dracunculiasis, zijn de afgelopen jaren aanzienlijk gedaald. 
Maar hoewel de sterftecijfers als gevolg van besmettelijke ziekten dalen, nemen de ontwikkelingslanden de zittende levensstijl, het tabaksgebruik en het slechte dieet over van de ontwikkelde landen, zodat het aantal gevallen waarin sprake is van niet-overdraagbare ziekten (NCD's) zoals diabetes, hart- en vaatziekten en kanker in een alarmerend tempo toeneemt. 
NCD's zijn nu jaarlijks verantwoordelijk voor de dood van 38 miljoen mensen, waarbij bijna 75% van deze sterfgevallen zich voordoet in lage- en middeninkomenslanden. 
En het perspectief voor de ontwikkelingslanden is somber; in 2030 zullen NCD's in Afrika naar verwachting méér sterfgevallen veroorzaken dan alle overdraagbare, moederschaps- en voedingsgerelateerde ziekten bij elkaar. 
Behalve dat ze levensbedreigend zijn kunnen NCD's economieën destabiliseren, vooral in landen met een gebrekkige gezondheidszorginfrastructuur. 
De uitdaging voor regeringen en mondiale gezondheidszorgdiensten is het blijven boeken van vooruitgang in de strijd tegen infectieziekten, terwijl ze tegelijkertijd de toenemende dreiging van NCD's moeten aanpakken. 
Gelukkig kunnen we de lessen van de succesvolle strijd tegen infectieziekten toepassen op de nieuwe strijd tegen NCD's. 
In samenwerking met nonprofit-organisaties, intergouvernementele instellingen en privébedrijven kunnen de wereldleiders een diepgaande invloed hebben op de openbare gezondheidszorg – zelfs nu de budgetten voor buitenlandse hulp onder druk staan. 
Om te beginnen hebben we behoefte aan innovatie. 
Zonder de grote sprong voorwaarts in de anti-retrovirale therapieën midden jaren negentig zouden we niet de instrumenten hebben die we nu hebben om HIV in bedwang te houden. 
En zonder de op artemisinine gebaseerde combi-behandelingen die in dat decennium eveneens opkwamen, zou het sterftecijfer als gevolg van malaria hardnekkig hoog zijn gebleven. 
Beleid dat de toegang tot de gezondheidszorg verbetert moet ook de innovatie steunen – en mag die nooit ondermijnen. 
Afgezien van innovatie hebben we sterke bondgenootschappen nodig om de NCD's in toom te houden en ervoor te zorgen dat patiënten toegang krijgen tot de behandeling die zij nodig hebben. 
Een effectief HIV-beheer heeft die ziekte op de meeste plaatsen veranderd van een doodvonnis in een chronische aandoening; maar we hebben nu uiteraard duurzame oplossingen nodig om zorg op de lange termijn te kunnen bieden. 
De particuliere sector kiest steeds meer voor deze benadering. 
Novo Nordisks Changing Diabetes Care en Eli Lilly’s NCD Partnership zijn twee voorbeelden van hoe bedrijven samenwerken met overheden en gezondheidszorgorganisaties in landen met weinig hulpbronnen om schaalbare, duurzame en plaatselijk gestuurde programma's te ontwikkelen ter bestrijding van diabetes. 
En Novartis Access, dat ons bedrijf in 2015 heeft gelanceerd, is een sociaal georiënteerd programma dat samenwerkt met overheden, NGO's en andere klanten uit de publieke sector in lage-inkomenslanden. 
We hebben twee doelen met dit programma: het uitbreiden van de toegang tot betaalbare medicijnen om NCD's als hartziekten, type-2 diabetes, ademhalingsziekten en borstkanker te behandelen; en het samenwerken met plaatselijke en internationale organisaties om de gezondheidszorgsystemen te versterken. 
Tot nu toe hebben we gezien dat ontwikkelingslanden hun paradigma voor de aankoop van medicijnen moeten veranderen, en hun nationale lijsten van essentiële medicijnen moeten updaten. 
De derde les die uit de strijd tegen infectieziekten kan worden getrokken is van cruciaal belang. 
Zoals Chatham House en andere onafhankelijke waarnemers hebben gezegd, zijn er te weinig regeringen – met name in de ontwikkelingslanden – die de aanbevolen 5% van het jaarlijkse bbp aan verbetering van de gezondheidszorg besteden. 
Zelfs als de nationale begrotingen krap zijn, zijn investeringen in de gezondheidszorg zeer de moeite waard; immers: een onsje bescherming levert een pond genezing op. 
Lage-inkomenslanden die zwaar worden getroffen door NCD's hebben veel te winnen bij investeringen die hun inwoners gezonder en productiever maken. 
Zoals we hebben geleerd van het aan banden leggen van het HIV-virus zorgen investeringen in de gezondheidszorg voor een “virtueuze” cirkel: als mensen en gemeenschappen een betere gezondheid beginnen te ervaren, zullen ze verder willen investeren in het tot een prioriteit maken van de gezondheidszorg. 
Voor het in goede banen leiden van de opkomst van NCD's zal langetermijndenken nodig zijn, en regeringsleiders zullen investeringen moeten doen die misschien pas wat opleveren nadat ze allang zijn afgetreden. 
Dit is een serieus probleem, vooral in vertegenwoordigende democratieën; maar beleidsmakers van over de hele wereld kunnen samenwerken om hun investeringen en die van de particuliere sector een steun in de rug te geven. 
Zelfs als de meeste landen het aanbevolen bestedingsniveau van 5% van het bbp bereiken, zal de wereld nog steeds behoefte hebben aan innovatieve financieringsmechanismen en -beleid om publiek-private samenwerking mogelijk te maken. 
Leiders van over de hele wereld moeten prioriteit geven aan de mondiale strijd tegen NCD's. 
Voor dit doel moeten regeringen en mondiale gezondheidszorginstellingen de lessen toepassen die zijn getrokken uit de succesvolle strijd tegen infectieziekten. 
Door innovatie, dynamische partnerschappen ter versterking van de gezondheidszorgsystemen en politieke wil kan de wereld de voordelen behouden die zijn behaald in de strijd tegen de infectieziekten en tegelijkertijd effectief de NCD's bestrijden. 

De aanstaande confrontatie met Noord-Korea 
KIEV – Stel je voor dat het 2020 is. 
De directeur van de CIA vraagt een urgent gesprek met de Amerikaanse president aan. 
De reden: Noord-Korea is erin geslaagd een kernbom te maken die klein genoeg is om in de kop van een intercontinentale ballistische raket te passen, die in staat is de Verenigde Staten te bereiken. 
Het nieuws lekt al snel uit. 
Bijeenkomsten op hoog niveau worden niet alleen in Washington, maar ook in Seoul, Tokio, Beijing en Moskou gehouden. 
Dit scenario kan vandaag de dag nog onwerkelijk lijken, maar is meer politieke wetenschap dan science fiction. 
Noord-Korea heeft zojuist zijn vijfde (en klaarblijkelijk succesvolle) test uitgevoerd met een nucleair explosief, een paar dagen na een proef met diverse ballistische raketten. 
Als een grootschalige interventie uitblijft, is het slechts een kwestie van tijd dat Noord-Korea zijn kernwapenarsenaal (dat nu wordt geschat op 8 tot 12 bommen) zal uitbreiden en erachter komt hoe het zijn wapens zó klein kan maken dat ze kunnen worden gedragen door raketten met een steeds groter bereik en een steeds grotere nauwkeurigheid. 
Het is moeilijk de risico's te overschatten als Noord-Korea, 's werelds meest gemilitariseerde en gesloten samenleving, deze drempel overschrijdt. 
Een Noord-Korea met het vermogen de Verenigde Staten te bedreigen kan tot de conclusie komen dat het weinig te vrezen heeft van het Amerikaanse leger, een oordeel dat het land ertoe zou kunnen brengen een conventionele, niet-nucleaire aanval te lanceren op Zuid-Korea. 
Zelfs als zo'n oorlog zou eindigen in een nederlaag voor Noord-Korea zou hij in ieder opzicht buitengewoon kostbaar zijn. 
Toch zou Noord-Korea geen oorlog hoeven beginnen om ervoor te zorgen dat zijn vooruitgang op het gebied van de kernwapen- en rakettechnologie werkelijke impact heeft. 
Als Zuid-Korea of Japan ooit tot de conclusie zouden komen dat Noord-Korea in de positie zou verkeren om Amerikaanse inmenging in een oorlog op het schiereiland te verhinderen, zouden ze het vertrouwen verliezen in de Amerikaanse veiligheidsgaranties, wat de mogelijkheid in het leven zou roepen dat ze hun eigen kernwapens gaan ontwikkelen. 
Een dergelijk besluit zou China alarmeren en het toneel rijp maken voor een regionale crisis of zelfs een regionale oorlog in een deel van de wereld waar de bevolkingsdichtheid, rijkdom en militaire macht het grootst zijn. 
Er is ook nog een ander risico. 
Een krap bij kas zittend Nord-Korea kan in de verleiding komen kernwapens te verkopen aan de hoogste bieder, of dat nu een terreurgroepering is, of een of ander land dat tot de conclusie is gekomen dat het eveneens het ultieme wapen nodig heeft. 
Per definitie verhoogt nucleaire proliferatie de kansen van verdere nucleaire proliferatie – alsmede die van het feitelijke gebruik van kernwapens. 
De Verenigde Staten hebben opties, maar geen daarvan is bijzonder aantrekkelijk. 
Wat onderhandelingen aangaat is er weinig of geen reden om er vertrouwen in te hebben dat Noord-Korea iets zal opgeven waarvan het denkt dat het zijn beste overlevingskans is. 
In feite heeft het land onderhandelingen dikwijls gebruikt om tijd te kopen voor verdere progressie op het gebied van zijn nucleaire en rakettechnologie. 
Een andere optie is te blijven doorgaan met een versie van het huidige beleid van uitgebreide sancties. 
Het probleem is dat de sancties niet krachtig genoeg zullen zijn om Noord-Korea te dwingen zijn kernwapen- en raketprogramma's op te geven. 
Dat komt deels omdat China, uit angst voor grote vluchtelingenstromen en een verenigd Korea in Amerika's strategische achtertuin als Noord-Korea omvalt, zeer waarschijnlijk zal blijven garanderen dat het land de brandstof en het voedsel krijgt dat het nodig heeft. 
Als gevolg daarvan zou het verstandiger kunnen zijn zich op de diplomatie met China te richten. 
De Verenigde Staten moeten, na zorgvuldige consultatie van Zuid-Korea en Japan, met Chinese functionarissen om de tafel gaan zitten om te bespreken hoe een verenigd Korea eruit zou moeten zien, zodat aan een paar Chinese zorgen tegemoet kan worden gekomen. 
Een verenigd Korea zou bijvoorbeeld niet-nucleair kunnen zijn, en de Amerikaanse strijdkrachten die op het schiereiland zouden achterblijven zouden kunnen worden gereduceerd en dieper in het zuiden kunnen worden gelegerd. 
Het is uiteraard mogelijk of zelfs waarschijnlijk dat dergelijke garanties niet zouden leiden tot een betekenisvolle vermindering van de Chinese steun voor Noord-Korea. 
In dat geval zouden de VS nog drie andere opties hebben. 
Eén daarvan zou zijn te leren leven met een Noord-Korea dat raketten bezit die kernwapens naar Amerikaanse bodem kunnen brengen. 
Het beleid zou er één van verdediging (door de inzet van extra anti-raketwapens) en afschrikking moeten zijn, waarbij Noord-Korea begrijpt dat ieder gebruik of iedere verspreiding van kernwapens tot het einde van het regime en mogelijke nucleaire vergelding zou kunnen leiden. 
Ook cyberwapens kunnen worden ingezet om de voortgang van het Noord-Koreaanse kernwapenprogramma te hinderen. 
De tweede optie zou een conventionele militaire aanval zijn, die zich richt op de Noord-Koreaanse nucleaire en raketinstallaties. 
Het gevaar is dat zo'n aanval misschien niet al zijn doelstellingen zal weten te bereiken en een conventionele militaire aanval op Zuid-Korea zou uitlokken (waar bijna 30.000 Amerikaanse soldaten zijn gelegerd), of zelfs een kernaanval van het Noorden. 
Het behoeft geen betoog dat Japan en Zuid-Korea bereid zouden moeten zijn iedere Amerikaanse militaire reactie te steunen voordat die zou kunnen worden ondernomen. 
De derde optie zou zijn louter een conventionele aanval te lanceren als uit militaire inlichtingen zou blijken dat Noord-Korea zijn raketten op scherp heeft gezet en ze klaar heeft gemaakt voor onmiddellijk gebruik. 
Dit zou een klassieke preventieve aanval zijn. 
Het gevaar is in dit geval dat de inlichtingen misschien niet voldoende duidelijk zijn – of niet vroeg genoeg komen. 
Wat ons weer terugbrengt bij die mogelijke dag in 2020. 
Ook al is nog veel onduidelijk, we kunnen ervan uitgaan dat wie ook de Amerikaanse presidentsverkiezingen in november wint voor een noodlottige beslissing met betrekking tot Noord-Korea zal komen te staan. 

De tijd raakt op voor Noord-Korea 
NEW YORK – Er is toenemende overeenstemming dat de eerste echte crisis van het presidentschap van Donald Trump wel eens om Noord-Korea zou kunnen draaien, en specifieker, om het vermogen van dat land om een kernkop op een of meer van zijn ballistische raketten te zetten, die voldoende kracht en nauwkeurigheid hebben om de Verenigde Staten te kunnen bereiken. 
Een crisis kan ook uit andere factoren voortvloeien: een grote stijging van het aantal kernkoppen dat Noord-Korea produceert, bewijzen dat het land nucleair materiaal aan terreurgroeperingen verkoopt, of het inzetten van zijn conventionele strijdkrachten tegen Zuid-Korea of de daar gestationeerde Amerikaanse strijdkrachten. 
Er is geen tijd te verliezen: ieder van deze ontwikkelingen kan zich binnen een paar maanden of jaren voordoen. 
Het oefenen van strategisch geduld, een aanpak jegens Noord-Korea die de opeenvolgende Amerikaanse regeringen sinds begin jaren negentig hebben gehanteerd, is niet langer een begaanbare weg. 
Eén optie is het eenvoudigweg als onvermijdelijk aanvaarden van de aanhoudende groei van de kwantiteit en kwaliteit van Noord-Korea's voorraad aan kernwapens en raketten. 
De VS, Zuid-Korea en Japan zouden dan moeten terugvallen op een combinatie van afschrikking en raketverdediging. 
Het probleem is dat raketverdediging geen waterdicht systeem is, en dat afschrikking onzeker is. 
De enige zekerheid is dat het falen van een van beide benaderingen zou resulteren in onvoorstelbare kosten. 
Onder deze omstandigheden zouden Japan en Zuid-Korea opnieuw kunnen gaan overwegen of zij niet óók kernwapens nodig hebben, waardoor het risico zou worden opgeroepen van een nieuwe en mogelijk destabiliserende wapenwedloop in de regio. 
Een tweede reeks opties omvat het gebruik van militair geweld, tegen een daadwerkelijke Noord-Koreaanse dreiging óf tegen een dreiging die reëel en acuut wordt geacht. 
Eén probleem met deze aanpak is de onzekerheid of militaire aanvallen alle Noord-Koreaanse kernkoppen en raketten kunnen vernietigen. 
Maar zelfs als dat zou lukken, zou Noord-Korea waarschijnlijk vergeldingsacties met conventionele strijdkrachten tegen Zuid-Korea ondernemen. 
Gezien het feit dat de Zuid-Koreaanse hoofdstad Seoul en de Amerikaanse troepen in Zuid-Korea zich binnen het bereik van duizenden stuks artillerie bevinden, zou de tol qua mensenlevens en fysieke schade immens zijn. 
De nieuwe Zuid-Koreaanse regering (die binnen twee maanden aan de macht zal komen) zal zich zeker verzetten tegen iedere actie die een dergelijk scenario teweeg kan brengen. 
Sommigen kiezen daarom voor “regime change”, in de hoop dat een nieuw leiderschap in Noord-Korea redelijker zal blijken te zijn. 
Dat is waarschijnlijk ook zo; maar gezien de geslotenheid van Noord-Korea blijft het teweegbrengen van zo'n uitkomst meer wishful thinking dan serieus beleid. 
Dit brengt ons bij de diplomatie. 
De VS kunnen (na raadpleging van de regeringen van Zuid-Korea en Japan, en idealiter tegen de achtergrond van extra resoluties van de Verenigde Naties en economische sancties) rechtstreekse onderhandelingen met Noord-Korea beginnen. 
Als de gesprekken eenmaal op gang zijn, kunnen de VS een deal voorstellen: Noord-Korea zou moeten beloven zijn capaciteit op het gebied van kernkoppen en raketten te bevriezen, wat het stopzetten van alle proefnemingen zou inhouden, naast het verstrekken van toegang aan internationale inspecteurs om medewerking aan de deal te verifiëren. 
Noord-Korea zou ook moeten beloven geen nucleair materiaal aan andere landen of een of andere organisatie te verkopen. 
In ruil daarvoor moeten de VS en hun bondgenoten, naast rechtstreekse gesprekken, verlichting van de sancties aanbieden. 
De VS en anderen kunnen ook beloven – ruim zestig jaar na het einde van de Koreaanse Oorlog – een vredesovereenkomst met Noord-Korea te zullen sluiten. 
Noord-Korea zou (in sommige opzichten zoals Iran) zijn nucleaire optie kunnen behouden, zonder die werkelijk ten uitvoer te brengen. 
De zorgen over de vele mensenrechtenschendingen van Noord-Korea zouden tijdelijk niet al te nadrukkelijk moeten worden geuit, hoewel de leiders van het land aan het verstand zou moeten worden gebracht dat er geen sprake kan zijn van normalisering van de betrekkingen (of een einde aan de sancties) zolang repressie de norm blijft. 
Voor volledige normalisering van de betrekkingen zou Noord-Korea zijn kernwapenprogramma moeten opgeven. 
Tegelijkertijd moeten de VS de grens bepalen tot waar zij willen gaan. 
Er kan geen einde worden gemaakt aan de reguliere Amerikaans/Zuid-Koreaanse oefeningen, die een noodzakelijk onderdeel vormen van de afschrikking en potentiële verdediging, gezien de militaire dreiging vanuit het Noorden. 
Om dezelfde reden zouden grenzen aan de hoeveelheid Amerikaanse strijdkrachten in het land of de regio onaanvaardbaar zijn. 
Iedere onderhandeling zou binnen een van te voren afgebakende tijd moeten plaatsvinden, om te voorkomen dat Noord-Korea tijd rekt om nieuwe militaire feiten te creëren. 
Kan zo'n aanpak slagen? 
Het korte antwoord luidt “misschien.” 
Waarschijnlijk is de opstelling van China cruciaal. 
De Chinese leiders voelen geen liefde voor het regime van Kim Jong-un of voor zijn kernwapens, maar zien nog meer op tegen het vooruitzicht van de val van Noord-Korea en de hereniging van het Koreaanse schiereiland, met Seoul als hoofdstad. 
De vraag is of China (de sluis waardoor goederen Noord-Korea binnenkomen en verlaten) ertoe kan worden overgehaald zijn aanzienlijke invloed op zijn buurland te gebruiken. 
De VS moeten een paar garanties geven dat zij geen strategisch voordeel zullen proberen te ontlenen aan de Koreaanse hereniging, maar China ook waarschuwen over het gevaar dat het huidige Noord-Koreaanse pad inhoudt voor zijn eigen belangen. 
Voortdurende gesprekken met China over hoe er het best kan worden gereageerd op mogelijke scenario's op het schiereiland zijn verstandig. 
Opnieuw is er geen garantie dat diplomatie zou slagen, maar het zou kunnen. 
En zelfs als het zou mislukken, zou het feit dat er in goed vertrouwen een poging is ondernomen het minder moeilijk maken om een alternatief beleid te overwegen en uit te voeren, en vervolgens aan een binnen- en buitenlands publiek uit te leggen waarom dit alternatieve beleid (met gebruik van militair geweld) is omarmd. 

De rationele zelfingenomenheid van de markt 
NEW YORK – Er is dit jaar op de mondiale financiële markten een steeds in het oog springerder paradox naar voren gekomen. 
Alhoewel de geopolitieke risico’s (het Russisch-Oekraïense conflict, de opkomst van de Islamitische Staat en nu massaprotesten in Hong Kong en het gevaar van een gewelddadig optreden hiertegen) zich hebben vermenigvuldigd blijven de markten bruisen, als ze al geen bubbels vertonen. 
De olieprijzen zijn zelfs gedaald in plaats van dat ze stijgen. 
De mondiale aandelenmarkten hebben, alles bij elkaar, nieuwe hoogtes bereikt. 
En de kredietmarkten laten lage spreidingen zien, terwijl de opbrengsten van lange termijn obligaties in de meeste geavanceerde economieën gedaald zijn. 
Jazeker, de markten in onrustige landen (bijvoorbeeld de valuta-, kapitaal- en aandelenmarkten in Rusland) zijn negatief beïnvloed. 
Maar de meer algemene besmetting van de mondiale financiële markten die geopolitieke spanningen meestal voortbrengen heeft zich niet gematerialiseerd. 
Waarom deze onverschilligheid? 
Zijn investeerders te zelfgenoegzaam, of is hun schijnbare gebrek aan zorgen rationeel, gegeven dat de feitelijke economische en financiële impact van de huidige geopolitieke risico’s (ten minste tot nu toe) bescheiden is geweest? 
De mondiale markten hebben om verschillende redenen niet gereageerd. 
Om te beginnen houden de centrale banken in geavanceerde economieën (de Verenigde Staten, de eurozone, het Verenigd Koninkrijk en Japan) de beleidstarieven vlakbij de nul en de lange termijn rentetarieven zijn laag gehouden. 
Dit drijft de prijzen van andere risicovolle activa zoals aandelen en krediet op. 
Ten tweede zijn de markten van mening dat het Russisch-Oekraïense conflict binnen de perken zal blijven, in plaats van te escaleren in een totale oorlog. 
Dus alhoewel er meer sancties en tegensancties tussen het Westen en Rusland zijn gekomen veroorzaken ze geen significante economische en financiële schade aan de Europese Unie of de VS. 
Wat belangrijker is is dat Rusland de gaskraan naar West-Europa niet heeft dichtgedraaid, wat een enorme schok zou zijn voor gasafhankelijke EU-economieën. 
Ten derde heeft de onrust in het Midden-Oosten geen enorme schok veroorzaakt voor de olievoorraden en -prijzen zoals in 1973,1979 of 1990. 
In tegendeel, er is een surplus-capaciteit op de mondiale oliemarkten. 
Irak mag dan in de problemen zitten, maar ongeveer 90% van zijn olie word in het zuiden geproduceerd, in de buurt van Basra dat volledig onder sjiitische controle is, of in het noorden onder controle van de Koerden. 
Slechts zo’n 10% wordt bij Mosul, dat nu onder controle van de Islamitische Staat is, geprocuceerd. 
Ten slotte is het enige conflict in het Midden-Oosten dat tot gevolg kan hebben dat de olieprijzen naar boven schieten (een oorlog tussen Israël en Iran) een risico dat, voor nu, bedwongen is door voortdurende internationale onderhandelingen met Iran om zijn nucleaire programma te beperken. 
Dus er lijken goede redenen te zijn waarom de mondiale markten tot nu toe zo goedaardig hebben gereageerd op de huidige geopolitieke risico’s. 
Wat zou dit kunnen veranderen? 
Er komen verschillende scenario’s in gedachten. 
Ten eerste zou de onrust in het Midden-Oosten de wereldmarkt kunnen beïnvloeden als er een of meer terreuraanslagen in Europa of de VS zouden plaatsvinden, een plausibele ontwikkeling gezien het feit dat honderden IS- Jihadisten naar verluidt Europese of Amerikaanse paspoorten hebben. Markten neigen de gevaren van gebeurtenissen waarvan de waarschijnlijkheid moeilijk in te schatten is maar die als ze uitkomen een grote impact hebben op het vertrouwen te veronachtzamen. 
Een terroristische verrassingsaanslag zou de mondiale markten dus uit het lood kunnen slaan. 
Ten tweede zouden de markten het mis kunnen hebben in hun inschatting dat conflicten zoals dat tussen Rusland en Oekraïne of de Syrische burgeroorlog niet zullen escaleren of uit zullen breiden. 
Het beleid van de Russische president Vladimir Poetin zou agressiever kunnen worden in reactie op binnenlandse uitdagingen van zijn macht, terwijl Jordanië, Libanon en Turkije allemaal worden gedestabiliseerd door de voortgaande ineenstorting van Syrië. 
Ten derde is het waarschijnlijker dat geopolitieke en politieke spanningen een mondiale besmetting veroorzaken als er een systematische factor die de wereldeconomie vormgeeft in het spel komt. 
Zo deed de mini ‘perfect storm’ die de financiële markten eerder dit jaar in beroering bracht (en zelfs even oversloeg naar de geavanceerde economieën) zich voor toen politieke turbulentie in een aantal landen (Turkije, Thailand en Argentinië) samen viel met slecht nieuws over de Chinese groei. 
China stak met zijn systematische belang de lont in het kruitvat van regionale en lokale onzekerheid. 
Vandaag (of eerdaags) zou de situatie in Hong Kong samen met het nieuws van een verdere verzwakking van de Chinese economie een mondiale financiële ravage kunnen veroorzaken. 
Of de Federal Reserve van de VS zou aanleiding kunnen geven tot een financiële besmetting door de nultarieven eerder en sneller te verlaten dan de markt verwacht. 
Of de eurozone zou terug kunnen vallen in recessie en crisis wat het gevaar van redenominatie doet herleven in het geval dat de monetaire unie wordt opgeheven. 
De interactie van elk van deze mondiale factoren met een variëteit aan regionale en lokale bronnen van geopolitieke spanning kan gevaarlijk ontvlambaar zijn. 
Terwijl de mondiale markten dus waarschijnlijk rationeel zelfvoldaan zijn geweest kan een financiële besmetting niet uitgesloten worden. 
Een eeuw geleden schatten de financiële markten in dat er een zeer lage waarschijnlijkheid was dat er een groot conflict zou komen waarbij ze gelukzalig tot laat in de zomer van 1914 de gevaren negeerden die tot de Eerste Wereldoorlog leidden. 
De markten toen waren slecht in het correct vaststellen van ‘tail risks’ met een lage waarschijnlijkheid maar een grote impact. 

Argentinië afgeknepen 
NEW YORK – Net zoals personen, bedrijven en andere particuliere firma’s die vertrouwen op faillissement procedures om een excessieve schuldenlast te reduceren hebben landen soms een ordelijke schuldensanering of -vermindering nodig. 
Maar het voortdurende juridische gevecht van Argentinië met schuldeisers laat zien dat het internationale systeem voor ordelijke herstructurering van landen met schulden wellicht kapot is. 
Personen, firma’s of regeringen kunnen met teveel schulden blijven zitten vanwege ongelukkige omstandigheden, slechte beslissingen of een combinatie van beide. 
Als je een hypotheek krijgt maar daarna je baan verliest heb je ongeluk. 
Als je schuld onhoudbaar wordt omdat je teveel geleend hebt om op lange vakanties te gaan of om dure spullen te kopen is je slechte gedrag de schuld. 
Dit zelfde geldt voor bedrijven; sommige hebben ongeluk en hun businessplannen mislukken, terwijl anderen teveel lenen om hun middelmatige managers buitensporig te belonen. 
Ongelukkig en slecht beleid kunnen ook leiden tot onhoudbare schuldenlasten voor regeringen. 
Als de handelscondities (de opbrengsten uit de export) van een land verslechteren en een grote recessie lange tijd aanhoudt kunnen de inkomsten van een land krimpen en kan de schuldenlast excessief worden. 
Maar een onhoudbare schuldenlast kan ook resulteren uit leningen om daarna teveel uit te geven, het falen om voldoende belasting te innen en ander beleid dat het groeipotentieel van de economie ondermijnt. 
Als de schuldenlast van een individu, bedrijf of regering te hoog is moeten wettelijke systemen voorzien in ordelijke manieren om deze te reduceren naar een houdbaarder niveau (dichterbij het potentiele inkomen van de debiteur). 
Als het te makkelijk wordt om in gebreke te blijven en iemands schuldenlast te verminderen is de uitkomst hiervan een moreel gevaar, omdat debiteuren een stimulans krijgen om slecht gedrag te vertonen. 
Maar als het te lastig is om schulden te herstructureren en verminderen als ongelukkige omstandigheden leiden tot onhoudbare schulden is het resultaat zowel voor de debiteur als de crediteuren, die beter af zijn als er een gereduceerde schuld wordt afgelost dan wanneer een debiteur geheel in gebreke blijft, slecht. 
Het vinden van de juiste balans is niet makkelijk. 
Om deze te bereiken zijn formele wettelijke faillissement-regels voor individuen en bedrijven door de tijd heen geëvolueerd. 
Omdat formele faillissement-regels voor regeringen niet bestaan (alhoewel Anne Krueger, de toenmalige waarnemende directeur van het Internationaal Monetair Fonds, ze meer dan tien jaar geleden voorgesteld heeft) hebben landen moeten vertrouwen op een marktgerichte benadering om overmatige schuldenproblemen op te lossen. 
Volgens deze benadering biedt het land aan om oude obligaties in te wisselen voor nieuwe met een lagere waarde en/of lagere rentetarieven en langere looptijden. 
Als de meeste investeerders dit aanbod accepteren wordt de herstructurering succesvol uitgevoerd. 
Maar dit impliceert een cruciaal probleem: waar een faillissement-rechtbank schuldeisers kan dwingen om het inwisselaanbod te accepteren zolang een aanzienlijke meerderheid van de crediteuren dit al gedaan heeft (een z.g. ‘cram down’) staat de op de markt gebaseerde benadering sommige crediteuren toe om schuld te blijven eisen en een rechtszaak aan te spannen om het gehele bedrag dat uitstaat terug te eisen. 
Dat is de reden dat overheden de marktgerichte benadering hebben verbeterd met een contractuele aanpak die het probleem van schuldeisers die niet akkoord gaan met zo’n regeling (z.g. ‘holdouts’) oplost door het introduceren van collectieve actie clausules (CAC’s) die ook een ‘cram down’ op ‘holdouts’ kunnen uitvoeren op de voorwaarden overeengekomen door een meerderheid van de crediteuren. 
Deze clausules zijn standaard geworden bij staatsobligaties maar bestonden nog niet bij die uitgegeven door Argentinië voor 2001 toen de crisis uitbrak. 
Alhoewel 93% van de Argentijnse crediteuren nieuwe voorwaarden voor hun obligaties accepteerden in 2005 en 2010 in twee inwisselaanboden, klaagde een kleine groep schuldeisers Argentinië aan in de Verenigde Staten en ze hebben nu, omdat het Hooggerechtshof van de VS onlangs uitspraak deed over de zaak, het recht gekregen om volledig terugbetaald te krijgen. 
De beslissing van het gerechtshof van de VS is om twee redenen gevaarlijk. 
Ten eerste deed de rechtbank voor het eerst de uitspraak dat een land niet door kan gaan met het terugbetalen van die crediteuren die een grote korting (of ‘haircut’) accepteerden op hun aanspraken, totdat de andere schuldeisers volledig terugbetaald zijn. 
Dus waarom zou enige toekomstige crediteur die profiteert van een ordelijke herstructurering hiervoor stemmen als zijn nieuwe aanspraken geblokkeerd kunnen worden door zelfs één enkele ‘holdout’? 
Ten tweede: als deze ‘holdouts’ volledig terugbetaald worden kan de meerderheid van de crediteuren die een ‘haircut’ geaccepteerd hebben ook eisen om volledig afbetaald te worden. 
Als dat gebeurt zal de schuldenlast van het land weer omhoog schieten, onhoudbaar worden en de overheid dwingen (In dit geval Argentinië, dat het meeste van zijn schulden aflost) om weer in gebreke te blijven bij al zijn crediteuren. 
Het opnemen van CAC’s in nieuwe obligatiecontracten zou andere landen kunnen helpen om het ‘holdout’-probleem in de toekomst te vermijden. 
Maar zelfs CAC’s kunnen niet de volledige oplossing zijn, omdat ze zijn ontworpen op een manier die een kleine minderheid van crediteuren nog steeds toestaat om aan hun eis vast te houden en zo een ordelijke herstructurering tegen te houden. 
Ofwel er moeten super-CAC’s ontworpen en geïntroduceerd worden (alhoewel het jaren zou kosten om ze in alle nieuwe obligatiecontracten op te nemen) of de internationale gemeenschap zou nog eens moeten heroverwegen of het voorstel van het IMF uit 2002 voor een formele faillissement rechtbank voor soevereine schuldenaars opnieuw bekeken zou moeten worden. 
Aan schuldeisers die niet akkoord gaan met regelingen zou niet toegestaan moeten worden om ordelijke herstructureringen tegen te houden waar crediteuren en debiteuren van profiteren. 

Het probleem van de opkomende markten 
LAGOS – De financiële opschudding die de economieën van de opkomende markten afgelopen lente trof is, na de ‘afbouwwoede’ van de Federal Reserve van de VS van het beleid van quantitative-easing (QE, ofwel kwantitatieve versoepeling), in alle hevigheid terug. 
Dit maal was de oorzaak een samenloop van verschillende omstandigheden; een valutacrisis in Argentinië, waar de overheid stopte met interveniëren in de markt voor buitenlandse valuta om het verlies van buitenlandse reserves te voorkomen; slechtere economische cijfers uit China en voortdurende politieke onzekerheid en onrust in Turkije, Oekraïne en Thailand. 
Deze mini-tsunami in de opkomende markten werd, via de risico aversie van internationale investeerders, snel overgedragen op de aandelenmarkten van de geavanceerde economieën. 
Maar de onmiddellijke aanleiding voor deze spanningen moet niet verward worden met hun diepere oorzaak; veel opkomende markten zitten echt in de problemen. 
De lijst omvat India, Indonesië, Brazilië, Turkije en Zuid-Afrika, ook wel ‘de fragiele vijf’ genoemd, omdat ze allemaal zowel begrotingstekorten als tekorten op hun rekening-courant hebben, een inflatie boven het streefcijfer en er politieke onzekerheid is door aankomende parlements- en /of presidentsverkiezingen dit jaar. 
Maar ook vijf andere beduidende landen – Argentinië, Venezuela, Oekraïne, Hongarije en Thailand – zijn kwetsbaar. 
In al deze landen zijn er politieke en/ of electorale risico’s, veel hebben een los fiscaal beleid en sommige stijgende externe onevenwichtigheden en landenrisico’s. 
Dan zijn er nog de over-gehypte BRICS landen, die nu weer afdalen in de realiteit. 
Drie ervan (Brazilië, Rusland en Zuid-Afrika) zullen dit jaar langzamer groeien dan de Verenigde Staten met een reële (aan inflatie aangepaste) bbp-groei van minder dan 2,5%, terwijl de economieën van de andere twee (China en India) scherp vertragen. 
En Brazilië, India en Zuid-Afrika zijn inderdaad ook al lid van de fragiele vijf, terwijl demografische neergang in China en Rusland de potentiele groei van beide landen zal ondermijnen. 
De grootste van de BRICS, China, loopt nog extra gevaar door een door krediet gedreven investeringshausse, waarbij excessief geleend wordt door lokale overheden, staatsbedrijven en vastgoedbedrijven die daarmee ernstig de activa-portfolio’s van banken en schaduwbanken verzwakken. 
De meeste kredietbubbels van deze omvang zijn geëindigd in een harde economische landing en het is onwaarschijnlijk dat de Chinese economie zonder kleerscheuren ontsnapt, vooral omdat hervormingen om de groei te in evenwicht te brengen van hoge spaartegoeden en vaste investeringen naar particuliere consumptie waarschijnlijk te langzaam doorgevoerd zullen worden, gegeven de machtige gevestigde belangen die deze tegenwerken. 
Bovendien zijn de diepere oorzaken van de onrust vorig jaar in de opkomende markten niet verdwenen. 
Om te beginnen is het risico van een harde landing van China een ernstige dreiging voor opkomend Azië, grondstoffenexporteurs overal ter wereld en zelfs de geavanceerde economieën. 
Tegelijkertijd is het afbouwen van de aankoop van activa door de FED nu echt begonnen en beginnen de rentetarieven te stijgen. 
Als resultaat hiervan vlucht het kapitaal, dat in de jaren van hoge liquiditeit en lage rendementen in geavanceerde economieën naar opkomende markten stroomde, nu uit veel landen waar dit gemakkelijke geld veroorzaakte dat het fiscale, monetaire en kredietbeleid te laks werd. 
Een andere diepere oorzaak van de huidige volatiliteit is dat de super-cyclus van grondstoffen voorbij is. 
Dit komt niet alleen doordat China vertraagt; jaren van hoge prijzen hebben geleid tot investeringen in nieuwe productiecapaciteit en een grotere aanvoer van veel grondstoffen. 
Ondertussen faalden grondstoffenexporteurs in de opkomende markten erin om voordeel te halen uit deze buitenkans en de laatste tien jaar marktgerichte structurele hervormingen te implementeren; in tegendeel, veel van hen omhelsden het staatskapitalisme met een te grote rol voor staatsbedrijven en –banken. 
Deze risico’s zullen niet snel verdwijnen; de Chinese groei zal waarschijnlijk niet versnellen en de grondstoffenprijzen doen verhogen, de FED heeft de snelheid van het afbouwen van de QE verhoogd; structurele hervormingen zullen er waarschijnlijk pas komen na verkiezingen; en de zittende regeringen zijn op allen op dezelfde manier op hun hoede geweest voor de neerdrukkende effecten van het strakker aantrekken van fiscaal, monetair en kredietbeleid. 
Het falen van veel van de regeringen van opkomende markten om het macro-economisch beleid afdoende strenger te maken heeft zelfs tot een volgende ronde van valutadepreciatie geleid, met risico’s die een hogere inflatie voeden en het vermogen van deze landen om hun externe en begrotingstekorten te financieren op het spel zetten. 
Desalniettemin blijft de dreiging van een algehele valuta-, overheidsschulden- en bankencrisis, zelfs in de fragiele vijf, om verschillende redenen klein. 
Allen hebben flexibele wisselkoersen, een grote oorlogskas met reserves om zich te beschermen tegen een run op hun valuta en banken en minder valutadiscrepanties (zoals bijvoorbeeld het grootschalig lenen van buitenlandse valuta om te investeren in activa met plaatselijke valuta). 
Velen hebben ook gezondere banksystemen, terwijl hun staats- en privé-schuldratio’s, ook al stijgen ze, nog steeds laag zijn, met weinig gevaar voor insolvabiliteit. 
In de loop der tijd zal het optimisme over de opkomende markten waarschijnlijk juist blijken. 
Veel ervan hebben een goede macro-economische, financiële en beleidsmatige basis. 
Bovendien blijven sommige van de basisvoorwaarden voor de meeste opkomende markten, inclusief de fragiele, op de middellange termijn goed: urbanisatie, industrialisatie, een inhaalslag qua inkomen per hoofd van de bevolking, een demografisch dividend, de opkomst van een stabielere middenklasse en de consumptiemaatschappij en kansen voor snellere productievoordelen wanneer structurele hervormingen eenmaal zijn doorgevoerd. 
Het is dus niet eerlijk om alle opkomende markten op een grote hoop te gooien; verschil moet er zijn. 
Maar de beleidsvragen waar veel van deze landen op de korte termijn mee te maken hebben blijven akelig (het is niet goed als ze het monetaire en fiscale beleid te snel strak aantrekken maar het is ook niet goed als ze het niet doen). 
De externe risico’s en interne macro-economische en structurele kwetsbaarheden waar ze mee te maken krijgen zullen hun blik op de onmiddellijke toekomst blijven vertroebelen. 
De komende één of twee jaar zullen een bewogen tijd worden voor veel opkomende markten, voordat stabielere en meer marktgerichte regeringen een verantwoordelijker beleid zullen implementeren. 

De grote tegenbeweging 
NEW YORK – In de onmiddellijke nasleep van de mondiale financiële crisis van 2008 hield het succes van beleidsmakers om te vermijden dat de Grote Recessie in de Grote Depressie deel 2 veranderde de roep om protectionistische en naar binnen gerichte maatregelen binnen de perken. 
Maar nu is het grote verzet tegen de globalisering (en het vrijere verkeer van goederen, services, kapitaal, arbeid en technologie dat deze met zich meebracht) daar. 
Dit nieuwe nationalisme neemt verschillende economische vormen aan: handelsbarrières, vermogensbescherming, reactie op directe buitenlandse investeringen, beleid dat binnenlandse werknemers en bedrijven bevoordeelt, anti-immigratie maatregelen, staatskapitalisme en nationalisme qua grondstoffen. 
Op politiek gebied zijn populistische, anti-globaliserings-, anti-immigratie en in sommige gevallen regelrecht racistische en antisemitische partijen in opkomst. 
Deze krachten verafschuwen de alfabetsoep van supranationale gouvernementele organisaties (de EU, de VN, de WHO en het IMF bijvoorbeeld) die de globalisering nodig heeft. 
Zelfs het internet, de belichaming van de globalisering de laatste twintig jaar, loopt het risico gebalkaniseerd te worden omdat de meer autoritaire landen (inclusief China, Iran, Turkije en Rusland) de toegang tot sociale media willen beperken en de vrije meningsuiting willen bestrijden. 
De belangrijkste oorzaken van deze trends zijn helder. 
Een bleek economisch herstel heeft een opening aan populistische partijen geboden die een protectionistisch beleid voorstaan, om buitenlandse handel en buitenlandse arbeiders de schuld te geven van de verlengde malaise. 
Voeg hierbij de stijging in inkomens- en welvaartsongelijkheid in de meeste landen en het is geen wonder dat de perceptie van een winner-takes-all economie die alleen maar elites bevoordeelt en het politieke systeem verstoort wijdverspreid is geworden. 
Tegenwoordig lijken zowel geavanceerde economieën (zoals de Verenigde Staten waar de onbeperkte financiering van gekozen functionarissen door financieel machtige zakenbelangen simpelweg een vorm van gelegaliseerde corruptie is) en opkomende markten (waar oligarchen vaak de economie en het politieke systeem domineren) slechts te opereren voor de happy few. 
In contrast hiermee is er voor velen slechts sprake geweest van een trendmatige stagnatie, met een verminderde werkgelegenheid en stagnerende inkomens. 
De hieruit resulterende economische onzekerheid voor de arbeiders- en middenklasse is het meest acuut in Europa en de eurozone, waar in veel landen populistische partijen (vooral op de verre rechterflank) het beter deden dan het politieke midden in de Europese Parlementsverkiezingen van twee weken terug. 
Net zoals in de jaren dertig, toen de Grote Depressie zorgde voor de opkomst van autoritaire regeringen in Italië, Duitsland en Spanje, zou er nu een gelijksoortige trend gaande kunnen zijn. 
Als de inkomens en werkgelegenheid niet snel zullen gaan groeien zouden populistische partijen in Europa op een nationaal niveau dichter bij de macht kunnen komen, waarbij anti-EU sentimenten het proces van de Europese economische en politieke integratie tegenhouden. 
Erger is dat de eurozone misschien weer in gevaar komt: sommige landen (het Verenigd Koninkrijk) zouden uit de EU kunnen stappen; anderen (het VK, Spanje en België) zouden uiteindelijk misschien uit elkaar kunnen vallen. 
Zelfs in de VS kan de economische onzekerheid van een grote witte onderklasse die zich bedreigd voelt door immigratie en wereldhandel gezien worden in de groeiende invloed van extreem rechts en de Tea Party facties van de Republikeinen. 
Deze groepen worden gekarakteriseerd door economisch nativisme, anti-immigratie en protectionistische neigingen, religieus fanatisme en geopolitiek isolationisme. 
Een variant van deze dynamiek kan gezien worden in Rusland en veel delen van Oost-Europa en Centraal- Azië waar de val van de Berlijnse Muur geen democratie, economische liberalisering en snelle groei van de productie bracht. 
In plaats hiervan zijn er voor het grootste gedeelte van de laatste 25 jaar nationalistische en autoritaire regimes aan de macht geweest die staatskapitalistische groeimodellen hebben gevolgd die slechts middelmatige economische prestaties verzekeren. 
In deze context kan de destabilisatie van Oekraïne door de Russische president Poetin niet los gezien worden van zijn droom om een ‘Euraziatische Unie’ te leiden, een slecht vermomde poging om de Sovjet-Unie te herscheppen. 
In Azië beleeft het nationalisme ook een wederopstanding. 
Nieuwe leiders in China, Japan, Zuid-Korea en nu ook India zijn politieke nationalisten in regio’s waar de territoriale geschillen ernstig blijven en oude historische grieven welig tieren. 
Deze leiders (zowel als die in Thailand, Maleisië en Indonesië die in een zelfde nationalistische richting bewegen) moeten enorme uitdagingen qua structurele beleidshervorming adresseren als ze de dalende economische groei willen doen herleven en, in het geval van de opkomende markten, een ‘middeninkomensval’ willen vermijden. 
Economisch falen zou verdere nationalistische, xenofobe neigingen kunnen voeden en zelfs militaire conflicten kunnen veroorzaken. 
Ondertussen blijft het Midden-Oosten een regio die wegzinkt in achteruitgang. 
De Arabische Lente (veroorzaakt door langzame groei, hoge jeugdwerkloosheid en wijdverspreide economische wanhoop) heeft plaats gemaakt voor een lange winter in Egypte en Libië, waar de alternatieven een terugkeer naar autoritaire krachtige leiders en politieke chaos zijn. In Syrië en Jemen is er burgeroorlog; 
Libanon en Irak zou een zelfde lot te wachten kunnen staan; Iran is zowel instabiel als een gevaar voor anderen en Afghanistan en Pakistan lijken steeds meer op failed states. 
In al deze gevallen voeden economisch falen en een gebrek aan mogelijkheden en hoop voor de armen en jongeren politiek en religieus extremisme, afkeer van het Westen en in sommige gevallen regelrecht terrorisme. 
In de jaren dertig gaf het falen om de Grote Depressie te voorkomen macht aan autoritaire regimes in Europa en Azië en dit leidde uiteindelijk tot de Tweede Wereldoorlog. 
Deze keer onderwerpt de schade veroorzaakt door de Grote Recessie de meeste geavanceerde economieën aan een voortdurende stagnatie en veroorzaakt grote structurele groei-uitdagingen voor de opkomende markten. 
Dit is voor economisch en politiek nationalisme een ideale voedingsgrond om wortel te schieten en te groeien. 
Het huidige verzet tegen handel en globalisering moet gezien worden in de context van wat, zoals we uit ervaring weten, hierna zou kunnen komen. 

De risico's van de opkomende markten 
NEW YORK – Eén van de definities van een opkomende markt-economie is dat de politieke risico's er groter zijn en de beleidsgeloofwaardigheid minder dan in de geavanceerde economieën. 
Na de mondiale financiële crisis, toen de opkomende markt-economieën robuust bleven groeien, leek deze definitie oud en versleten; maar nu, met de recente onrust in de opkomende landen, deels als gevolg van een zwakkere geloofwaardigheid van hun economisch beleid en de toenemende politieke onzekerheid, lijkt zij relevanter dan ooit. 
Neem de zogenoemde Fragile Five: India, Indonesië, Turkije, Brazilië en Zuid-Afrika. 
Deze landen hebben niet louter economische en beleidszwakheden gemeen (tekorten op de begroting en op de betalingsbalans, een daling van de groei en een stijging van de inflatie, traagheid bij het doorvoeren van structurele hervormingen), maar dit jaar tevens presidents- of parlementsverkiezingen in het vooruitzicht. 
Veel andere opkomende economieën – Oekraïne, Argentinië, Venezuela, Rusland, Hongarije, Thailand en Nigeria – worden ook geconfronteerd met aanzienlijke politieke en/of sociale onzekerheden en civiele onrust. 
En deze lijst omvat niet eens het gevaarlijk instabiele Midden-Oosten, waar de Arabische Lente in Libië en Egypte is omgeslagen in een winter van ziedende ontevredenheid; er woedt een burgeroorlog in Syrië en er smeult er één in Jemen; en Irak, Iran, Afghanistan en Pakistan vormen één langgerekte boog van instabiliteit. 
De lijst omvat evenmin de geopolitieke risico's in Azië die voortvloeien uit de territoriale geschillen tussen China en veel van zijn buurlanden, waaronder Japan, de Filippijnen, Zuid-Korea en Vietnam. 
Volgens het positieve verhaal over de opkomende markten hadden de industrialisering, de urbanisering, de inkomstengroei per hoofd van de bevolking en de opkomst van een consumentensamenleving, gebaseerd op de middenklassen, de economische en sociaal-politieke stabiliteit op de langere termijn moeten bevorderen. 
Maar in veel landen die onlangs ten prooi zijn gevallen aan politieke onrust – Brazilië, Chili, Turkije, India, Venezuela, Argentinië, Rusland, Oekraïne en Thailand – waren het de middenklassen die de barricades hebben bemand. 
Op dezelfde manier waren het de middenklassen en de studenten uit de steden die het voortouw hebben genomen in de Arabische Lente, voordat ze het initiatief kwijtraakten aan islamistische krachten. 
Dit is geen complete verrassing: in veel landen hebben de werkende klassen en de boeren van het platteland geprofiteerd van de inkomstenstijgingen per hoofd van de bevolking en een ruimer sociaal veiligheidsnet, terwijl juist de middenklassen de pijn hebben gevoeld van de stijgende inflatie, de slechte openbare dienstverlening, de corruptie en opdringerige regeringen. 
En tegenwoordig laten de middenklassen eerder van zich horen en zijn ze politiek beter georganiseerd dan in het verleden, grotendeels omdat de sociale media ze in staat stellen sneller in actie te komen. 
Niet alle recente politieke onrust is onwelkom; veel ervan kan leiden tot een beter bestuur en een grotere toewijding aan een op de groei gericht economisch beleid. 
Van de landen van de Fragile Five is een regeringsverandering waarschijnlijk in India en Indonesië. 
Maar de onzekerheid overheerst. 
In Indonesië is het economisch nationalisme in opkomst, wat het risico inhoudt dat het economisch beleid een naar binnen gerichte koers zal gaan volgen. 
In India zou de kandidaat voor het premierschap van de oppositionele Bharatiya Janata Partij, Narendra Modi, als hij wordt gekozen, op nationaal niveau het op groei gerichte beleid ten uitvoer kunnen leggen dat hij met succes heeft doorgevoerd in de deelstaat Gujarat. 
Veel zal echter afhangen van de vraag of hij zijn sektarische opstelling zal kunnen afschudden en zich zal weten te profileren als een leider voor alle Indiërs. 
Daarentegen is een regeringswisseling onwaarschijnlijk in Zuid-Afrika, Turkije en Brazilië. 
Maar de huidige leiders zouden, als ze worden herkozen, hun beleid wél kunnen herzien. 
De Zuid-Afrikaanse president Jacob Zuma heeft een tycoon uit het bedrijfsleven gekozen als zijn kandidaat voor het vice-presidentschap en zou een stap kunnen zetten in de richting van markthervormingen. 
De Turkse premier Recep Tayyip Erdoğan kan zijn droom van een presidentiële republiek wel vergeten en zal zijn tegenstanders – waaronder een grote protestbeweging – naar het seculiere centrum moeten volgen. 
En de Braziliaanse president Dilma Rousseff zou een stabieler macro-economisch beleid kunnen omarmen en structurele hervormingen kunnen versnellen, inclusief privatiseringen. 
Zelfs in extreem fragiele en riskante gevallen, zoals Argentinië, Venezuela en Oekraïne, zijn de politieke en economische omstandigheden zó slecht geworden dat – als deze landen tenminste geen 'mislukte staten' worden – de situatie alleen maar kan verbeteren. 
De Argentijnse presidente Cristina Fernández is vleugellam, en al haar potentiële opvolgers zullen gematigder zijn. 
In Venezuela is president Nicolás Maduro een zwakke leider, die uiteindelijk uit het zadel zou kunnen worden gewipt door een centristische oppositie. 
En Oekraïne kan, nu het is verlost van een kleptocratische schurk, stabiliseren onder een door het Westen geleid programma voor economische wederopstanding – althans, als het land een burgeroorlog weet te vermijden. 
In het Midden-Oosten blijven de risico's talrijk, nu het waarschijnlijk lijkt dat een hobbelige economische en politieke overgang langer dan een decennium zal duren. 
Maar zelfs dáár zal een geleidelijke stabilisering tot ruimere economische mogelijkheden leiden. 
In de meeste gevallen zijn er dus redenen om te hopen dat electorale veranderingen en politieke onrust zullen uitmonden in gematigde regeringen, wier toewijding aan een marktgericht beleid hun economieën zich gestaag in de juiste richting zal laten bewegen. 
De risico's mogen uiteraard niet uit het oog worden verloren. 
De opkomende economieën zijn vandaag de dag fragieler en wispelturiger dan in het recente verleden. 
Structurele hervormingen impliceren de noodzaak om op korte termijn de kosten te betalen die op de langere termijn tot resultaten moeten leiden. 
Het staatskapitalisme van het type waar China model voor staat, geniet sterke steun onder de beleidsmakers in Rusland, Venezuela en Argentinië, en zelfs in Brazilië, India en Zuid-Afrika. 
Het nationalisme op het gebied van de natuurlijke hulpbronnen is in opkomst, evenals een reactie tegen de vrijhandel en directe buitenlandse investeringen. 
De toenemende ongelijkheid in de inkomens- en welvaartsverdeling in veel opkomende landen kan uiteindelijk aanleiding geven tot een sociaal-politieke reactie tegen liberalisering en globalisering. 
Dat is de reden dat de economische groei op de opkomende markten coherent moet zijn en de ongelijkheid zal moeten afnemen. 
Hoewel marktgerichte hervormingen noodzakelijk zijn, moet de overheid een sleutelrol spelen bij het bieden van een sociaal vangnet voor de armen; het behoud van publieke diensten van hoge kwaliteit; investeringen in onderwijs, training, gezondheidszorg, infrastructuur en innovatie; het afdwingen van een mededingingsbeleid dat de macht inperkt van economische en financiële oligopolies; en het verzekeren van écht gelijke kansen voor iedereen. 

Het euraziatische visioen van Rusland 
NEW YORK – Het escalerende conflict in Oekraïne tussen de door het Westen gesteunde regering en de door Rusland gesteunde separatisten heeft de aandacht op een fundamentele vraag gericht: wat zijn de langetermijndoelstellingen van het Kremlin? 
Hoewel het onmiddellijke doel van de Russische president Vladimir Poetin zich zou kunnen beperken tot het herwinnen van de controle over de Krim en het behoud van een zekere mate van invloed in Oekraïense aangelegenheden, is zijn langetermijnambitie veel stoutmoediger. 
Die ambitie is niet moeilijk te onderkennen. 
Poetin heeft ooit in een beroemd geworden uitspraak gezegd dat de val van de Sovjet-Unie de grootste ramp van de twintigste eeuw is geweest. 
Zijn langetermijndoelstelling was dus altijd de Sovjet-Unie in een of andere vorm te herbouwen, misschien wel als een supranationale unie van lidstaten, naar het voorbeeld van de Europese Unie. 
Dit doel is niet verrassend: in verval of niet, Rusland heeft zichzelf altijd als een grootmacht gezien, die door bufferstaten moet worden omringd. 
Onder de tsaren strekte de invloed van het keizerlijke Rusland zich in de loop der tijd steeds verder uit. 
Onder de bolsjewieken heeft Rusland de Sovjet-Unie opgebouwd, evenals een invloedssfeer waartoe het grootste deel van Midden- en Oost-Europa behoorde. 
En nu, onder het eveneens autocratische regime van Poetin, is Rusland van plan mettertijd een enorme Euraziatische Unie (EAU) in het leven te roepen. 
Hoewel deze EAU nog steeds louter een douane-unie is, duiden de ervaringen van de Europese Unie erop dat een succesvolle vrijhandelszone in de loop der tijd leidt tot bredere economische, monetaire en uiteindelijk ook politieke integratie. 
Het doel van Rusland is niet een nieuw soort Noord-Amerikaanse Vrijhandelsovereenkomst (NAFTA) te scheppen, maar een nieuw soort Europese Unie, waarbij het Kremlin alle touwtjes in handen houdt. 
Het plan is helder: begin met een douane-unie – eerst Rusland, Wit-Rusland en Kazachstan – en voeg daar de meeste voormalige Sovjet-republieken aan toe. 
Op dit moment zijn Armenië en Kirgizië al toegetreden. 
Als er eenmaal een brede douane-unie bestaat, nemen de handels-, financiële en investeringsbetrekkingen binnen die unie zodanig toe dat de lidstaten hun wisselkoersen op elkaar zullen gaan afstemmen. 
Vervolgens, misschien een paar decennia na de vorming van de douane-unie, zullen de lidstaten overwegen een echte monetaire unie in het leven te roepen, met een gemeenschappelijke munt (de euraziatische roebel?), die kan worden gebruikt als rekeneenheid, betaalmiddel en instrument voor waarde-opslag. 
Zoals de eurozone aantoont,vergt het overeind houden van een monetaire unie de inrichting van een bankenunie, begrotingsunie en een volledige economische unie. 
En als de lidstaten eenmaal hun soevereiniteit over hun eigen banken-, begrotings- en economische beleid hebben opgegeven, zullen ze uiteindelijk wellicht behoefte hebben aan een gedeeltelijke politieke unie om hun democratische legitimiteit zeker te stellen. 
Voor het verwezenlijken van een dergelijk plan moeten misschien serieuze problemen worden overwonnen en moeten over een periode van vele decennia grote financiële offers worden gebracht. 
Maar de eerste stap is een douane-unie, en - in het geval van de Euraziatische Unie – moest Oekraïne, Ruslands grootste buurland in het westen, daar deel van uitmaken. 
Dat is de reden dat Poetin zoveel druk heeft uitgeoefend op de vroegere Oekraïense president Viktor Janoekovitsj om af te zien van een associatieverdrag met de EU, en het is ook de reden dat Poetin op het afzetten van de regering-Janoekovitsj heeft gereageerd door de Krim binnen te vallen en Oost-Oekraïne te destabiliseren. 
De recente gebeurtenissen hebben de op de vrije markt en het Westen georiënteerde facties in Rusland verder verzwakt en de staatskapitalistische, nationalistische facties verder versterkt, die nu aandringen op een snellere oprichting van de EAU. 
De spanningen met Europa en de Verenigde Staten over Oekraïne zullen het accent bij de Russische export van energie en grondstoffen – en bij de daarmee samenhangende aanleg van pijpleidingen - verleggen naar Azië en China. 
Tegelijkertijd hebben Rusland en zijn BRICS-partners (Brazilië, India, China en Zuid-Afrika) een ontwikkelingsbank opgericht die als alternatief moet dienen voor het door het Westen gecontroleerde Internationale Monetaire Fonds en de Wereldbank. 
De onthullingen over elektronische spionage door de VS kunnen Rusland – en andere non-liberale staten – ertoe brengen de toegang tot het internet aan banden te leggen en hun eigen nationale datanetwerken te gaan uitbouwen. 
Er is zelfs sprake van dat Rusland en China een alternatief systeem voor internationale betalingen zullen opzetten ter vervanging van SWIFT, dat de VS en Europa gebruiken om financiële sancties tegen Rusland in te stellen. 
Het in het leven roepen van een volledige EAU – die geleidelijk minder met het Westen verbonden zal zijn via handels-, financiële, economische, betalings-, communicatie- en politieke banden – zou wel eens een luchtkasteel kunnen blijken. 
Het gebrek aan hervormingen in Rusland en de negatieve demografische ontwikkelingen impliceren een lage potentiële groei en onvoldoende financiële middelen om de begrotings- en overdrachtsunie te creëren die nodig is om andere staten bij die EAU naar binnen te trekken. 
Maar Poetin is ambitieus, en hij zou – net als andere autocraten in Centraal-Azië – nog wel eens tientallen jaren aan de macht kunnen blijven. 
En of we dat nu fijn vinden of niet, zelfs een Rusland dat de dynamiek ontbeert die nodig is om te slagen in de sectoren van de toekomst, zal een geduchte grondstoffen-producerende supermacht blijven. 
Revisionistische machten als Rusland, China en Iran lijken bereid het op te nemen tegen de mondiale economische en politieke orde die de VS en het Westen na de val van de Sovjet-Unie hebben opgebouwd. 
Maar nu streeft een van die revisionistische machten – Rusland – er op agressieve wijze naar opnieuw een bijna-imperium en een invloedssfeer in het leven te roepen. 
Helaas kunnen de sancties die de VS en Europa aan Rusland opleggen, hoe noodzakelijk ze ook zijn, louter de overtuiging bij Poetin en zijn nationalistisch-slavofiele adviseurs bevestigen dat de toekomst van Rusland niet in het Westen ligt, maar in een afzonderlijk integratieproject in het Oosten. 

Bubbels in de soep 
NEW YORK – Terwijl een bbp groei beneden de trend en hoge werkloosheid de meeste ontwikkelde economieën blijven plagen, hebben hun centrale banken zich gewend tot steeds onconventioneler monetair beleid. 
Er wordt een alfabetsoep aan maatregels opgediend: ZIRP (zero-interest-rate policy), QE (quantitative easing, of het aankopen van private activa gericht op het verlagen van de kapitaalkosten van de private sector) en FG (forward guidance, ofwel het engagement om QE of ZIRP vol te houden tot bijvoorbeeld de werkloosheidscijfers een bepaald getal bereikt hebben). 
Sommigen hebben zelfs NIPR (negative interest-rate-policy) voorgesteld. 
En toch, ondanks dit alles, blijven de groeicijfers laag en de werkloosheidscijfers onacceptabel hoog, gedeeltelijk omdat de verhoging van de geldtoevoer als gevolg van QE niet heeft geleid tot het creëren van krediet om consumptie of investeringen te financieren. 
In plaats daarvan hebben de banken de vergroting van hun monetaire basis gehamsterd in de vorm van grotere onnutte reserves. 
Er is sprake van een credit crunch, omdat banken die niet genoeg kapitaal hebben niet willen lenen aan riskante leners, terwijl langzame groei en hoge niveaus van schulden in huishoudens de vraag naar krediet ook hebben doen afnemen. 
Als resultaat hiervan, vloeit al deze extra liquiditeit naar de financiële sector in plaats van de echte economie. 
Het beleid van bijna nultarieven moedigt z.g. carry trades aan; door schulden gefinancierde investeringen in meer opbrengende risicovolle activa zoals lange termijn en privé obligaties, eigen vermogen, goederen en valuta van landen met hoge rentetarieven. 
Het gevolg hiervan zijn schuimende financiële markten die uiteindelijk bubbelig kunnen worden. 
Zeker, de aandelenmarkt in de VS en op vele andere plaatsen is meer dan 100% teruggekomen sinds de dalen van 2009; het uitgeven van hoog renderende ‘junk bonds’ is terug op het niveau van 2007, en de rentetarieven op dit soort obligaties dalen. 
Bovendien leiden de lage rentetarieven tot hoge en stijgende huizenprijzen (mogelijke onroerend goed bubbels), zowel in ontwikkelde economieën als opkomende markten, waaronder Zwitserland, Noorwegen, Duitsland, Frankrijk, Hong Kong, Singapore, Brazilië, China, Australië, Nieuw-Zeeland en Canada 
De instorting van 2007 tot 2009 van de equity, krediet en huizenbubbels in de Verenigde Staten, Groot-Brittannië, Spanje, Ierland, IJsland en Dubai hebben geleid tot zware financiële crises en economische schade. 
Dus lopen we het gevaar van een nieuwe cyclus van financiële opkomst en neergang? 
Sommige beleidsmakers, zoals Janet Yellen, die waarschijnlijk bevestigd zal worden als nieuwe voorzitter van de Federal Reserve van de VS, betogen dat we ons niet teveel zorgen moeten maken. 
Centrale banken, beargumenteren zij, hebben nu twee doelen: het herstellen van een robuuste groei en een lage werkloosheid met een lage inflatie en het vasthouden van financiële stabiliteit zonder bubbels. 
Bovendien beschikken ze over twee instrumenten om die doelen te behalen: het rentebeleid, met een rente die een lange tijd laag gehouden zal worden en slechts langzaam verhoogd zal worden om groei te stimuleren en ‘macro-prudential’ (voorzichtigheid op macroschaal, wordt afgekort tot ‘macro-pru’) regulering en supervisie van het financiële systeem, wat gebruikt zal worden om krediet te controleren en bubbels te voorkomen. 
Maar sommige critici zoals gouverneur van de FED Jeremy Stein betogen dat ‘macro-pru’ beleid om krediet en leverage te controleren, zoals limieten op leningen-naar-waarde ratio’s voor hypotheken, grotere kapitaalbuffers voor banken die riskante leningen uitgeven en strakkere verzekeringsstandaarden, misschien niet zullen werken. 
Niet alleen zijn ze nog niet getest, maar het beperken van leverage in sommige gedeelten van het bankensysteem zou slechts als gevolg hebben dat de liquiditeit uit nultarieven naar andere delen ervan zou stromen, terwijl het geheel indammen van leverage de liquiditeit eenvoudigweg naar het minder gereguleerde schaduwbankensysteem zou drijven. 
Volgens Stein kan alleen monetair beleid (een beleid van hogere rentetarieven) ‘in alle krochten’ van het financiële systeem doordringen en activa bubbels voorkomen. 
Het probleem is dat als ‘macro-pru’ niet werkt, het rentetarief twee tegengestelde belangen zou moeten dienen: economisch herstel en financiële stabiliteit. 
Als beleidsmakers de tarieven maar langzaam verhogen om sneller economisch herstel aan te moedigen, riskeren ze het veroorzaken van de moeder van alle activa bubbels, die uiteindelijk tot een ineenstorting leidt, nog een enorme financiële crisis en een snel afglijden in recessie. 
Maar als ze bubbels eerder proberen door te prikken met hogere rentetarieven zullen de obligatie markten doen crashen en het herstel de nek omdraaien, wat veel economische en financiële schade oplevert. 
Dus, behalve als ‘macro-pru’ werkt als gepland, moeten de beleidsmakers tussen twee kwaden kiezen. 
Tot nu toe hebben beleidsmakers in landen met schuimige krediet-, equity- en huizenmarkten het verhogen van tarieven vermeden, wat een langzame economische groei tot gevolg heeft. 
Maar het is nog te vroeg om te zeggen of het ‘macro-pru’ beleid waarop ze vertrouwen financiële stabiliteit zal verzekeren. 
Als dit niet zo is zal de beleidsmakers een nare ruil in het verschiet staan: draai het herstel de nek om om riskante bubbels te vermijden of ga voor de groei met het risico een volgende financiële crisis te veroorzaken. 
Op dit moment, met stijgende prijzen voor activa, hebben veel economieën misschien zoveel soep opgediend gekregen als ze op kunnen. 

Langzame groei op korte termijn 
NEW YORK – De wereldeconomie had weer een moeilijk jaar in 2013. 
De geavanceerde economieën lieten weer een groei beneden de trend zien, met een output die gemiddeld 1% per jaar steeg, terwijl veel opkomende markten met een vertraging te maken kregen met een groei beneden de trend van 4,8%. 
Wat heeft 2014, na een jaar met een beneden gemiddelde groei van 2,9%, voor ons in petto? 
Het goede nieuws is dat de economische prestaties zowel in geavanceerde economieën als opkomende markten op bescheiden wijze beter zullen worden. 
De geavanceerde economieën, die profiteren van een pijnlijke vijf jaar van deleveraging van de private sector (huishoudens, banken en niet-financiële firma’s), een kleinere fiscal drag (met uitzondering van Japan) en het vasthouden aan aangepast monetair beleid, zullen met een jaarlijkse snelheid richting de 1,9% groeien. 
Bovendien zullen z.g. tail risks (schokken met een kleine waarschijnlijkheid maar een grote impact) minder belangrijk zijn in 2014. 
De dreiging bijvoorbeeld van een implosie van de eurozone, nog een government shutdown of strijd over het schuldenplafond in de VS, een harde landing van China of een oorlog tussen Israël en Iran over nucleaire proliferatie, zal veel meer getemperd worden. 
Nog steeds zullen de meeste geavanceerde economieën (de VS, de eurozone, Japan, het Verenigd Koninkrijk, Australië, Canada) nauwelijks hun potentiele groei bereiken, of daaronder blijven. 
Huishoudens, banken en sommige niet-financiële firma’s in de meeste geavanceerde economieën blijven met hoge schuldenratio’s zitten, wat een voortdurende deleveraging impliceert. 
Hoge begrotingstekorten en staatsschulden zullen regeringen dwingen om door te gaan met pijnlijke fiscale aanpassingen. 
Een overvloed aan onzekerheden over beleid en regulering zullen de particuliere investeringen sober houden. 
Het vooruitzicht op 2014 wordt ook beïnvloed door beperkingen op de lange termijn. 
In veel geavanceerde economieën ligt het risico op de loer van een trendmatige stagnatie, door het nadelige effect op de productiviteitsgroei van het jaren te weinig investeren in menselijk en lichamelijk kapitaal. 
En de structurele hervormingen die deze economieën nodig hebben om hun potentiele groei te stuwen zullen te langzaam geïmplementeerd worden. 
Terwijl de tail risks van de eurozone kleiner zijn, blijven de fundamentele problemen onopgelost: een lage potentiele groei, hoge werkloosheid, nog altijd hoge en groeiende staatsschulden, verlies van concurrentiepositie en een langzame vermindering van de loonkosten per eenheid (waarbij een sterke euro niet helpt) en een extreem krappe kredietrantsoenering, dankzij de doorgaande deleveraging van de banken. 
Ondertussen zal de vooruitgang naar een bankenunie langzaam zijn, terwijl er geen stappen zullen worden genomen naar het instellen van een fiscale unie, zelfs terwijl de bezuinigingsmoeheid en politieke risico’s in de periferie van de eurozone groter worden. 
In Japan heeft de regering van premier Shinzo Abe significante vooruitgang geboekt in het overkomen van bijna twintig jaar van deflatie, dankzij geldverruiming en fiscale expansie. 
De belangrijkste onzekerheden komen voort uit de aanstaande stijging van de verbruiksbelasting en langzame implementatie van de derde ‘pijl’ van ‘Abenomics’, namelijk structurele hervormingen en handelsliberalisatie. 
In de VS zullen de economische prestaties in 2014 baat hebben van de schaliegasrevolutie, verbetering van de arbeids- en huizenmarkt en de terughalen van de productie naar het binnenland. 
De negatieve risico’s komen voort uit de politieke patstelling in het congres (vooral met de komende midterm-verkiezingen in november in het vooruitzicht) die de fiscale consolidatie op de lange termijn zal blijven beperken, een gebrek aan duidelijkheid over het verlaten van het beleid van quantitative easing (QE ofwel kwantitatieve versoepeling) en nul procent rentetarieven door de Federal Reserve (FED), en onzekerheden over regulering. 
Het voor opkomende markten moeilijke jaar 2013 reflecteerde verschillende factoren, waaronder de vertraging van China, het eind aan de ‘super-cyclus’ voor grondstoffen en een daling van de potentiele groei, die voortkomt uit vertragingen in het lanceren van structurele hervormingen. 
Bovendien werden verschillende grote opkomende economieën in de lente en zomer hard getroffen nadat het signaal van de FED over een aanstaand verlaten van QE een omkering van kapitaalstromen veroorzaakte en zo kwetsbaarheden aan het licht bracht die voortkomen uit een los monetair, fiscaal en krediet beleid tijdens de jaren van de hausse van goedkoop geld en overvloedige inkomsten. 
De opkomende economieën zullen in 2014 om verschillende redenen sneller groeien (richting 5% per jaar). 
Een vlotter herstel van de geavanceerde economieën zal de import uit opkomende markten doen groeien. 
Het afbouwen van QE door de FED zal langzaam gaan, en de rentetarieven zullen laag blijven. 
Beleidshervormingen in China zullen het risico van een harde landing kleiner maken. 
En omdat veel opkomende markten nog steeds aan het verstedelijken en industrialiseren zijn zal hun groeiende middenklasse meer goederen en services consumeren. 
Maar nog steeds zullen sommige opkomende markten (namelijk India, Indonesië, Brazilië, Turkije, Zuid-Afrika, Hongarije, Oekraïne, Argentinië en Venezuela) fragiel blijven in 2014, door grote externe en fiscale tekortkomingen, langzamere groei, een lagere inflatie dan gewenst en door verkiezingen veroorzaakte spanningen. 
Sommige van deze landen (Indonesië bijvoorbeeld) hebben onlangs meer beleidsaanpassingen gemaakt en zijn minder gevoelig voor risico’s, ondanks dat hun groei- en activamarkten kwetsbaar blijven voor onzekerheid qua beleid en politiek en potentiele externe schokken. 
De beter presterende opkomende markten zijn diegenen met minder macro-economische, financiële en beleidszwakheden: Zuid-Korea, de Filipijnen, Maleisië, en andere Aziatische industriële exporteurs; 
Tenslotte zal China in 2014 een jaarlijkse groei van boven de 7% vasthouden. 
Maar ondanks de hervormingen die zijn opgelegd door het Derde Plenum van het Centrale Comité van de Communistische Partij zal de verschuiving in het groeimodel van China van vastliggende investeringen naar particuliere consumptie te langzaam gaan. 
Veel gevestigde belangen, waaronder die van lokale overheden en staatsbedrijven, verzetten zich tegen verandering; een grote hoeveelheid particuliere en staatschuld zal negatief beïnvloed worden; en het leiderschap van het land is er over verdeeld hoe snel de hervormingen geïmplementeerd moeten worden. 
Dus, alhoewel China in 2014 een harde landing zal weten te vermijden, blijven de vooruitzichten op middellange termijn zorgelijk. 
Al met al zal de wereldeconomie in 2014 sneller groeien, terwijl de tail risks kleiner zijn. 
Maar de groei zal, met mogelijke uitzondering van de VS, in de meeste geavanceerde economieën lusteloos blijven en de kwetsbaarheid van de opkomende markten (inclusief de onzekere pogingen van China tot een economische herpositionering) kan een rem worden op de mondiale groei van de komende jaren. 

Mondiale ‘ground zero’ in Azië 
NEW YORK – Het grootste geopolitieke gevaar van onze tijd is niet een conflict tussen Israël en Iran over zijn nucleaire proliferatie. 
Het is ook niet risico van voortdurende wanorde in de gordel van instabiliteit die nu helemaal van de Maghreb tot aan het Hindoekoesj Gebergte loopt. 
En het is zelfs niet het gevaar van een tweede Koude Oorlog tussen Rusland en het Westen, naar aanleiding van Oekraïne. 
Dit zijn natuurlijk allemaal ernstige gevaren. Maar geen daarvan is zo ernstig als de uitdaging hoe het vredelievende karakter van de opkomst van China te handhaven. 
Het is daarom bijzonder verontrustend om Japanse en Chinese hoge ambtenaren en analisten de bilaterale verhouding tussen de landen te horen vergelijken met die tussen Engeland en Duitsland aan de vooravond van de Eerste Wereldoorlog. 
De ruzies tussen China en verscheidene buurlanden over betwiste eilanden en maritieme aanspraken (te beginnen met het conflict met Japan) zijn slechts het topje van de ijsberg. 
Wanneer China een nog belangrijker economische macht wordt, zal het land voor de import van energie en andere grondstoffen en goederen in toenemende mate afhankelijk worden van scheepvaartroutes. 
Dit impliceert de noodzaak tot ontwikkeling van een oceaanmacht om te verzekeren dat de Chinese economie niet afgeknepen kan worden door een zeeblokkade. 
Maar wat China beschouwt als een defensieve noodzaak, kan door zijn buurlanden en de VS beschouwd worden als agressief en expansief gedrag. 
En wat de VS en hun Aziatische bondgenoten als defensieve noodzaak zien – namelijk het opbouwen van meer militaire capaciteit in de regio als antwoord op China’s opkomst – kan door China worden opgevat als een agressieve poging om het land aan banden te leggen. 
Historisch gezien is er steeds als een nieuwe grote mogendheid opkwam en die tegenover een bestaande macht kwam te staan een militair conflict gevolgd. 
Het onvermogen om de opkomst van Duitsland in goede banen te leiden, zorgde in de 20e eeuw voor twee wereldoorlogen; de Japanse confrontatie met een andere macht in de Stille Oceaan – de VS – bracht de Tweede Wereldoorlog naar Azië. 
Natuurlijk, ‘ijzeren’ historische wetten bestaan niet: China en zijn gesprekspartners zijn niet gedoemd de geschiedenis te herhalen. 
Handel, investeringen en diplomatie kunnen misschien de angel uit toenemende spanningen halen. 
Maar zal dat ook gebeuren? 
De Europese grote mogendheden werden het tenslotte beu om elkaar af te slachten. 
Gezamenlijk geconfronteerd met de dreiging van het Sovjetblok en op aandringen van de VS creëerden de Europese landen instituties om vrede en samenwerking te bevorderen, die leidden tot een economische en monetaire unie, nu een bankenunie, en in de toekomst wellicht een fiscale en politieke unie. 
Maar in Azië, waar lang bestaande historische grieven tussen China, Japan, Korea, India en andere landen open wonden blijven, ontbreken dit soort instituties. 
Zelfs twee van Amerika’s belangrijkste bondgenoten – Japan en Zuid-Korea – zijn, ondanks officiële excuses van Japan twintig jaar geleden, beland in een bitter conflict over de Koreaanse ‘troostmeisjes’ die voor en tijdens de Tweede Wereldoorlog gedwongen waren te werken in de Japanse militaire bordelen. 
Waarom worden deze spanningen tussen de grote mogendheden in Azië ernstiger, en waarom nu? 
Om te beginnen hebben de Aziatische machten onlangs leiders gekozen, of zullen dat naar verwachting binnenkort doen, die nationalistischer zijn dan hun voorgangers. 
De Japanse premier Shinzo Abe, de Chinese president Xi Jinping, de Zuid-Koreaanse president Park Geun-hye en Narendra Modi, waarschijnlijk de volgende Indiase premier, vallen allemaal binnen deze categorie. 
Ten tweede hebben al deze leiders te maken met grote uitdagingen als gevolg van de noodzaak tot structurele hervormingen, om voldoende groeicijfers in stand te houden in een tijd dat mondiale economische krachten de oude groeimodellen verstoren. 
Verschillende soorten structurele hervormingen zijn van cruciaal belang in China, Japan, India, Korea en Indonesië. 
Als de leiders in een of meer van deze landen op economisch gebied falen, zullen zij zich wellicht politiek gedwongen zien de schuld bij buitenlandse ‘vijanden’ te leggen. 
Ten derde vragen vele bondgenoten van de VS in Azië zich af of Amerika’s recente strategische ‘draai’ richting Azië geloofwaardig is. 
Gezien de zwakke reactie van de VS op de crises in Syrië, Oekraïne en andere geopolitieke brandhaarden, lijkt de Amerikaanse ‘veiligheidsdeken’ over Azië steeds meer versleten. 
China stelt nu de geloofwaardigheid van de garanties van de VS op de proef en vergroot zo het vooruitzicht dat de vrienden en bondgenoten van Amerika – om te beginnen met Japan – hun veiligheidsbehoeften meer in eigen hand zullen moeten nemen. 
Tot slot bestaat er tussen Aziatische landen niet zoals in Europa een historische overeenkomst, zoals die waarbij Duitsland de schuld van de verschrikkingen van de Tweede Wereldoorlog op zich nam en hielp een tientallen jaren durende inspanning te leiden om tot een Europese Unie te komen. 
Als gevolg daarvan hebben zich chauvinistische sentimenten genesteld in de generaties waarvoor de verschrikkingen van de oorlogen uit het verleden lang voorbij zijn, terwijl de instituties die een economische en politieke samenwerking zouden kunnen doen groeien nog in hun kinderschoenen staan. 
Dit is een dodelijke combinatie van factoren en het gevaar bestaat dat die op den duur leidt tot een militair conflict in een cruciale regio voor de mondiale economie. 
Hoe kunnen de VS geloofwaardig een strategische draai maken richting Azië, zonder dat zij het Chinese idee voeden dat dit een poging tot inperking is of het idee van de bondgenoten van VS van ‘appeasement’ met China ? 
Hoe kan China een legitieme defensieve militaire macht opbouwen waarover een grote mogendheid moet en ook mag beschikken, zonder zijn buurlanden en de VS te verontrusten dat het van plan is om betwiste gebieden te veroveren en het de strategische hegemonie in Azië nastreeft? 
En hoe kunnen de andere Aziatische machten erop vertrouwen dat de VS hun legitieme zorgen over veiligheid zullen steunen en hen niet zullen uitleveren aan wat in feite een finlandisering zal betekenen onder Chinese overheersing? 
Het zal grote wijsheid vergen van de kant van de leiders in deze regio – en in de VS – om diplomatieke oplossingen te bereiken voor de veelheid van geopolitieke en geo-economische spanningen in Azië. 
Zonder ondersteunende regionale instituties is er weinig anders om te verzekeren dat het verlangen naar vrede en voorspoed sterker zal zijn dan omstandigheden en aanleidingen die richting conflict en oorlog neigen. 

Abenomics Europese stijl 
NEW YORK – Twee jaar geleden leidde de verkiezing van Shinzo Abe tot premier van Japan tot de komst van ‘Abenomics’, een driedelig plan om de economie uit een tredmolen van stagnatie en deflatie te redden. 
De drie componenten (of ‘pijlen’) van Abenomics bestaan uit: een massale monetaire stimulans in de vorm van kwantitatieve en kwalitatieve versoepeling (QQE), die onder meer bestaat uit meer krediet voor de privésector; een fiscale stimulans op de korte termijn, gevolgd door consolidatie om tekorten te verminderen en de staatsschuld houdbaar te maken; en structurele hervormingen om de kant van het aanbod en de potentiele groei te versterken. 
Het lijkt er nu (afgaand op de recente Jackson Hole speech van de president van de Europese Centrale Bank Mario Draghi) op dat de ECB een zelfde plan in petto heeft voor de eurozone. 
Het eerste element van ‘Draghinomics’ is het versnellen van de structurele hervormingen die nodig zijn om de potentiele opbrengstgroei van de eurozone aan te jagen. 
De vooruitgang in zulke cruciale hervormingen is teleurstellend geweest, waarbij er meer inspanningen zijn verricht in sommige landen (bijvoorbeeld Ierland en Spanje) en minder in andere (Italië en Frankrijk om er maar twee te noemen). 
Maar Draghi erkent nu dat het langzame, ongelijke en armoedige herstel van de eurozone niet alleen structurele problemen weerspiegelt, maar ook cyclische factoren die meer afhangen van de totale vraag dan van beperkingen van het totale aanbod. 
Dus zijn er ook maatregelen nodig om de vraag te vergroten. 
Hier komen we bij de tweede pijl van Draghinomics terecht: de vertraging van de groei door fiscale consolidatie verminderen terwijl kleinere tekorten en een grotere duurzaamheid van schulden in stand gehouden worden. 
Er bestaat enige flexibiliteit in hoe snel dit fiscale doel bereikt kan worden, vooral nu er veel ‘front-loaded’ bezuinigingen zijn geweest en de markten minder nerveus zijn over de houdbaarheid van de staatsschuld. 
Bovendien zouden delen van het centrum van de eurozone (bijvoorbeeld Duitsland), terwijl de periferie misschien meer consolidatie nodig heeft, een tijdelijke fiscale expansie kunnen nastreven (lagere belastingen en meer publieke investeringen) om de binnenlandse vraag en groei te stimuleren. 
En een programma voor investeringen in infrastructuur door de hele eurozone zou de vraag kunnen opdrijven terwijl knelpunten aan de aanbodkant verkleind worden. 
Het derde element van Draghinomics (gelijk aan de QQE van Abenomics) zal kwantitatieve en krediet versoepeling zijn in de vorm van de aankoop van staatsobligaties en maatregelen om de kredietgroei van de private sector aan te jagen. 
De kredietversoepeling zal snel beginnen met gerichte lange termijn herfinancieringsoperaties (die gesubsidieerde liquiditeit voorzien aan banken in de eurozone in ruil voor een snellere groei in leningen aan de private sector). 
Als beperkingen qua regelgeving overkomen zijn zal de ECB ook beginnen met het aankopen van private activa (vooral gesecuriseerde bundels van nieuwe leningen van banken). 
Draghi heeft nu, met een eurozone die een of twee schokken verwijderd is van deflatie, het sein gegeven dat het inflatievooruitzicht wellicht snel een kwantitatieve versoepeling (QE) zal rechtvaardigen zoals die uitgevoerd door de Federal Reserve van de VS, de Bank van Japan en de Bank of England: het voluit op grote schaal aankopen van staatsobligaties van lidstaten van de eurozone. 
Het ziet er naar uit dat de QE begin 2015 aan zal vangen. 
Kwantitatieve en krediet versoepeling zou door verschillende transmissiekanalen effect kunnen hebben op de inflatie- en groeiverwachtingen in de eurozone. 
De rendementen van korte en langere termijn obligaties in landen in het centrum en de periferie (en de ‘spread’ in de periferie) zouden verder kunnen afnemen, wat de kapitaalkosten voor de publieke en private sector verlaagt. 
De waarde van de euro zou kunnen dalen, wat de concurrentie en netto export stimuleert. 
De aandelenmarkten in de eurozone zouden kunnen stijgen, wat leidt tot positieve welvaartseffecten. 
Het is nu al zo dat, terwijl de aannemelijkheid van QE dit jaar steeg, de prijzen van activa, zoals voorspeld, hoger zijn geworden. 
De veranderingen in de prijzen voor activa (samen met maatregelen die de kredietgroei in de private sector vergroten) kunnen de totale vraag opdrijven en de inflatieverwachtingen verhogen. 
Men moet ook niet het effect uitwissen dat een geloofwaardig engagement van de ECB om met langzame groei en lage inflatie af te rekenen op de z.g. ‘animal spirits’ (het vertrouwen van consumenten, het zakenleven en de investeerders) kan veroorzaken. 
Sommige haviken onder de ECB functionarissen maken zich zorgen dat QE tot een moreel gevaar zal leiden door het verzwakken van het engagement van regeringen aan soberheid en structurele hervormingen. 
Maar in een situatie van een aanstaande deflatie en recessie zou de ECB, ondanks de risico’s, alles moeten doen wat er binnen haar macht ligt. 
Bovendien kan QE in werkelijkheid het morele gevaar juist verkleinen. 
Als QE en een losser korte termijn fiscaal beleid de vraag, groei en werkgelegenheid aanzwengelen zullen regeringen misschien eerder politiek pijnlijke structurele hervormingen en een fiscale consolidatie op de lange termijn implementeren. 
Het moge duidelijk zijn dat het sociale en politieke verzet tegen bezuinigingen en hervormingen groter is als er geen inkomen of banengroei is. 
Draghi wijst er terecht op dat QE geen effect heeft tenzij overheden snellere structurele hervormingen aan de kant van het aanbod doorvoeren en een goede balans van fiscale flexibiliteit op de korte termijn en soberheid op de middellange termijn bereiken. 
Ook al joegen in Japan QQE en korte termijn fiscale stimulansen in het begin de groei en inflatie aan, nu eist de langzame vooruitgang van de derde pijl, die van de structurele hervormingen, samen met de effecten van de huidige financiële consolidatie, zijn tol van de groei. 
Net zoals in Japan moeten alle drie de pijlen van Draghinomics afgevuurd worden om te verzekeren dat de eurozone geleidelijk terugkeert naar een goede concurrentiepositie, groei, het scheppen van banen en de duurzaamheid van leningen op de middellange termijn in de private en publieke sector. 
Het is te hopen dat de ECB tegen het eind van dit jaar zal beginnen zijn verantwoordelijkheid te nemen door het implementeren van kwantitatieve en krediet versoepeling. 

Het veranderende gezicht van mondiale risico’s 
NEW YORK – ’s Werelds economische, financiële en geopolitieke risico’s verschuiven. 
Sommige risico’s hebben nu een lagere waarschijnlijkheid, zelfs als ze niet geheel zijn uitgedoofd. 
Anderen worden waarschijnlijker en belangrijker. 
Een jaar of twee geleden stonden er zes belangrijke risico’s centraal: 
· Het uit elkaar vallen van de eurozone (inclusief een exit van Griekenland en het verlies van toegang tot de kapitaalmarkten voor Italië en/of Spanje). 
· Een begrotingscrisis in de Verenigde Staten (als gevolg van verdere politieke gevechten over het schuldenplafond en nog een government shutdown). 
· Een overheidsschuldencrisis in Japan (doordat de combinatie van recessie, deflatie en hoge tekorten de schuld/bbp ratio opdreef). 
· Deflatie in veel geavanceerde economieën. 
· Oorlog tussen Israël en Iran over vermeende Iraanse nucleaire proliferatie. 
· Een verdere ineenstorting van de regionale orde in het Midden-Oosten. 
Deze risico’s zijn nu verminderd. 
Dankzij de ‘we zullen alles doen wat nodig is’ toespraak van president van de Europese Centrale Bank Mario Draghi, nieuwe financiële faciliteiten om benauwde nationale schuldenaars te stabiliseren en het begin van een bankenunie staat de eurozone niet langer aan de rand van de afgrond. 
In de VS zijn president Barack Obama en republikeinen uit het congres een wapenstilstand overeengekomen om de dreiging van een volgende government shutdown over de noodzaak tot het verhogen van het schuldenplafond te voorkomen. 
In Japan hebben de eerste twee ‘pijlen’ van de economische strategie van premier Shinzo Abe (monetaire versoepeling en budgettaire expansie) groei aangejaagd en de inflatie gestopt. 
Nu zou de derde pijl van ‘Abenomics’ (structurele hervormingen) samen met het begin van een begrotingsconsolidatie op lange termijn kunnen leiden tot schuldstabilisatie (alhoewel de economische impact van de aanstaande consumptiebelastingverhoging onzeker is). 
Op gelijke wijze is het risico van deflatie wereldwijd bedwongen door exotisch en onconventioneel monetair beleid; rentetarieven van bijna nul, kwantitatieve versoepeling, kredietversoepeling en forward guidance. 
En het risico van een oorlog tussen Israël en Iran is gereduceerd door de interim-overeenkomst over het Iraanse nucleaire programma die afgelopen november zijn beslag kreeg. 
De premie van een afnemende angst heeft geleid tot een val van de olieprijzen, zelfs terwijl velen twijfelen aan de oprechtheid van Iran en zich zorgen maken dat het slechts tijd probeert te rekken en ondertussen nog steeds uranium verrijkt. 
Ondanks dat veel landen in het Midden-Oosten hoogst instabiel blijven is geen van deze systematisch belangrijk in financiële begrippen en geen van de conflicten tot nu toe heeft serieuze schokken toegebracht aan de mondiale olie- en gasprijzen. 
Maar verslechtering van sommige van deze crises en conflicten zou natuurlijk kunnen leiden tot hernieuwde zorgen over energieveiligheid. 
Wat echter belangrijker is, is dat terwijl de risico’s van de afgelopen jaren verminderd zijn, zes andere risico’s gegroeid zijn. 
Om te beginnen is er het gevaar van een harde landing van China. 
Het opnieuw in balans brengen van de groei, van investeringen in vaste activa naar privé-consumptie, gaat te langzaam, omdat elke keer dat de jaarlijkse bbp-groei afremt richting de 7% de autoriteiten in paniek raken en nog zwaarder inzetten op een volgende ronde van door krediet gedreven kapitaalinvesteringen. 
Dit leidt vervolgens tot meer slechte activa en niet afgeloste leningen, meer excessieve investeringen in onroerend goed, infrastructuur en industriële capaciteit en meer overheids- en privéschulden. 
Tegen volgend jaar kan er misschien niet langer om de hete brij heen gedraaid worden. 
Er is ook het risico van beleidsfouten door de Federal Reserve van de VS wanneer deze stopt met de monetaire versoepeling. 
Vorig jaar veroorzaakte alleen de aankondiging van de Fed dat deze geleidelijk zijn maandelijkse aankopen van lange termijn financiële activa zou afbouwen al een taper tantrum in de mondiale financiële en opkomende markten. 
Dit jaar is het afbouwen meegenomen in de verwachtingen maar onzekerheid over de timing en snelheid van de pogingen van de Fed om de rentetarieven te normaliseren creëert volatiliteit. 
Sommige investeerders en overheden maken zich nu zorgen dat de Fed de tarieven te vroeg en te snel zal verhogen en daarmee economische en financiële schokgolven zal veroorzaken. 
Ten derde kan de Fed ook nog te laat en te langzaam afscheid nemen van 0% rentetarieven (het huidige plan zou de tarieven pas in 2018 naar 4% normaliseren) en zo nog een activaprijzenhausse veroorzaken - en een uiteindelijke neergang. 
Het onconventionele monetaire beleid in de VS en andere geavanceerde economieën heeft al geleid tot een enorme activaprijzenreflatie die te zijner tijd bubbels zou kunnen veroorzaken in het onroerend goed, krediet en aandelenmarkten. 
Ten vierde zouden de crises in sommige fragiele opkomende markten kunnen verergeren. 
Opkomende markten hebben te maken met tegenwind (als gevolg van een daling in grondstoffenprijzen en de risico’s geassocieerd met de structurele transformatie van China en de verschuiving van het monetaire beleid van de Fed) op een moment dat hun eigen macro-economische beleid nog steeds te los is en het gebrek aan structurele hervormingen hun potentiele groei ondermijnd heeft. 
Bovendien hebben veel van deze opkomende markten te maken met politieke en electorale risico’s. 
Ten vijfde is er een serieus gevaar dat het huidige conflict in Oekraïne zal leiden tot een tweede Koude Oorlog en misschien zelfs tot een warme oorlog als Rusland het oosten van het land binnenvalt. 
De economische consequenties van zo’n uitkomst (als gevolg van de impact op energievoorzieningen en investeringsstromen, samen met de vernietiging van levens en menselijk kapitaal) zou immens zijn. 
Tot slot is er een zelfde risico dat de territoriale onenigheden op land en op zee (om te beginnen met de geschillen tussen China en Japan) zouden kunnen escaleren in een regelrecht militair conflict. 
Zulke geopolitieke risico’s (mochten ze uitkomen) een systemische economische en financiële impact hebben. 
Tot zover zijn de financiële markten optimistisch geweest over deze nieuwe rijzende gevaren. 
De volatiliteit is slechts bescheiden gegroeid, terwijl de activaprijzen in stand zijn gebleven. 
Ruis over deze risico’s heeft van tijd tot tijd (maar slechts kort) het vertrouwen van investeerders doen wankelen en bescheiden marktcorrecties hebben de neiging gehad zichzelf om te draaien. 
Misschien hebben investeerders gelijk dat deze risico’s niet zullen materialiseren in hun meer ernstige vorm, of dat los monetair beleid in geavanceerde economieën en een voortdurend herstel zulke risico’s zal bevatten. 
Maar misschien houden de investeerders zichzelf wel voor de gek dat de waarschijnlijkheid van deze risico’s laag is en zullen ze dus wellicht onaangenaam verrast worden als een of meer ervan bewaarheid worden. 
Net zoals het geval was met de mondiale financiële crisis lijkt het erop dat investeerders niet in staat zijn om zulke risico’s op grote systeemschokken op de juiste manier in te schatten, de prijs ervan vast te stellen of zich er tegen in te dekken. 
Alleen de tijd zal leren of hun huidige nonchalance een volgend falen om extreme gebeurtenissen aan te zien komen en zich er op voor te bereiden betekent. 

De nieuwe huizenbubbel 
NEW YORK – Men is het er algemeen over eens dat een serie in elkaar klappende huizenbubbels de mondiale financiële crisis van 2008/2009 en de daarop volgende zware recessie veroorzaakten, Terwijl de Verenigde Staten het bekendste voorbeeld zijn, veroorzaakte een combinatie van lakse regulering en supervisie van banken en lage rentetarieven gelijksoortige bubbels in het Verenigd Koninkrijk, Spanje, Ierland, IJsland en Dubai. 
Nu, vijf jaar later, zijn er opnieuw tekens van schuim, als niet al regelrechte bubbels zijn, op de huizenmarkten van Zwitserland, Zweden, Noorwegen, Finland, Frankrijk, Duitsland, Canada, Australië, Nieuw Zeeland en, terug voor een herhaling, het Verenigd Koninkrijk (Ok, Londen). 
In de opkomende economieën verschijnen er bubbels in Hong Kong, Singapore, China en Israël en in grote stedelijke centra in Turkije, India, Indonesië en Brazilië. 
Tekens dat de huizenprijzen op bubbelgebied komen zijn onder andere snel stijgende huizenprijzen, hoge en stijgende prijs-inkomen ratio’s en hoge niveaus van hypotheekschuld als gedeelte van de schulden van huishoudens. 
In de meeste ontwikkelde economieën worden de bubbels opgeblazen door zeer lage korte en lange termijn rentetarieven. 
Gegeven een lusteloze bbp-groei, hoge werkloosheid en lage inflatie stuwt de golf van liquiditeit, die gegenereerd wordt door conventionele en onconventionele monetaire verruiming, de prijzen van activa op, om te beginnen de huizenprijzen. 
In de opkomende markten is de situatie meer gevarieerd. 
Sommige, die een hoog inkomen per hoofd van de bevolking hebben (bijvoorbeeld Israël, Hong Kong en Singapore), hebben een lage inflatie en willen vasthouden aan lage rentetarieven om de waardering van hun wisselkoers te beschermen tegen grote valuta. 
Anderen worden gekarakteriseerd door hoge inflatie (zelfs boven het doel van de centrale banken, zoals in Turkije, India, Indonesië en Brazilië). 
In China en India gaat spaargeld naar de aankoop van huizen omdat financiële repressie er voor zorgt dat er voor huishoudens weinig andere activa zijn die in een goede barrière tegen inflatie voorzien. 
Snelle verstedelijking in veel opkomende markten heeft ook de huizenprijzen opgedreven en de vraag is groter dan het aanbod. 
Met centrale banken die (vooral in ontwikkelde economieën en de opkomende economieën met hoge lonen) liever geen tarieven gebruiken om bubbels tegen te gaan, vertrouwen de meeste landen op macro-prudential (‘macro-voorzichtig’ ook wel bekend als macro-pru, red.) regulering en supervisie van het financiële systeem om schuimige huizenmarkten aan te pakken. 
Dat betekent lagere lenen-naar-waarde ratio’s, striktere normen voor het geven van hypotheken, limieten op de financiering van tweede huizen, hogere contra-cyclische kapitaalbuffers voor hypotheken, hogere permanente kapitaaltarieven voor hypotheken en beperkingen op het gebruik van pensioenfondsen voor aanbetalingen op het kopen van een huis. 
In de meeste economieën is dit macro-prudential beleid bescheiden door de politieke terughoudendheid van de beleidsmakers; huishoudens, projectontwikkelaars en verkozen functionarissen protesteren luid als de centrale bank of de regelgevende autoriteit op het gebied van financiële stabiliteit probeert de liquide snoeppot probeert af te pakken. 
Ze klagen bitter over de ‘bemoeienis’ van beleidsmakers met de vrije markt, eigendomsrechten en het heilige ideaal van het bezit van een eigen huis. 
Zo beperkt de politieke economie van de huizenfinanciering de mogelijkheid van beleidsmakers om het juiste te doen. 
Ik zal duidelijk zijn: ‘macro-pru’ restricties zijn zeker nodig, maar ze zijn niet afdoende om huizenbubbels tegen te gaan. 
Met korte en lange termijn rentetarieven die zo laag zijn lijken hypotheekkrediet limiteringen een beperkt effect te hebben op de stimulans om geld te lenen om een huis te kopen. 
Bovendien, hoe groter het verschil tussen de officiële rentetarieven en de hogere tarieven op hypotheken als resultaat van macro-prudential beperkingen, hoe meer ruimte er is voor regulerende arbitrage. 
Bijvoorbeeld, als de lenen-naar-waarde ratio’s gereduceerd worden en de aanbetalingen op de aankoop van huizen hoger zijn, kunnen huishouden een stimulans hebben om van vrienden en familie te lenen (of van banken in de vorm niet verzekerde persoonlijke leningen) om een aanbetaling te financieren. 
Tenslotte stijgen de huizenprijzen over het algemeen nog, ondanks dat de inflatie iets vertraagd is in sommige landen, in economieën waar macro-pru restricties op hypotheken gebruikt worden. 
Zo lang de officiële beleidstarieven (en dus de lange termijn hypotheektarieven) laag blijven, zijn zulke restricties niet zo bindend als ze anders zouden zijn. 
Maar de nieuwe mondiale huizenbubbels zullen nu misschien nog niet barsten, omdat de krachten die ze voeden (vooral snel geld en de noodzaak om af te dekken tegen inflatie) nog steeds in volle vaart zijn. 
Bovendien hebben veel banken grotere kapitaalbuffers dan in het verleden, wat ze in staat stelt om verliezen uit een correctie in de huizenprijzen te absorberen. En in de meeste landen is het aandeel van huishoudens in hun huizen groter dan die was in de ‘subprime mortgage bubble’ van de VS. 
Maar hoe hoger de huizenprijzen stijgen, hoe dieper ze zullen vallen en hoe groter de bijkomende economische en financiële schade zal zijn als de bubbel leegloopt. 
In landen waar z.g. ‘non-recourse’ leningen de leners in staat stellen om weg te lopen van een hypotheek als de waarde ervan die van hun huis overstijgt, kan de huizenbubbel leiden tot een massaal in gebreke blijven en bankencrises. 
In landen (bijvoorbeeld Zweden) waar ‘recourse’ leningen beslaglegging op het gezinsinkomen toestaan om het betalen van hypotheek verplichtingen af te dwingen, kan de consumptie in elkaar storten als afbetalingen (en uiteindelijk stijgende rentetarieven) er voor zorgen het beschikbare inkomen daar niet meer aan uitgegeven kan worden. 
Linksom of rechtsom, het resultaat zal het zelfde zijn: recessie en stagnatie. 
Waar we in veel landen getuige van zijn lijkt op een slowmotion herhaling van de laatste puinhoop op de huizenmarkt. 
En, net zoals vorige keer, hoe groter de bubbels worden, hoe akeliger de botsing met de realiteit zal zijn. 

Zet voedsel weer op het menu 
BRASILIA – De voeding van de mens is van toenemend belang voor de wetenschap. 
Natuurlijk, er zijn eeuwen van wetenschap gewijd aan het garanderen dat er genoeg voedsel wordt geproduceerd voor een groeiende bevolking. 
Maar met steeds meer obesitas en dieetgerelateerde ziekten, en honger en ondervoeding die meer mensen treffen dan ooit tevoren, richten wetenschappers zich niet meer alleen op hoe de planeet te voeden, maar ook op wat deze te voeden. 
Als bioloog bekijk ik voedsel en diëten vanuit een evolutionair perspectief. 
Simpel gezegd evolueert voedsel samen met de organismen die het consumeert. 
Neem de bescheiden appel. 
Op zichzelf is de fructose in dit fruit niet bijzonder gezond, en wanneer in grote hoeveelheden geconsumeerd verhoogt het de kans op diabetes, hartkwalen, en andere niet overdraagbare ziekten. 
Maar wanneer de fruitsuikers worden verteerd tegelijk met zijn vezels wordt de absorptie van fructose in het lichaam vertraagd, en is het fruit metabolisch gezonder. 
Door dit mechanisme wordt de appel – zoals de meeste fruit en groenten – een perfecter voedsel. 
Een zelfde logica geldt voor diëten. 
Door de hele geschiedenis heen is voedsel gecreëerd en veranderd door smaken, kleuren, en voedingswaarden te combineren, terwijl diëten zich verschillend hebben ontwikkeld binnen families, culturen, en gemeenschappen. 
Maar onze voorouders kozen hun voedsel hoofdzakelijk vanwege gezondheidsredenen. 
Ongezonde diëten hielden het over het algemeen niet lang vol, vanwege de slechte resultaten. 
Vandaag de dag echter lijken slechte diëten een langere adem te hebben. 
Natuurlijk en rauw voedsel worden vervangen door kant-en-klaar maaltijden en bewerkt voedsel. 
Deze trend richting voorverpakt magnetron gemak heeft geleid tot de erosie van regionaal specifieke diëten en heeft een meer homogeen – en ongezond – gemondialiseerd menu opgeleverd, dat wordt geassocieerd met obesitas, diabetes, hoge bloeddruk, en korter leven. 
Een deel van deze verschuiving is onvermijdelijk: de manier waarop voedsel wordt geproduceerd, verkocht, en geconsumeerd heeft veel te maken met hoe en waar we leven. 
In veel landen heeft de combinatie van grotere dichtbevolktere gebieden en snel vergrijzende bevolkingen tot gedwongen veranderingen in de voedselproductie- en distributiesystemen geleid. 
Helaas hebben veel van deze aanpassingen een negatieve impact op de voedselkwaliteit gehad. 
Gelukkig zijn er wereldwijd inspanningen gaande om de mensheid te helpen beter te eten. 
De Verenigde naties hebben de jaren 2016 tot 2026 verklaard tot de ‘Decade of Action on Nutrition,’ en de Sustainable Development Goals van de VN moedigen holistische strategieën aan voor het verbeteren van de gezondheid, het uitroeien van honger, en het bevorderen van duurzame landbouw. 
Deze internationale campagnes komen tegelijk met een groeiende erkenning binnen de private sector dat het tegemoet treden van tekortkomingen qua voeding goed voor de zaken kan zijn. 
Zo proberen innoverende kleine boerenbedrijven door middel van lokale boerencoöperaties en regionale voedselnetwerken bijvoorbeeld de variatie in wat we eten te herstellen. 
Maar mondiale bijeenkomsten en regionale engagementen zijn maar een deel van de oplossing. 
Als we de dieet-devolutie van de wereld willen corrigeren zijn er minimaal drie verdere maatregelen nodig. 
Te vaak verwarren mensen de studie naar ‘voeding’ met onderzoek naar ‘voedingsstoffen.’ Maar dat misverstand kan consumenten richting ongewenste voedseltrends bewegen, zoals diëten die natuurlijk voedsel vervangen door supplementen, poeders, of andere producten die op voedsel lijken. 
Het verbeteren van onze voeding behelst iets totaal anders: het balanceren van de inname van kwalitatief goed voedsel met de behoeften van het menselijk lichaam. 
Ten tweede moet de bias in het wetenschappelijk onderzoek worden aangepakt. 
Economische belangen die massaproductie verkiezen boven lokaal geproduceerd voedsel rijden de onderzoeksagenda in het wiel. 
Het herstellen van de onafhankelijkheid van de voedingswetenschap is essentieel om consumenten en beleidsmakers betere voedingskeuzes te helpen maken. 
Ten slotte vereist het verbeteren van voeding de verandering van ons gedrag, beleid, en de attitude qua voedsel. 
Dit klinkt wellicht vanzelfsprekend, maar mensen zijn het verband tussen hun gezondheid en wat ze eten grotendeels vergeten. 
Onze moderne voedselveiligheid is geen kwestie van overvloedige voedselproductie; de wereld weet al hoe dat moet. 
In plaats daarvan is de uitdaging nu om wat gezond is te balanceren met wat in de mode is. 
De diëten van de toekomst moeten net zoals de consumptie in het verleden weer op een lijn gebracht worden met natuurlijke hulpbronnen. 
Dit betekent het versterken of zelfs opnieuw uitvinden van voedseldistributiesystemen zodat producenten en aanbieders consumenten op een gezondere manier kunnen bedienen. 
Tijdens dit tijdperk van geïndustrialiseerde voeding zijn mensen ver van de eettafel van hun voorouders afgedwaald. 
Mijn visie voor een smakelijkere en gezondere wereld houdt in dat voedsel in ere wordt hersteld als sociaal bindmiddel; dat we de tijd nemen om voedsel van een hogere kwaliteit te produceren; dat we de ingrediënten voor de maaltijden die we koken verstandig kiezen; en dat we genieten van voedsel in het gezelschap van anderen. 
Het belangrijkste is dat we constant over voedsel na moeten bliven denken – zelfs wanneer we geen honger hebben. 
Onszelf toeleggen op een betere voeding – en het consumeren van natuurlijk en minimaal bewerkt voedsel in grotere kwantiteiten – is wel het minste dat onze lichamen verdienen. 

Een man zonder plan 
NEW HAVEN – Tijdens de recente campagne voor de Amerikaanse presidentsverkiezingen wezen de opiniepeilingen steevast uit dat de kiezers zich in de eerste plaats over de economie zorgen maakten - en dan met name over de werkloosheid. 
De Republikeinse uitdager Mitt Romney trachtte daar munt uit te slaan. “De plannen van de president hebben niet gewerkt - hij heeft geen plan om de economie weer op gang te krijgen,” zo beweerde Romney. 
Toch werd Barack Obama herkozen. 
Dat was wellicht te danken aan de licht aantrekkende economie ten tijde van de verkiezingen (net als in 1936 toen Franklin Roosevelt de Republikein Alf Landon versloeg, ook al woedde de Grote Depressie nog door). 
De overwinning van Obama kan echter ook een teken zijn dat de meeste Amerikaanse kiezers toch wel een zeker gevoel voor economische realiteit hebben. 
De economische theorie heeft voor de politiek geen eenduidig beleidsrecept paraat. 
De professionele meningen lopen in de macro-economie zoals altijd sterk uiteen. 
Aangezien het onmogelijk is om voorgeschreven beleidsrecepten tijdens gecontroleerde experimenten uit te proberen, zullen macro-economische maatregelen nooit een definitieve test ondergaan. 
Romney beschikte evenmin over een wondermiddel. Wel trachtte hij gebruik te maken van de hang naar “wishful thinking” onder kiezers: hij beloofde het overheidsapparaat te verkleinen en de marginale belastingtarieven te verlagen. 
Zijn plan zou gewerkt hebben als economisch herstel inderdaad het beste bewerkstelligd zou kunnen worden door meer geld in de portemonnee van de burger te laten zitten. 
Het electoraat is echter niet gezwicht voor wensdromen. 
In zekere zin klopt het denkbeeld dat Obama geen plan heeft: geen van zijn voorstellen was substantieel genoeg om het pijnlijk langzame herstel van de Amerikaanse economie na de recessie van 2007-9 aan te zwengelen. 
Waar Obama wel op kan bogen, is een goede staat van dienst in het binnenhalen van capabele economische adviseurs. 
Kunnen we eigenlijk nog meer van een president verlangen? 
Toch wordt er in de VS tijdens campagnes voor de presidentsverkiezingen gewoonlijk niet over adviseurs of intellectuele invloeden gesproken. 
Er kunnen natuurlijk adviseurswisselingen hebben plaatsgevonden, maar je zou toch verwachten dat de kandidaten hun erkentelijkheid betuigen; al was het alleen maar om aan te geven waar hun ideeën vandaan komen. 
Wat zij realistisch beschouwd immers aan de man proberen te brengen, is niet hun eigen talent als econoom, maar hun vermogen om de expertise van anderen te kunnen beoordelen en aansturen. 
Ook ditmaal werd er echter geen enkel diep economisch denker of specifiek economisch model bij naam genoemd. 
Aanvankelijk beschikte Obama over een zeer talentvol team van economische adviseurs dat onder meer bestond uit Lawrence Summers, Christina Romer, Austan Goolsbee en Cass Sunstein. 
Maar die zijn inmiddels vertrokken. 
Vandaag de dag is Gene Sperling de machtigste economische adviseur in het Witte Huis. Hij leidt de National Economic Council (NEC), het agentschap dat president Bill Clinton in 1993 in het leven riep als zijn voornaamste bron van economische beleidsadviezen (waarmee de Council of Economic Advisers enigszins terzijde werd geschoven). 
Voor een benoeming van een NEC-directeur is goedkeuring door het Congres niet vereist, zodat de president wie hij maar wil kan benoemen zonder dat zijn keuze door de Amerikaanse Senaat wordt “gegrild”. 
Dat verklaart waarom Obama de zeer getalenteerde, maar politiek impopulaire Summers kon benoemen, voorheen president van Harvard University. 
Sperling is niet half zo bekend als Summers, maar heeft qua overheidsinvloed een opvallende staat van dienst. 
Al meer dan 10 jaar staat hij in de VS qua economische beleidsinvloed aan de top. 
Hij was vanaf 1993, het oprichtingsjaar van de NEC, tot 1996 plaatsvervangend directeur en directeur vanaf 1996 tot 2000. 
In januari 2011 werd hij door Obama opnieuw tot NEC-chef benoemd. 
Zijn boek The Pro-Growth Progressive (2005) bevat veel ideeën om de economie beter te laten draaien. 
Geen enkel idee is grandioos, maar alle ideeën tezamen kunnen aanzienlijk helpen. 
Sommige ideeën vonden hun weg naar de American Jobs Act (AJA), het werkgelegenheidsplan van Obama dat daadwerkelijk zoden aan de dijk kon hebben gezet als dit wetsvoorstel in 2011 door het Congres zou zijn aanvaard. 
De AJA bevatte een deel van wat Sperling in zijn boek beschrijft: van subsidies voor het aannemen van personeel, verzekeringen tegen inkomensdaling en praktijktraining tot en met steun voor scholing en voorschools onderwijs. 
De AJA zou voorts enkele begrotingsneutrale stimuleringsmaatregelen hebben geboden – het soort stimuleringsmaatregelen waarmee de economische bedrijvigheid aangewakkerd wordt zonder dat de overheidsschuld daarbij zou zijn toegenomen. 
Ondanks alle bezorgdheid over de werkloosheid is het publiek echter niet erg geïnteresseerd in de details van concrete banencreatieplannen. 
Sperling is voor het publiek nu eenmaal niet erg zichtbaar. 
Zijn boek was geen bestseller: commercieel gezien kan het een flop genoemd worden. 
Sperling verschilt bovendien fundamenteel van de typische academische econoom die zich op de voortschrijdende economische theorie en de statistiek pleegt te richten. 
Sperling concentreert zich daarentegen op de wetgeving – praktische dingen die gedaan kunnen worden om de economie een duwtje in de rug te geven. 
Hij luistert wel naar academische economen, maar heeft een andere focus. 
Op een bepaald punt in zijn boek merkt Sperling gekscherend op dat de VS eigenlijk een derde politieke partij nodig heeft, de “Nederigheidspartij”, met leden die erkennen dat er voor de economische problemen van de VS gewoon geen miraculeuze oplossingen bestaan. 
Zij zouden zich in plaats daarvan op “praktische mogelijkheden” richten die beschikbaar zijn om toch een beetje verbetering te brengen. 
Feitelijk hebben de Amerikanen echter helemaal geen nieuwe partij nodig: met de herverkiezing van Obama hebben de kiezers dat credo van pragmatische idealisme juist al onderschreven. 

Obama veel effectiever dan Romney op het gebied van de werkgelegenheid 
BERKELEY – De Verenigde Staten hebben zojuist het derde jaar van hun economisch herstel achter de rug, maar de werkloosheid blijft boven de 8% en er zijn zorgwekkende tekenen die op een groeivertraging duiden. 
Daarom is het geen verrassing dat het scheppen van nieuwe arbeidsplaatsen een belangrijk thema is geworden in de campagne voor de presidentsverkiezingen – of dat de kandidaten er heel verschillende ideeën op na houden over hoe ze de werkgelegenheid willen bevorderen. 
Vorig najaar heeft president Barack Obama de 'American Jobs Act' (AJA) voorgesteld, een pakket ter waarde van $450 mrd aan begrotingsmaatregelen, bedoeld om de banengroei aan te jagen. 
De AJA kwam neer op ongeveer 3% van het bruto binnenlands product en zou in 2012 van kracht moeten worden. De wet zou de werkgelegenheid moeten bevorderen en het Amerikaanse herstel bescherming moeten bieden tegen mondiale tegenwind. 
Het grootste deel van de maatregelen werd in het verleden gesteund door beide grote partijen. Belastingverlagingen namen 56% van de totale kosten voor hun rekening, en het pakket zou worden betaald uit het langetermijnplan van president Obama voor het terugdringen van het begrotingstekort. 
Diverse onafhankelijke economen hebben geconcludeerd dat het plan van Obama de arbeidsmarkt in 2012/'13 een forse steun in de rug zou geven. 
Twee van de meest gerespecteerde voorspellers van het land dachten dat de AJA in 2012 1,3 tot 1,9 miljoen banen zou opleveren, en ruim twee miljoen banen eind 2013. 
Het onafhankelijke Congressional Budget Office (CBO, het begrotingskantoor van het Congres) concludeerde eveneens dat het grootste deel van het beleid van de AJA zeer effectief zou zijn, gemeten naar het aantal banen dat in 2012-'13 zou worden geschapen per geïnvesteerde begrotingsdollar. 
De AJA is ten prooi gevallen aan een eindeloze vertragingstactiek van de Republikeinen in de Senaat, en ook het door de Republikeinen gecontroleerde Huis van Afgevaardigden heeft ervoor gezorgd dat het wetsontwerp niet in stemming werd gebracht. 
Mitt Romney, de presidentskandidaat van de Republikeinen, heeft het plan aangevallen als 'louter stimulerend'; het zou 'een scheutje benzine gooien op de gloeiende kolen' van het herstel. 
Uiteindelijk heeft Obama, geruggesteund door opiniepeilingen waaruit een voorkeur voor zijn plan sprak, een gedeeltelijke goedkeuring van twee onderdelen van de AJA bewerkstelligd: een verlaging van de werknemerspremies met een derde (waar hij een verlaging met de helft had voorgesteld) en een uitbreiding van de werkloosheidsuitkeringen met ongeveer 60% van wat hij had aanbevolen. 
Maar het Congres onthield zijn goedkeuring aan een verlaging van de werkgeverspremies met 50% – een belastingverlaging die veel Republikeinen in het verleden steunden en die hoog scoort op de effectiviteitsladder. 
Ook is het Congres niet akkoord gegaan met $30 mrd aan federale subsidies om individuele staten de kans te geven 135.000 leraren, politiemensen en brandweerlieden aan het werk te houden, ondanks krachtige steun van de kiezers. 
Zulke subsidies hebben de staten tussen 2009 en 2011, voor een totaalbedrag van $130 mrd, geholpen hun vitale diensten op peil te houden en de ambtenaren te betalen die deze diensten verzorgden. 
Romney verzet zich tegen het ter beschikking stellen van méér federaal geld aan de staten, met het argument dat “het tijd is om te bezuinigen op de overheidsuitgaven en het Amerikaanse volk te helpen.” 
Maar onderwijzers, brandweerlieden en politiemensen zijn Amerikanen die andere Amerikanen helpen. 
De werkgelegenheid bij de overheid daalt sneller dan ooit sinds de jaren veertig en bevindt zich nu weer op het niveau van 2006. 
Als de werkgelegenheid bij de overheid de afgelopen drie jaar in hetzelfde tempo was gegroeid als de bevolking, zoals tijdens het presidentschap van George W. Bush, zou het werkloosheidscijfer eerder 7% dan 8,2% zijn geweest, dankzij ongeveer 800.000 extra banen. 
Het Congres heeft ook niet ingestemd met de oproep van Obama om $90 mrd extra aan infrastructuur te besteden, wat ongeveer 400.000 banen zou hebben opgeleverd, ondanks het feit dat de Verenigde Staten op z'n minst voor $1,1 bln aan niet-gefinancierde infrastructurele behoeften hebben. 
Bovendien leiden investeringen in de infrastructuur niet alleen tot méér arbeidsplaatsen op de kortere termijn, maar bevorderen zij ook de concurrentiekracht op de langere termijn. 
Alles bij elkaar heeft het Congres minstens een miljoen banen op de onderhandelingstafel laten liggen, waardoor de werklozen de gijzelaars zijn geworden van de uitkomst van de verkiezingen in november. 
In reactie op de aanhoudende druk van de media heeft Romney intussen zijn plannen onthuld voor het scheppen van nieuwe arbeidsplaatsen op de korte termijn. 
Die zijn niet overtuigend. 
Romney zegt dat hij ervoor wil zorgen dat de Verenigde Staten meer mensen aan het werk zetten in de energiesector. 
Maar hoewel de olie- en gasindustrie sinds 2007 aanzienlijk is gegroeid, werken er nog geen 200.000 mensen. Daarom zou zelfs een verdubbeling van de werkgelegenheid in deze sector op de korte termijn een verwaarloosbaar effect opleveren. 
En hoewel Romney zegt dat hij nieuwe buitenlandse markten wil openen, heeft Obama dat juist al gedaan, door drie belangrijke handelsovereenkomsten goedgekeurd te krijgen en de federale steun te vergroten voor de Amerikaanse export, die bijna twee maal zo snel is gegroeid als tijdens het herstel van de recessie van 2001. 
Bovendien zou Romney's belofte om China, de op twee na grootste exportmarkt van Amerika, valutamanipulatie ten laste te leggen en tarieven in te stellen op de importen uit China vrijwel zeker tot vergelding leiden, waardoor de Amerikaanse export en werkgelegenheid zouden afkalven. 
Romney zou ook 'Obamacare' intrekken – de uit 2010 daterende hervorming van de gezondheidszorg – omdat het “kleine bedrijven ervan weerhoudt werknemers in dienst te nemen.” 
Maar het bewijsmateriaal voor deze bewering is mager en anekdotisch. 
Uit een recent onderzoek is gebleken dat de meeste kleine bedrijven de hervorming steunen. 
De meeste bedrijven, groot en klein, voeren de ontoereikende vraag aan als de voornaamste reden dat ze geen nieuw personeel werven. 
Ook is het onwaarschijnlijk dat Romney's belofte om onmiddellijke bezuinigingen van nog eens 5% door te voeren in de federale uitgaven de groei zal bevorderen, zoals hij beweert. Als een economie last heeft van een hoge werkloosheid en een zwakke vraag, hebben bezuinigingen een krimpend effect. 
Romney heeft dit onlangs ook toegegeven en erkend dat de zogenoemde 'fiscale klif' – het aflopen van de belastingverlagingen uit het tijdperk-Bush aan het eind van dit jaar, in samenhang met de grote bezuinigingen die nu al op stapel staan – de economie weer de recessie in zou duwen. 
Tenslotte belooft Romney, bovenop een verlenging van de belastingverlagingen van Bush, een verlaging van 20% van de inkomstenbelasting en een aanzienlijke reductie van het tarief van de ondernemingsbelasting om bedrijven te stimuleren meer werknemers in dienst te nemen. 
Ondanks grote verlagingen van de inkomstenbelasting aan het begin van de regeringsperiode van president Bush was de banengroei tussen 2000 en 2007 echter slechts half zo hoog als in de voorgaande drie decennia. 
Zelfs als de nieuwe belastingverlagingen van Romney op de lange termijn de investeringen en de groei zouden versterken (een twijfelachtige voorstelling van zaken, omdat dit afhankelijk is van de manier waarop ze worden gefinancierd), zou hun kortetermijneffect op de banenaanwas minimaal zijn. Ze zouden ook tot een aanzienlijk verlies aan inkomsten voor de overheid leiden. 
Deze verlagingen scoren slecht op de effectiviteitsschaal van het CBO. 
De voorstellen van Obama om de werkgelegenheidsgroei aan te wakkeren zijn overtuigend, terwijl de voorstellen van Romney nauwelijks effect zouden sorteren – en de zaken er in sommige gevallen zelfs erger op zouden kunnen maken. 
De kiezers moeten het verschil weten. 

Obama en de kwestie van $400.000 
NEW YORK – Fox Business heeft opgewekt bericht dat de vroegere Amerikaanse president Barack Obama een honorarium van $400.000 zal aannemen van beleggingsfirma Cantor Fitzgerald om in september dit jaar het woord te voeren op een conferentie over gezondheidszorg. 
Tot degenen die het meest teleurgesteld waren over dit nieuws behoren mensen die bij mij in hoog aanzien staan. 
Senator Elizabeth Warren zegt bijvoorbeeld “bezorgd” te zijn over het besluit van Obama, en Senator Bernie Sanders vindt het “smakeloos.” 
Maar het besluit van Obama heeft volgens mij ook een paar goede kanten. 
Ik heb Obama twee maal ontmoet, en werd bij beide gelegenheden getroffen door zijn natuurlijke warmte en charme. 
De eerste keer was op 7 november 2010, toen de toenmalige Indiase premier Manmohan Singh een diner voor Obama had georganiseerd in zijn residentie in New Delhi. 
Destijds onderscheidde de Indiase economie zich doordat zij zich snel had hersteld van de financiële crisis van 2008. 
Toen Singh mij introduceerde als de voornaamste economische adviseur van de Indiase regering, gaf Obama blijk van zijn gave om snedige opmerkingen te maken. 
Hij wees op zijn minister van Financiën, Timothy Geithner, en zei tegen me: “Je moet hem eens een paar tips geven.” 
Onze tweede ontmoeting vond plaats in januari 2015, een paar weken vóórdat Obama opnieuw een officieel bezoek aan India zou afleggen. 
Obama's adviseurs nodigden me uit naar het Witte Huis te komen om de president te informeren over de toestand van de Indiase economie, als onderdeel van een gesprek tussen drie of vier personen over de Indiaas-Amerikaanse betrekkingen. 
Die ontmoeting is inmiddels een van mijn meest memorabele ooit, omdat ik denk dat Obama mijn advies heeft opgevolgd. 
Alleen dat al moedigt mij aan hem nog eens van advies te dienen, nu hij het controversiële honorarium voor zijn speech heeft aanvaard. 
Obama’s arrangement met Cantor Fitzgerald is een duidelijk voorbeeld van de manier waarop de bedrijfseconomie de afgelopen decennia is veranderd. 
In dit tijdperk van mondialisering en informatie-overload vecht iedereen om iedereens aandacht. 
Die speciale hamburger op de menukaart van je restaurant heeft geen waarde als mensen er niets van weten. 
Nu zo veel producenten om de aandacht van de consument wedijveren, zijn marketing en steunbetuigingen des te belangrijker – en duurder – geworden. 
Wat geldt voor hamburgers is ook waar voor consultancyfirma's en aanbieders van financiële diensten. 
Merken en communicatie staan nu in hoger aanzien dan in enig eerder tijdperk. 
Als je aan mensen duidelijk kunt maken dat er iets speciaals is aan je bedrijf in de huidige digitale, gemondialiseerde wereld, kun je grote winsten binnenhalen. 
Voor Cantor Fitzgerald dient het gastheer spelen voor de voormalige Amerikaanse president als zo'n signaal. 
De firma sloot een deal met Obama door hem een deel te bieden van haar snelgroeiende inkomsten. 
Als Obama minder had gevraagd, bijvoorbeeld $50.000, zou hij kritiek hebben vermeden, maar een Wall Street-beleggingsfirma $350.000 cadeau hebben gedaan. 
Uiteraard zullen sommige waarnemers Obama's verschijning op de conferentie van september eenvoudigweg beschouwen als een ondersteuning van Wall Street – een negatief aspect aan deze deal, waar hij zich zorgen over zou moeten maken. 
Als Obama een uitnodiging van de National Rifle Association (de pleitbezorger van wapenbezit in de VS) zou hebben aanvaard, zou iedereen die beslissing alleen maar als verraad hebben kunnen zien. 
Maar Wall Street is anders, omdat het een integraal onderdeel is van de nieuwe wereldeconomie, en daar niet zomaar uit kan worden weggesneden. 
Het moet worden gerepareerd, met zorgvuldig vormgegeven oplossingen. 
Bedrijven zijn al in de jaren zeventig begonnen voormalige presidenten te gebruiken om hun merken een steun in de rug te geven, en die praktijk werd evident toen Ronald Reagan $2 mln accepteerde van een Japans bedrijf om twee lezingen te geven. 
Tegelijkertijd is de waarde van het produceren van de te verkopen waar of dienst in relatieve termen verminderd, omdat marketing, adverteren en het sluiten van deals topprioriteiten zijn geworden. 
Dit wordt duidelijk zichtbaar in het feit dat CEO's vandaag de dag 200 maal meer verdienen dan de doorsneewerknemer van hun bedrijf, terwijl dat in de jaren vijftig slechts 20 maal méér was. 
Het is bemoedigend om te zien dat sommige mensen die door het systeem rijker zijn geworden het ermee eens zijn dat het moet veranderen, en een dergelijke uitkomst zelfs bepleiten. 
Zij staan voor dezelfde vraag die filosoof Bertrand Russell stelde, in zijn controversiële essay uit 1932 voor de New York American: “Moeten socialisten goede sigaren roken?” 
Toch moeten meer mensen inzien dat de veranderde wereldeconomie heeft geleid tot extreme ongelijkheid die, net als buitensporige CO2 emissies, het tegenovergestelde is van een “publiek goed.” 
En ze moeten erkennen dat de taak van het terugdringen van die ongelijkheid, net als het bestrijden van de klimaatverandering, niet aan de markt kan worden overgelaten. 
We hebben slimmere regels nodig, hogere belastingen voor de rijken – wat het tegenovergestelde is van wat de Amerikaanse president Donald Trump beoogt – en doelgerichte beperkingen van de inkomens van hoge managers in vergelijking met die van hun werknemers. 
Voor het grootste deel zijn onze huidige problemen niet de fout van één enkel persoon of één enkele groep. 
Het ontwikkelen en bevorderen van een progressieve agenda is nu echter een collectieve verantwoordelijkheid geworden. 
Mijn antwoord op de vraag van Russell is dat, in een arm land, idealisten die strijden voor grotere gelijkheid moeten proberen geen dure sigaren te roken; maar als zij hopeloos verslaafd zijn, moeten zij hun idealisme niet opgeven omdat ze het roken van die sigaren niet kunnen opgeven. 
Hetzelfde geldt voor Obama. 
Hij moet Wall Street en de systemische val waarin we ons bevinden blijven bekritiseren. 
Nu hij die $400.000 heeft aanvaard, moet hij dat geld gebruiken om de ongelijkheid te bestrijden en een progressievere agenda te bevorderen, zodat zijn opvolgers dit soort aanbiedingen zelfs niet eens meer zullen krijgen. 


Na goedkope olie komt zonneschijn voor de Golf 
BEIROET – In juni 2014 kostte een vat ruwe Brent-olie – het belangrijkste referentiepunt van de internationale oliemarkt – 115 dollar. 
Nu, minder dan twee jaar later, is de prijs 45 dollar of zelfs minder. 
Het mag geen verrassing heten dat deze ineenstorting van de prijzen een grote schok is geweest voor Saoedi-Arabië en oliesjeikdommen in de Perzische Golf, die voor 85% van hun inkomsten van olie afhankelijk zijn. 
En ze moeten zich realiseren dat deze in tegenstelling tot prijsdalingen uit het verleden niet tijdelijk is. 
Dit ‘nieuwe normaal’ voor olie weerspiegelt een nieuwe realiteit: de economische groei van China – en daarmee de vraag naar olie – valt lager uit; de energie-efficiency van de wereld stijgt, niet in het minst vanwege het engagement afgelopen december vastgelegd op de klimaattop in Parijs; en ontwrichtende innovatie maakt schalieolie en -gas, samen met hernieuwbare energiebronnen, veel concurrerender. 
Met de terugkeer van Iran, Libië en Irak als grote olie-exporteurs zullen de lage olieprijzen met zekerheid zowel onvermijdelijk als blijvend zijn. 
Saoedi-Arabië en de andere golfstaten moeten deze crisis benutten. 
Ze hebben nu een perfecte mogelijkheid om eindelijk grootschalige economische hervormingen door te voeren. 
Hun doel zou een nieuw ontwikkelingsmodel moeten zijn dat ze bevrijdt van de afhankelijkheid van koolwaterstoffen. 
De financiële buffers van olie-inkomsten uit het verleden kunnen de zes landen van de Samenwerkingsraad van de Arabische Golfstaten (GCC) op de korte termijn van ademruimte voorzien. 
Maar ze moeten deze gelegenheid gebruiken om de structurele hervormingen te lanceren die nodig zijn om een duurzame economische groei te bereiken, macro-economische stabiliteit, en een gezonde en rendabele exploitatie van hun olie- en gasreserves. 
Dit betekent economische diversificatie, die alleen bereikt kan worden door een kleinere overheid, en door de obstakels die de private sector belemmeren op te ruimen. 
Een radicale hervorming van het Kafala-systeem, dat gastarbeid overziet en reguleert, zou een grote barrière voor arbeidsmobiliteit wegnemen. 
Maar regeringen moeten ook de wettelijke en regulerende kaders introduceren benodigd voor privatisering en publiek-private partnerschappen (PPP’s). 
Helaas hebben alleen Koeweit en Doebai tot nu toe stappen gezet om PPP’s toe te laten, terwijl alleen Saoedi-Arabië van plan is zijn vliegvelden (Jeddah en Dammam) te privatiseren. 
Privatisering en PPP’s in infrastructuur, energie, gezondheidszorg, onderwijs, transport, en logistiek zouden grootschalige binnen- en buitenlandse investeringen kunnen aantrekken. 
Wetgeving die vol eigendom van ondernemingen door buitenlanders toestaat zowel als afdoende bescherming van hun eigendomsrechten garandeert zou hetzelfde doen, en heeft als verder voordeel dat deze expats zou aanmoedigen om lokaal te sparen en investeren. 
De vrijhandelszones van Doebai zijn getuige van het succes dat liberalisering en het opheffen van barrières voor buitenlands bezit en management brengt. 
Ook financiële hervormingen moeten prioriteit zijn. 
Verspillende overheidsuitgaven en subsidies zijn verantwoordelijk voor ongeveer 8% van het niet-olie bbp (wat 5% van het totale bbp is) in de GCC-landen. 
Energiesubsidies – die diep ingebakken zijn in de GCC-economieën – vertekenen de consumptie- en productiepatronen, ze stellen overheidspogingen tot economische diversificatie in de schaduw, en verhogen de kwetsbaarheid voor volatiele internationale energieprijzen. 
Het afschaffen van de subsidies zou niet alleen de investeringen in energie-efficiency en zonne-energie vergroten, maar het zou ook substantiële milieu- en gezondheidswinst bewerkstelligen. 
Overeenkomstig zouden de regeringen in de regio wanneer ze efficiënte en billijke prijzen voor publieke diensten en voorzieningen zouden introduceren – waaronder voor water, elektriciteit, en transport – financiële ruimte creëren om banen te scheppen door middel van programma’s die onderwijs en werkgelegenheid met elkaar verbinden. 
In plaats van overheidsuitgaven die de private sector wegdrukken, zou er ontwikkelingsuitgaven gedaan kunnen worden die de private sector ‘erbij trekken’. 
De andere opdracht is om de overheidsinkomsten te diversifiëren. 
Het heersende belastingregime in de Golf is ongeschikt voor zijn taak, heeft een beperkte mogelijkheid om het gedrag van de private sector te beïnvloeden, en sluit contracyclisch fiscaal beleid uit. 
Van 2012 tot 2014 bedroegen de niet-olie belastinginkomsten van de GCC gemiddeld maar zo’n 1,6% van het bbp. 
Als eerste stap gaan de GCC-staten begin 2018 over op nieuwe belastingregimes, inclusief een belasting toegevoegde waarde, een bedrijfsbelasting, onroerend goed belasting, en belastingen op brandstof, tabak, en alcohol. 
Op 5% zou de BTW een bescheiden 1,5-2% van het bbp kunnen binnenbrengen. 
Maar waarom niet verder gaan? 
Een koolstofbelasting van 52 dollarcent zou jaarlijks 50 miljard dollar kunnen ophalen voor Saoedi-Arabië, wat het voor dit jaar geprojecteerde begrotingstekort van 90 miljard dollar substantieel zou verminderen. 
Als derde stap zouden de GCC-landen schulden en sukuk (sharia-goedgekeurde obligaties) kunnen uitgeven om begrotingstekorten te financieren zowel als ontwikkelingsprojecten en investeringen in infrastructuur. 
De GCC-landen hebben lage overheidsschulden en kunnen gematigde begrotingstekorten onderhouden zonder de financiële veiligheid in gevaar te brengen. 
Maar het ontwikkelen van hun financiële markten zou de private sector in staat stellen om van de overvloedige financiële middelen geïnvesteerd buiten de Golf profijt te trekken. 
Ten slotte moet de GCC een grotere wisselkoersflexibiliteit en monetaire onafhankelijkheid faciliteren. 
Van oudsher hebben zijn regeringen tijdens economische hausses een expansief beleid gevolgd en tijdens laagconjunctuur de riem aangetrokken. 
Het koppelen van hun valuta aan de Amerikaanse dollar heeft dit procyclische patroon verstrekt. 
Alhoewel de koppeling de valuta van de GCC geloofwaardigheid verleent, heeft deze een reële waardevermindering voorkomen en weerspiegelt niet de diepe structurele veranderingen in de economische en financiële banden van de GCC-leden van de afgelopen dertig jaar – vooral de draai weg van de Verenigde Staten en Europa richting China en Azië. 
In plaats daarvan zouden de GCC-landen hun munten beter koppelen aan een mandje dat bestaat uit de dollar, euro, yen en renminbi. 
Wanneer het mandje ook nog olie zou bevatten zouden de GCC-munten kunnen depreciëren in lijn van een dalende prijs – en meer waard kunnen worden wanneer deze ooit zou herstellen. 
Het komt erop neer dat economische diversificatie – al zolang gepredikt maar niet geïmplementeerd – nu een noodzaak is geworden voor de oliestaten in de Golf. 
Zoals het cliché luidt is noodzaak de moeder van innovatie. De GCC zou deze woorden moeten omarmen. 

Een nieuw plafond voor olieprijzen 
LONDEN – Als er één getal is dat het lot van de wereldeconomie bepaalt, is dat wel de prijs van een vat olie. 
Elke mondiale recessie sinds 1970 is voorafgegaan door op zijn minst een verdubbeling van de olieprijs, en elke keer dat de olieprijs met de helft gedaald is en deze ongeveer zes maanden laag bleef, volgde er een grote versnelling van de mondiale groei. 
Nu de olieprijs van 100 naar 50 dollar is gezakt, zweeft deze precies rond dat niveau. 
Maar moeten we nou verwachten dat 50 dollar de bodem of het plafond is van de nieuwe prijslimieten voor olie? 
De meeste analisten zien 50 dollar nog steeds als een bodem - of zelfs een springplank, omdat de posities in de markt voor futuresverwachtingen van een redelijk snelle rebound naar 70 of 80 dollar suggereren. 
Maar de economie en de geschiedenis duiden juist aan dat de huidige prijzen gezien zouden moeten worden als een aannemelijk plafond voor een veel lager prijsverloop, dat zelfs zo laag als 20 dollar zou kunnen gaan. 
Om dit te begrijpen moet je eerst de ideologische ironie die de basis van de hedendaagse energie-economie is eens goed overwegen. 
De oliemarkt is altijd al getekend geweest door een worsteling tussen monopolie en concurrentie. 
Maar wat de meeste Westerse commentatoren weigeren te erkennen is dat Saoedi-Arabië momenteel kampioen van de concurrentie is, terwijl de vrijheidslievende oliebaronnen in Texas de OPEC smeken om zijn kartelkracht weer op te leggen. 
Laten we nu eens naar de geschiedenis kijken – en in het bijzonder naar de geschiedenis van de aan inflatie aangepaste olieprijzen sinds 1974, toen de OPEC zich voor het eerst deed gelden. 
Die geschiedenis laat twee duidelijk verschillende prijsregimes zien. 
Van 1974 tot 1985 fluctueerde de Amerikaanse benchmark-olieprijs tussen de 50 en 120 dollar gemeten in hedendaags geld. 
Van 1986 tot 2004 lag deze tussen de 20 en 50 dollar (los van twee korte afwijkingen na de invasie van Koeweit in 1990 en na de Russische Roebelcrisis van 1998). 
Uiteindelijk kende olie van 2005 tot 2014 weer het prijspeil van tussen 1974 en 1985 van ruwweg 50 tot 120 dollar, afgezien van twee zeer korte pieken tijdens de financiële crisis van 2008-2009. 
Met andere woorden waren de prijsgrenzen de afgelopen tien jaar hetzelfde als het eerste decennium van de OPEC, terwijl de 19 jaar van 1986 tot 2004 een totaal ander regime vertegenwoordigden. 
Het lijkt aannemelijk dat het verschil tussen deze twee regimes uitgelegd kan worden aan de hand van het wegvallen van de macht van de OPEC in 1985 door de ontwikkeling van de olie-industrie in Alaska en de Noordzee, die een verschuiving van monopolistische naar concurrerende prijsvorming veroorzaakte. 
Deze periode kwam in 2005 ten einde toen een exploderende Chinese vraag tijdelijk een mondiaal olietekort creëerde en de OPEC in staat stelde zijn prijs-‘discipline’ te herstellen. 
Deze historie wijst op 50 dollar als mogelijke demarcatielijn tussen monopolistische en concurrerende regimes. 
En de economie van perfect concurrerende markten versus een monopolistische prijszetting laat ons zien waarom 50 dollar het plafond zal zijn en niet de bodem. 
In een concurrerende markt zouden de prijzen gelijk aan de marginale kosten moeten zijn. 
Simpel gezegd zal de prijs de kosten weerspiegelen die een efficiënte leverancier moet goedmaken om zijn meest recente vat te produceren dat nodig is om aan de mondiale vraag te voldoen. 
Bij een monopolistisch prijsregime daarentegen kan de monopolist een prijs kiezen die ver boven de marginale kosten ligt en vervolgens de productie beperken om te verzekeren dat het aanbod de vraag niet overtreft (wat anders wel zou gebeuren vanwege de kunstmatig hoge prijs). 
Tot afgelopen zomer viel olie onder een regime van monopolistische prijszetting omdat Saoedi-Arabië een swing producer werd, die de aanvoer beperkte wanneer deze de vraag oversteeg. 
Maar dit regime creëerde krachtige stimuli voor de andere olieproducenten om, vooral in de VS en Canada, de productie scherp op te voeren. 
Ondanks hun veel hogere productiekosten konden de Noord-Amerikaanse producenten van schalie-olie en -gas grote winsten maken, dankzij de Saoedische prijsgarantie. 
De Saoedies echter konden de hoge prijzen alleen maar vasthouden door hun eigen productie terug te schroeven om in de wereldmarkt ruimte te maken voor de steeds stijgende VS-productie. 
Vorige herfst besloten de Saoedische leiders blijkbaar dat dit een verliezende strategie was - en ze hadden gelijk. 
Het logische conclusie was geweest dat Amerika de grootste olieproducent van de wereld zou zijn geworden terwijl Saoedi-Arabië langzaam in onbeduidendheid verdwijnen, niet alleen als olie-exporteur maar misschien ook als land dat Amerika zich verplicht voelt te verdedigen. 
De oliepotentaten van het Midden-Oosten zijn nu vastbesloten om dit statusverlies om te keren, zoals hun recente gedrag bij de OPEC duidelijk maakt. 
Maar de enige manier voor OPEC om zijn marktaandeel te herstellen of zelfs maar te behouden is om de prijzen zo ver naar beneden te drijven dat de producenten in de VS hun productie drastisch zullen verminderen om vraag en aanbod mondiaal in evenwicht te brengen. 
Om kort te gaan moeten de Saoedies dus stoppen swing producer te zijn en in plaats daarvan de schalie-energie producenten uit de VS in deze rol dwingen. 
Elk studieboek economie zou precies deze uitkomst aanraden. 
Het is duur om schalie-olie te winnen en deze zou daarom in de grond moeten blijven tot alle goedkope conventionele olievelden ter wereld hun maximum-productie bereikt hebben. 
Bovendien kan de productie van schalie-energie goedkoop aan- en uitgezet worden. 
Concurrerende marktcondities zouden daarom dicteren dat Saoedi-Arabië en andere goedkope producenten altijd op volle capaciteit produceren, terwijl de schaliebaronnen in de VS te maken zouden krijgen met de boom-bust cycli die typisch zijn voor grondstoffenmarkten, waardoor ze de productie zouden afbouwen als de mondiale vraag zwak is of er nieuwe goedkope aanvoer op stoom om uit Irak, Libië, Iran of Rusland, om deze alleen omhoog te gooien tijdens mondiale hausses wanneer de olieprijzen pieken. 
Volgens deze logica van de concurrentie zullen de productiekosten voor schalie-olie het plafond worden voor de mondiale olieprijzen, waar de kosten van relatief afgelegen en marginale normale olievelden van de OPEC en Rusland de bodem zouden worden. 
Het is op dit moment zo dat de schattingen van de productiekosten van schalie-olie meestal rond de 50 dollar zijn, terwijl marginale conventionele olievelden over het algemeen quitte spelen rond de 20 dollar. 
Zodoende zullen de prijsgrenzen in de brave new world van de olie ruwweg 20 en 50 dollar zijn. 

Mondiale groei en de olieprijzen 
CAMBRIDGE – Een van de grootste economische verrassingen van 2015 is dat de verbluffende daling van de olieprijzen geen grotere stimulans voor mondiale groei is geweest. 
Ondanks de ineenstorting van de prijzen, van 115 dollar per vat in juni 2014 tot 45 dollar eind november 2015, suggereren de meeste macro-economische modellen dat de impact op de mondiale groei kleiner is dan verwacht: misschien 0,5% van het mondiale bbp. 
Het goede nieuws is dat dit welkome maar bescheiden effect op de groei in 2016 waarschijnlijk niet zal verdwijnen. 
Het slechte nieuws is dat de lage olieprijzen een zelfs nog grotere druk op de grootste olie-exporterende landen zullen uitoefenen. 
De recente afname van de olieprijzen is vergelijkbaar met de door aanbod gedreven daling van 1985-1986, toen leden van de OPEC (lees: Saudi-Arabië) besloten om het dichtdraaien van de oliekraan terug te draaien om marktaandeel te heroveren. 
Ook is deze vergelijkbaar met de door afname van de vraag gedreven ineenstorting van 2008-2009, volgend op de mondiale financiële crisis. 
In de zin dat vraagfactoren een daling van de olieprijs bewerkstelligen valt daar geen grote positieve impact verwachten; de olieprijs is meer een automatische stabilisator dan een externe kracht die de wereldeconomie aandrijft. 
Schokken in het aanbod zouden aan de andere kant een significante positieve impact moeten hebben. 
Alhoewel het ontleden van de schok in de olieprijzen van 2014-2015 niet zo simpel is als bij de twee voorgaande episoden lijken de krachten erachter grofweg gelijk verdeeld te zijn tussen vraag en aanbod. 
Een vertragend China dat een nieuw evenwicht richting binnenlandse consumptie zoekt is zeker een domper op de mondiale grondstoffenprijzen, waarbij de prijzen voor edelmetalen in 2015 ook sterk zijn gedaald. 
(De goudprijs bijvoorbeeld die eind november 1050 dollar per ounce bedroeg, is ver verwijderd van zijn piek van bijna 1890 dollar in september 2011, en de koperprijs is sindsdien bijna net zoveel gedaald.) 
Nieuwe bronnen van olieaanvoer zijn echter bijna net zo belangrijk geweest. 
Dankzij de schalierevolutie is de Amerikaanse olieproductie gestegen van vijf miljoen vaten per dag in 2008 tot 9,3 miljoen vaten in 2015, een aanbodexplosie die tot zover aanhoudt, ondanks de ineenstorting van de prijzen. 
En ook anticipatie op de post-sanctie olieproductie van Iran heeft de markten beïnvloed. 
Een daling van de olieprijzen is in zekere mate een nulsomspel, waarbij de producent verliest en de consument wint. 
De gewoonlijke denkwijze is dat lage prijzen de mondiale vraag stimuleren, omdat consumenten geneigd zijn het grootste gedeelte van de meevaller uit te geven, terwijl producenten zich normaliter aanpassen door minder te sparen. 
In 2025 echter is dit gedragsverschil minder uitgesproken geweest dan normaal. 
Een reden hiervan is dat energie-importeurs uit de opkomende landen een veel grotere mondiale economische voetafdruk hebben dan in de jaren tachtig, en hun benadering van de oliemarkt veel meer interventionistisch is dan in de eerste wereld. 
Landen als India en China stabiliseren hun detailhandel-energiemarkt door staatssubsidies om de prijzen voor consumenten laag te houden. 
De kosten van deze subsidies waren toen de olieprijzen piekten zeer hoog geworden en veel landen waren al naarstig op zoek naar manieren om hierop te bezuinigen. 
Nu de olieprijzen gedaald zijn hebben de regeringen van opkomende landen zodoende hun voordeel gedaan met de mogelijkheid de financiële subsidies te verlagen. 
Tegelijkertijd worden veel olie-exporteurs gedwongen om investeringsplannen terug te draaien vanwege de scherp dalende inkomsten. 
Zelfs Saudi-Arabië staat ondanks zijn uitgebreide olie- en geldreserves onder druk, dankzij een snel groeiende bevolking en hogere militaire uitgaven in verband met conflicten in het Midden-Oosten. 
Het gedempte effect van de olieprijzen op de mondiale groei komt niet als een complete verrassing. 
Wetenschappelijk onderzoek wijst al lange tijd in deze richting. 
Men gelooft inmiddels dat olie een minder onafhankelijke aanjager van zakencycli is dan voorheen werd gedacht. 
Wat de groei ook tegenhoudt is een scherpe afname van energie-gerelateerde investeringen. 
Na jaren van snelle groei zijn de mondiale investeringen in olieproductie en -exploratie in 2015 met 150 miljard dollar gedaald. 
Uiteindelijk zal dit zich in de prijzen vertalen, maar slechts langzaam en geleidelijk: de toekomstige markt zal de prijs per vat pas tegen 2020 naar de 60 dollar zien stijgen. 
Het goede nieuws voor 2016 is dat de meeste macro-economische modellen aangeven dat de invloed van lagere olieprijzen op de groei een aantal jaren aanhoudt. 
De lagere prijzen zouden dus groei moeten blijven ondersteunen, zelfs wanneer de importeurs op de opkomende markten hun besparingen blijven gebruiken om op subsidies te bezuinigen. 
Voor de olieproducenten echter worden het risico groter. 
Er staan er maar een paar echt op instorten – met name het door bestuursproblemen uitgedaagde Venezuela - maar velen staan aan de rand van een recessie. 
Landen met zwevende wisselkoersen, waaronder Colombia, Mexico, en Rusland, hebben zich tot nu toe weten aan te passen, ondanks dat ze met aanzienlijk strakkere fiscale restricties te maken hebben (alhoewel de situatie van Rusland in het bijzonder kwetsbaar blijft als de lage olieprijzen aanhouden). 
In contrast hiermee worden de landen met vaste wisselkoersregimes ernstiger op de proef gesteld. 
De aloude verbinding van Saudi-Arabië met de dollar, die ooit onkwetsbaar leek, is in de afgelopen weken onder enorme druk komen te staan. 
Kort samengevat waren de olieprijzen bepaald niet zo gevolgrijk voor de mondiale groei in 2015 als aan het begin van het jaar aannemelijk leek. 
Sterke reserveposities en relatief conservatief macro-economisch beleid hebben de meeste grote producenten tot nu toe in staat gesteld om de enorme financiële druk te doorstaan zonder in crisis te vervallen. 
Maar dit zou komend jaar anders kunnen zijn, en - vooral voor de producenten - niet op een positieve manier. 

Suikervrije gezondheidszorg 
LAGOS – Toen ik onlangs een diner bijwoonde in een restaurant in Abuja, de hoofdstad van Nigeria, zag een stel dat niet goed bij elkaar paste. 
De man leek op z'n minst zestig, maar was gekleed in nauwsluitende jeans en een nauwsluitend mouwloos shirt, met een grote gouden ketting en een donkere zonnebril, ook al was het al over achten 's avonds. 
Zijn metgezel, die niet ouder leek dan 22, kwam na hem binnen met drie vriendinnen. 
Ze probeerde hem in hun gesprek te betrekken, boog zich zo nu en dan zelfs naar hem toe om hem te kussen, maar een zwakke glimlach kon niet verhullen dat haar suikeroom zich ongemakkelijk voelde. 
Uiteraard zijn zulke relaties niet nieuw en beperken ze zich ook niet tot Nigeria. 
Weinig mensen zijn nog geshockeerd als ze een rijke oudere man het zien aanleggen met jongere, armere vrouwen, met de belofte hun opleiding, reis- of shoppingbehoefte te financieren, in ruil voor wat gezelschap. 
Het is pas verrassend als zo'n relatie zich tot iets dieps en duurzaams ontwikkelt. 
De relatie tussen Afrika en het Westen, vooral als het om de gezondheidszorg gaat, lijkt sterk op deze dynamiek van de suikeroom. 
Decennia lang zijn innovaties op het gebied van de gezondheidszorg klakkeloos overgenomen van de ontwikkelde landen, misschien met kleine variaties, op basis van de veronderstelling dat vader het het beste weet. 
Maar de resultaten zijn twijfelachtig, duur en vrijwel nooit van blijvende aard geweest. 
De realiteit is dat de behoeften, belangen en middelen van de Afrikaanse landen substantieel verschillen van die van hun westerse tegenhangers. 
In de meeste Europese landen zijn er bijvoorbeeld ruwweg dertig artsen voor iedere duizend patiënten; in Nigeria is die verhouding eerder vier op de honderdduizend. 
Gezien deze verschillen is het niet verrassend dat de westerse medische protocollen niet werken in de ontwikkelingslanden. 
Het probleem is dat het lastig is geweest om van de overtuiging af te komen dat innovatie slechts één kant op stroomt: van noord naar zuid. 
Maar ontwikkelingslanden kunnen helpen de gezondheidszorg in de westerse landen te verbeteren, die helemaal niet perfect is (zelfs niet in eigen huis). 
Naarmate de bevolking van de ontwikkelde landen vergrijst zullen de kosten van de gezondheidszorg uit de hand lopen. 
De totale uitgaven aan gezondheidszorg in de Verenigde Staten zullen in 2021 naar verwachting op $4,8 bln uitkomen – bijna een vijfde van het bruto binnenlands product, tegen $2,6 bln in 2010 en $75 mrd in 1970. 
Op dezelfde manier zouden in Europa de publieke uitgaven aan de gezondheidszorg kunnen stijgen van 8% van het bbp in 2000 naar 14% in 2030. 
De vooruitgang op het terrein van de medische technologie draagt ook aanzienlijk – 38 tot 65%, volgens de Robert Wood Johnson Foundation – bij aan de stijging van de uitgaven aan gezondheidszorg. 
Dergelijke technologieën verbreden het scala aan behandelingen dat beschikbaar is voor patiënten, maar dikwijls door opties met lagere kosten te vervangen door diensten met hogere kosten. 
Meer kosteneffectieve oplossingen zijn van cruciaal belang om ervoor te zorgen dat meer mensen toegang hebben tot levensreddende medische technologieën. 
Dat is het punt waarop de innovaties uit de ontwikkelingslanden belangrijk worden. 
De steeds verder toenemende mondiale connectiviteit heeft het innovatielandschap opnieuw vormgegeven, waardoor iedereen met een mobiele telefoon of een internetaansluiting toegang kreeg tot de ideeën en middelen die zij nodig hebben om echte veranderingen te kunnen bewerkstelligen. 
Voeg daaraan een behoefteniveau toe dat de ontwikkelde landen niet delen en de ontwikkelingslanden kunnen niet alleen hun eigen gezondheidszorgsystemen in een stroomversnelling brengen, maar ook helpen oplossingen aan te dragen voor de gezondheidszorgproblemen van de ontwikkelde wereld. 
Het goede nieuws is dat het innovatiepotentieel van de ontwikkelingslanden steeds duidelijker wordt. 
Om de hindernissen te kunnen nemen die worden opgelegd door het gebrek aan moderne infrastructuur van hun landen doen de Afrikanen steeds vaker hun voordeel met mobiele technologieën en duurzame energiebronnen zoals zonne-energie. 
Op het gebied van de gezondheidszorg is er het Ghanese mPedigree Network – het eerste bedrijf dat een systeem van korte mobiele codeboodschappen heeft ingevoerd voor het opsporen van namaakmedicijnen, die iedere dag wereldwijd gemiddeld tweeduizend sterfgevallen teweegbrengen. 
Door een eenvoudige mobiele telefoon te gebruiken kunnen mensen onmiddellijk – en zonder enige kosten – verifiëren of een bepaald geneesmiddel authentiek is. 
Op vergelijkbare wijze kost de in India ontwikkelde Embrace infant warmer grofweg $200, tegen $2000 voor een conventionele couveuse in de VS, waardoor miljoenen te vroeg geboren en te weinig wegende kinderen toegang hebben tot een levensreddend hulpmiddel. 
Honderden innovaties als deze kunnen leiden tot gezondheidszorg van hoge kwaliteit voor degenen die dat het meest nodig hebben, voor slechts 1% van de kosten in Amerika, Europa of Japan. 
Dit soort innovaties kan de levens van miljoenen mensen in de ontwikkelingslanden verbeteren, terwijl er een bijdrage wordt geleverd aan de terugdringing van de verlammende kosten van de gezondheidszorg in het Westen. 
Relaties tussen suikerooms en hun metgezellen duren meestal nooit lang. 
Maar een relatie van gelijken heeft een goede kans op overleving. 
Het is tijd dat de wereldleiders en multilaterale organisaties het innovatiepotentieel van Afrika erkennen en steunen – ten bate van iedereen. 

Eén grote unie 
PARIJS – De afgelopen weken is het idee van de oprichting van een Europese bankenunie als nieuwste oplossing gepresenteerd van de langdurige eurocrisis. 
Maar wat de verdiensten van een bankenunie ook mogen zijn – en dat zijn er veel –, de voorstellen om er een in het leven te roepen leiden tot meer vragen dan op dit moment kunnen worden beantwoord. 
De beweegredenen van degenen die een bankenunie bepleiten, verschillen aanzienlijk van elkaar. 
Sommigen, met name in Zuid-Europa, zien het als een manier om de last van het ondersteunen van de noodlijdende banken (voor een deel) over te hevelen naar degenen net diepere zakken. 
Anderen, vooral in de eurocratie van de Europese Unie in Brussel, zien het als een nieuwe stap voorwaarts op weg naar de constructie van een Europese superstaat. 
De theologen van de Europese Commissie, die zich beroepen op de verwijzing in het 'heilige' Verdrag van Rome naar een “steeds hechtere unie,” zien iedere crisis als een kans om hun federalistische agenda naar voren te schuiven. 
De Europese Centrale Bank heeft zich bedachtzamer, zij het niet minder enthousiast, betoond, en betoogd dat een bankenunie drie doelstellingen zou moeten hebben. 
In de eerste plaats zou een krachtiger, Europa-breed toezicht de financiële integratie moeten versterken, 'macro-economische onevenwichtigheden moeten tegengaan' en het voeren van het monetair beleid moeten verbeteren. 
Hoe één enkele Europese toezichthouder het probleem van de onevenwichtigheden zou moeten aanpakken wordt niet uit de doeken gedaan, maar het is zeker een waardige doelstelling. 
De tweede doelstelling zou het “verbreken van de band tussen banken en staten” moeten zijn, die vorig jaar een bijzonder gevaarlijke factor is geweest, en de derde het “minimaliseren van de risico's voor de belastingbetalers via toereikende bijdragen van de financiële sector.” 
Deze derde doelstelling zou ook land voor land kunnen worden uitgewerkt, maar er is zeker wat voor te zeggen dat een Europa-brede belasting op financiële transacties de vertekeningen als gevolg van de verschillen in concurrentiekracht zou kunnen elimineren. 
Hoe kunnen deze prijzenswaardige doelstellingen worden verwezenlijkt? 
De Europese Commissie heeft betoogd dat een regelrechte bankenunie op vier pijlers zou moeten rusten: één gemeenschappelijk depositogarantiesysteem voor alle banken van de Europese Unie (of de eurozone); een gemeenschappelijke ontbindingsautoriteit en een gemeenschappelijk ontbindingsfonds, althans voor banken die systemisch belangrijk zijn en grensoverschrijdend opereren; één enkele Europese toezichthouder voor deze zelfde banken; en een 'boek' met uniforme regels voor het toezicht op alle Europese banken. 
Iedereen die ooit betrokken is geweest bij een of andere vorm van bankentoezicht kan onmiddellijk zien dat deze vier pijlers behoedzaam moeten worden opgezet. 
Veel individuele landen heeft het een generatie gekost om hun eigen binnenlandse programma's te ontwikkelen. 
En in dit geval moeten nog drie grote politieke kwesties worden opgelost. 
In de eerste plaats blijft vooralsnog onduidelijk wat de identiteit zal zijn van die ene Europese toezichthouder op de banken, en de ECB heeft hier een mogelijkheid in gezien om deze taak naar zich toe te trekken. 
De Europese centrale bankiers hebben altijd het beperkte mandaat betreurd dat de ECB op het gebied van het monetair beleid is toegekend door het Verdrag van Maastricht. 
Het toezicht op de banken behoorde niet tot de doelstellingen van de ECB, hoewel één artikel uit het Verdrag het systeem van de Europese centrale banken als geheel de opdracht geeft bij te dragen aan een effectief toezicht. 
Zij betogen nu dat de eenvoudigste oplossing het verbreden van deze opdracht zou zijn, waardoor de ECB de facto de pan-Europese toezichthouder zou worden. 
Dat is niet de uitkomst die de voorkeur geniet van de Europese Commissie. 
Die heeft nog maar kort geleden de Europese Banken Autoriteit (EBA) opgericht, die in nauw contact staat met de Commissie zelf en beschouwd wordt als de natuurlijke kandidaat voor een bredere rol. 
De Commissie heeft een punt, maar ook een probleem. 
Tijdens de politieke onderhandelingen die voorafgingen aan de oprichting van de EBA (samen met twee soortgelijke lichamen voor effecten en verzekeringen) werd overeengekomen dat de nieuwe autoriteit domicilie zou kiezen in Londen. 
Destijds leek dit logisch, maar dat is het niet langer als de EBA een bredere taakstelling krijgt. 
Hoe kan een toezichthouder op de banken van de eurozone nu buiten de eurozone zijn gevestigd? 
De tweede onopgeloste kwestie is de vraag hoe een bankenunie in wettelijke zin zou moeten worden verwezenlijkt. 
Voor constitutionele veranderingen op deze schaal zou normaliter een nieuw Europees verdrag nodig zijn. 
Maar dat zou tijd vergen, en die hebben de Europese leiders niet meer. 
Bovendien is er geen garantie dat de kiezers in landen waar een referendum over verdragsverandering moet plaatsvinden een verdere soevereiniteitsoverdracht zouden steunen. 
De waarschijnlijke uitkomst is dat de bankenunie, op de manier die binnen de EU in de loop der tijd in zwang is gekomen, met bestaande bevoegdheden tot stand zal worden gebracht, waardoor de soevereiniteitskwestie kan worden omzeild en er geen aandacht aan de publieke opinie hoeft te worden geschonken. 
Dat duidt erop dat de ECB aan het langste eind zal trekken. 
De laatste vraag is wat zo'n bankenunie van de eurozone zou betekenen voor de gemeenschappelijke financiële markt, met name voor de EU-lidstaten met een eigen munt. 
Veel van die landen zouden zich graag zo snel mogelijk bij de eurozone aansluiten, ondanks de problemen van de eenheidsmunt. 
Maar dat geldt niet voor het Verenigd Koninkrijk, en Londen blijft veruit het grootste financiële centrum van Europa. 
Ik ben bang dat de Fransen en Duitsers nu hun geduld kwijt zullen raken met die lastige Britten, en zullen aarzelen een deal te sluiten. 
En eurosceptische Britse politici zullen dit als een kans beschouwen om de betrekkingen tussen het Verenigd Koninkrijk en de EU te herzien; voor sommigen betekent het zelfs een kans om over uittreding te onderhandelen. 
In de Londense City geven de meesten de voorkeur aan een middenweg, waarbij het Verenigd Koninkrijk kan vasthouden aan de voordelen van de gemeenschappelijke markt, zonder zich aan het gezamenlijke toezicht te hoeven onderwerpen. 
Dat zal moeilijk realiseerbaar zijn. 
Ik vermoed dat een of ander soort bankenunie binnenkort een feit zal zijn. 
Anders zal het bankenstelsel van de eurozone instorten. 

De door data aangestuurde stad 
SAN JOSÉ – Wat zie jij als je naar je telefoon of tablet kijkt? 
Pixels? 
Afbeeldingen? 
Digitale afleiding? 
Ik zie data. 
Elke dag weer genereren we enorme hoeveelheden informatie, een binair spoor van broodkruimels dat een plattegrond van onze interesses, gewoonten, en interacties vormt. 
Voor de mensen onder ons die in het vak stadsplanning beoefenen representeren deze afzonderlijke datasets een goudmijn aan mogelijkheden. 
Wanneer goed in stelling gebracht kan door gebruikers gegenereerde data planners helpen steden te bouwen die meer op de echte behoeften van mensen zijn afgestemd. 
Er is slechts een probleem: de wereld verzuipt zowat in data. 
Om gebruik te kunnen maken van alle informatie die mensen onvrijwillig produceren moeten planners de manier verbeteren waarop data worden opgevangen, geanalyseerd, en gedeeld tussen de publieke en private sector. 
Als we hierin slagen zou een aantal van de grootste obstakels waar de wereld nu mee te maken heeft – van armoede tot klimaatverandering – een stuk beheersbaarder kunnen worden. 
Een van de meest significante innovaties die inmiddels door de planningsbureaus van deze wereld wordt omarmd is het concept van ‘open data’; informatie die door iedereen gebruikt kan worden om welk aspect van het openbare leven dan ook te verbeteren. 
In een open data omgeving worden datasets uit het transport, onderwijs, de zorg, en talloze andere gemeentelijke sectoren toegankelijk gemaakt om huidige diensten te kunnen optimaliseren of nieuwe te creëren. 
Zo verzamelt het Franse La Base Adresse Nationale bijvoorbeeld locatie-informatie om de ruimtelijke analyse en responstijd van hulpdiensten te verbeteren, terwijl het Urban Data Platform van de Europese Unie het delen van data door de hele EU faciliteert. 
Wanneer overheden, universiteiten, onderzoekscentra, en innovatiehubs samenwerken om informatie te delen worden ze tot ware partners in het proces van stadsplanning. 
Het gebruik van open data kan ook de transparantie bevorderen en het vertrouwen in de besluitvorming en beleid van de overheid vergroten. 
Zeker, er moeten nog veel uitdagingen overkomen worden voordat overheden de datasluizen kunnen openzetten: wettelijke kaders moeten de individuele anonimiteit waarborgen, er moeten dataprotocollen toegepast worden die er voor zorgen dat groepen die afgesneden zijn van technologie niet uitgesloten worden, en er zijn betrouwbare platforms nodig die het delen van data tussen bureaus en gemeenten zonder gevaar op sabotage mogelijk maken. 
Maar wanneer deze hordes eenmaal genomen zijn zullen de mogelijkheden voor een betere planning vrijwel eindeloos worden. 
Brokken digitaal detail lichten uit hoe mensen zich bewegen en hoe ze interacteren met de gebouwde omgeving. 
Wanneer gecombineerd met data uit overheidsbronnen – zoals informatie over luchtkwaliteit, verkeersstromen, misdaad, en gezondheidsstatistieken – kan door gebruikers gegenereerde informatie leiden tot duurzamere steden. 
Door bijvoorbeeld in kaart te brengen hoe en wanneer mensen reizen kunnen planners erachter komen waar meer geïnvesteerd moet worden in schonere wijzen van transport – zoals fietsdeelsystemen of oplaadstations voor elektrische voertuigen. 
De interactie tussen transport- en klimaatgerelateerde kwesties is een van de meest veelbelovende terreinen voor het testen van open data toepassingen. Momenteel woont ongeveer de helft van de wereldbevolking in steden, maar deze zijn verantwoordelijk voor plusminus 75% van de wereldwijde CO₂-uitstoot, wat grotendeel aan transport te wijten is. 
In grote delen van de wereld hebben ontwikkelingsstrategieën uit de 20e eeuw uitgestrekte op auto’s gerichte steden gecreëerd, maar de steeds snellere urbanisatie heeft deze benadering onhoudbaar gemaakt. 
Met zulke uitdagingen geconfronteerd zijn open data een cruciaal gereedschap in het herdefiniëren van het stadsplanningsproces geworden. 
Daarom gebruikt mijn regering deze om inzicht te verkrijgen hoe sectoren als het transport – zowel als de landbouw, energie, en andere – strategieën om de klimaatverandering te verzachten beïnvloeden. 
Het National Climate Change Metrics System van Costa Rica dat momenteel ontwikkeld wordt is voorzien als een open source data tool die informatie van nationale instituties zal integreren in één enkel portal. 
Het doel is om de besluitvorming te verbeteren en het vermogen van het land om zijn klimaatdoelen te monitoren en te bereiken te vergroten. 
Uiteindelijk zal het systeem gebruikt worden om de Costa Ricanen te betrekken bij duurzaamheidsprogramma’s, terwijl de broncode gedeeld zal worden met andere ontwikkelingslanden. 
Een wereld van echt open data zal tijd kosten om op te bouwen; mensen zullen zich eerst comfortabel moeten gaan voelen met het idee van gebruikersgegenereerde informatie die vrij circuleert. 
Maar regeringen hebben het belang van open data in het oplossen van cruciale planningsuitdagingen al ingezien. 
Het klimaatveranderingsportal van Costa Rica is nog maar een voorbeeld van hoe een betere toegang tot informatie stadsplanning kan stroomlijnen. 
Dus denk de volgende keer dat je je smartphone pakt eens een moment over het volle potentieel van wat je vasthoudt. 
Je hebt een duurzamer toekomst voor iedereen in de hand. 

Breek malaria-onderzoek open 
LONDEN – De afgelopen jaren is er enorme vooruitgang geboekt in de strijd tegen malaria. 
Volgens de Wereldgezondheidsorganisatie is het aantal sterfgevallen door de ziekte sinds 2000 met een ongelooflijke 60% gedaald; resultaat van een verbeterde toegang tot diagnostische testen en behandelingen. 
Er moet absoluut nog heel wat werk verzet worden, maar de neerwaartse trend in nieuwe infecties en doden onderstreept de kracht van samenwerking tussen regeringen (zowel in landen waar malaria endemisch is als niet), tussen commerciële en non-profit organisaties, en tussen de academische wetenschap en de gezondheidszorg. 
Zonder dit soort partnerschappen zou de vooruitgang in het bevechten van deze dodelijke ziekte onmogelijk zijn geweest. 
Naast gecoördineerde actie in het veld plaveit een groeiende openheid en samenwerking tussen wetenschappers die een nieuwe generatie medicijnen en vaccins onderzoeken en ontwikkelen de weg voor verdere vooruitgang. 
Er is een groeiend besef binnen de wetenschappelijke gemeenschap dat geen enkele organisatie of groep de kennis of middelen heeft om malaria in zijn eentje op te lossen. 
Net zoals met andere ziekten die de ontwikkelingswereld treffen is de wetenschap erachter zeer complex, en zijn de commerciële mogelijkheden beperkt. 
Om het tij qua malaria te doen keren moeten we onze middelen te bundelen en de diverse ervaring en expertise van wetenschappers uit verschillende achtergronden en specialismen combineren. 
Gelukkig nemen wetenschappers hier al nota van, en het resultaat is de opkomst en verspreiding van een ontwrichtende nieuwe benadering van onderzoek en ontwikkeling (O&O). 
‘Open innovatie’ geheten, zet deze het traditionele O&O-model op zijn kop en verwijdert barrières voor samenwerking. 
Gebaseerd op het inzicht dat het geheel groter kan zijn dan de som van zijn delen is open innovatie een collegiale manier van werken waarin delen alles betekent. 
Deze openheid wordt goed geïllustreerd door de eerder ongekende niveaus van het delen van data. In 2010 gaven GlaxoSmithKline (GSK), het Genomics Institute van de Novartis Research Foundation, en het St. 
Jude Children’s Research Hospital in Memphis, Tennessee in het publieke domein de details vrij van meer dan 20,000 samengestelde stoffen die werkzaam zijn tegen de malariaparasiet, waarvan er 13.500 kwamen uit de gepatenteerde stoffen bibliotheek van GSK. 
Dit was een zet zonder precedent, bedoeld om de internationale onderzoeksgemeenschap prikkelen. 
De Medicines for Malaria Venture (MMV), een non-profit organisatie, ging nog een stap verder. 
Door de ‘open access malaria box,’ biedt MMV fysieke toegang tot een diverse selectie van 400 commercieel verkrijgbare samengestelde stoffen. 
De toegang is vrij voor wetenschappers overal ter wereld, zolang ze erin toestemmen de resultaten van hun onderzoek openbaar te maken. 
Tot nu toe is de malaria box gedeeld met meer dan 250 onderzoeksgroepen in 30 landen over de hele wereld, en heeft geleid tot het opzetten van verschillende programma’s voor de ontdekking van nieuwe medicijnen voor een hele serie veronachtzaamde ziekten. 
Naast het faciliteren van het delen van gereedschappen en inzichten creëert open onderzoek kaders voor wetenschappers uit verschillende instituties en achtergronden om samen te werken (zowel fysiek als op afstand), om van elkaars sterke punten gebruik te maken, en om kennis uit te wisselen. 
Een voorbeeld van dit soort samenwerking is ’s werelds eerste ‘open lab’ voor onderzoek naar ziekten in de ontwikkelingswereld, dat in 2010 werd opgezet op het onderzoeksterrein van GSK in Tres Cantos in Spanje. 
Het lab opereert met de steun en het advies van een brede serie actoren, waaronder GSK, the Wellcome Trust, de Europese Unie, en MMV, zowel als verschillende andere productontwikkelingspartnerschappen en academische centra. 
Het stelt onderzoekers van leidende instituten wereldwijd in staat om naast wetenschappers uit de industrie te werken in een dynamische en collaboratieve omgeving, met het doel onderzoeksideeën uit een vroeg stadium in programma’s voor het ontdekken van medicijnen te transformeren. 
Met 60 voltooide projecten sinds de oprichting heeft dit initiatief een brede erkenning verworven als incubator voor nieuwe ideeën en als waardevol model voor O&O voor behandelingen voor andere grote gezondheidsuitdagingen. 
Andere intensief samenwerkende O&O initiatieven zijn ook vruchtbaar. 
Drie potentiele nieuwe behandelingen tegen malaria ontwikkeld door GSK (waarvan twee samen met MMV) betreden inmiddels de klinische testfase. 
Een ander potentieel nieuw medicijn dat wordt ontwikkeld door een samenwerking tussen GSK en MMV, tegen P. vivax malaria, is al verder in het ontwikkelingsproces en heeft de laatste stadia van de klinische testfase bereikt. 
Wanneer succesvol zal dit de eerste behandeling voor terugkerende malaria zijn die wordt goedgekeurd in meer dan 60 jaar. 
Bovendien hebben regulateurs vorig jaar groen licht gegeven voor het malariavaccin van GSK. 
Dit unicum op wereldschaal is de culminatie van drie decennia van onderzoek en ongekende niveaus van samenwerking tussen GSK, het PATH Malaria Vaccine Initiative, en prominente Afrikaanse onderzoekscentra. 
Maar terwijl we goede reden hebben om door de recente vooruitgang aangemoedigd te worden, moeten we niet zelfingenomen worden in onze inspanningen om malaria te verslaan. 
Elke positieve statistiek wordt gebalanceerd door de harde realiteit dat er nog steeds rond de 200 miljoen malariagevallen per jaar zijn, waarbij bijna 500.000 mensen de dood vinden waarvan de grote meerderheid uit kinderen onder de vijf jaar oud bestaat. 
Met het opzetten van een sterke en samenwerkende onderzoeksgemeenschap en een steeds vrijere uitwisseling van kennis zijn we nu beter gepositioneerd dan ooit om onze inspanningen te intensiveren, en om anderen aan te moedigen ons voorbeeld te volgen. 
Op een gebied waar de commerciële winst beperkt is maar het potentieel om de gezondheid en economieën van hele landen aanzienlijk te verbeteren enorm is, moeten wetenschappers doorgaan met ontkokeren en samen werken voor het mondiale welzijn. 

Kennis is een voorwaarde voor vooruitgang 
LONDEN – Zo'n 236 jaar geleden brak een jonge gouverneur van de Amerikaanse staat Virginia een lans voor onderwijshervorming. 
In zijn Bill for the More General Diffusion of Knowledge (Wetsontwerp voor een Meer Algemene Verspreiding van Kennis)riep ThomasJefferson op tot de invoering van “een systeem van algemeen onderricht” dat alle burgers zou bereiken, “van de rijkste tot de armste.” 
Het was de eerste stap op weg naar de inrichting van het Amerikaanse systeem van openbaar onderwijs – een instelling die het land heeft geholpen haar vooraanstaande positie in de wereld te veroveren. 
Aan het begin van de twintigste eeuw waren de Verenigde Staten een wereldleider op het gebied van het openbaar onderwijs. 
Investeringen in onderwijs waren een katalysator voor economische groei, het scheppen van banen en grotere sociale mobiliteit. 
Claudia Goldin en Lawrence Katz hebben aangetoond dat het Amerikaanse “exceptionalisme” op het gebied van onderwijs het land in staat heeft gesteld een beslissende voorsprong te nemen op Europese landen die te weinig in menselijk kapitaal hadden geïnvesteerd. 
Nu de wereldleiders deze week bijeenkomen voor de Oslo Summit on Education for Development (Oslo-top over Onderwijs voor Ontwikkeling), zijn de lessen die uit deze ervaring getrokken kunnen nog steeds zeer relevant. 
Omdat de wereldeconomie een kenniseconomie wordt, zijn het opleidingsniveau en de vaardigheden van de bevolking van een land belangrijker dan ooit bij het veiligstellen van de toekomst. 
Landen die er niet in slagen een zo groot mogelijk deel van hun bevolking onderwijs te laten volgen worden geconfronteerd met het vooruitzicht van trage groei, stijgende ongelijkheid en verloren gegane kansen in de wereldhandel. 
In deze context klinkt een deel van de hedendaagse discussies over onderwijs merkwaardig anachronistisch. 
Harvard-econoom Ricardo Hausmann heeft degenen die volgens hem voortdurend “onderwijs, onderwijs, onderwijs” roepen onlangs de les gelezen, omdat zij onderwijs als de enige werkbare groeistrategie zouden zien. 
Het was een indrukwekkende aanval op een standpunt dat naar mijn stellige overtuiging niemand inneemt. 
Onderwijs is uiteraard geen garantie voor groei. 
In landen waar institutioneel onvermogen, slecht bestuur en macro-economisch wanbeheer investeringen in de weg zitten, is het uitbreiden van het onderwijs een recept voor lage productiviteit en hoge werkloosheid. 
In Noord-Afrika heeft de onbalans tussen het onderwijssysteem en de banenmarkt jonge, goed opgeleide mensen het uitzicht op goede kansen ontnomen – een situatie die heeft bijgedragen aan de revoluties van de Arabische Lente. 
Niets hiervan doet afbreuk aan de vitale rol die educatie – niet slechts een paar jaar onderwijs, maar echt leren – speelt als een cruciale component van de groei. 
Uitgebreid onderzoek – uiteenlopend van het werk van Adam Smith tot dat van Robert Solow en Gary Becker, en recenter, dat van Eric Hanushek – bevestigt het belang van leren bij het opbouwen van productief menselijk kapitaal. 
Eén trede omhoog op de ladder van het Program for International Student Assessment (Programma voor de Internationale Beoordeling van Studenten) van de OESO wordt in verband gebracht met een stijging van het groeicijfer per hoofd van de bevolking van een land met 2% op de langere termijn. 
Onderwijs is misschien geen snelle oplossing voor een trage groei. 
Maar probeer maar eens een land te noemen dat een duurzame economische transformatie wist te bewerkstelligen zonder vooruitgang op onderwijskundig gebied. 
Economen bij de Wereldbank hebben een paar van hun eigen stromannen ingezet in het onderwijsdebat. 
In één zo'n bijdrage kritiseert Shanta Devarajan het idee dat onderwijs een essentieel publiek goed zou zijn dat regeringen moeten financieren en verzorgen. Hij betoogt dat het juist als een particulier goed moet worden gezien, dat via de markten – tegen betaling - aan de klanten – ouders en kinderen – moet worden geleverd. 
Het probleem is dat onderwijs vanzelfsprekend géén publiek goed is – in de echte wereld zijn weinig dingen dat. 
Het is echter wel een “waardegoed”, iets wat overheden gratis moeten aanbieden, vanwege de brede particuliere en sociale rendementen die verloren zouden kunnen gaan als ouders onderinvesteren of als de armen worden buitengesloten. 
Vooruitgang op het gebied van onderwijs – vooral dat voor meisjes – leidt onmiddellijk tot verbeteringen op het gebied van de kindersterfte en de voeding, en van de gezondheidstoestand van de moeder, maar ook tot hogere lonen. 
Het is tijd om de futiele discussies, gebaseerd op gebrekkige logica, achter ons te laten en ons te concentreren op de werkelijke problemen van het onderwijs – problemen die moeten worden aangepakt als we het Sustainable Development Goal (Duurzame Ontwikkelingsdoelstelling) van het voor iedereen verzorgen van basis- en voortgezet onderwijs van hoge kwaliteit in 2030 willen halen. 
De Oslo-top is een goede kans om een basis voor succes te leggen. 
Nu er 59 miljoen basisschoolkinderen en 65 miljoen middelbare scholieren zijn die niet meer naar school gaan, zou deze kans met beide handen moeten worden aangegrepen. 
Een succesvolle top zou vier belangrijke zaken bewerkstelligen. 
In de eerste plaats moeten regeringen meer binnenlandse middelen voor onderwijs ter beschikking stellen. 
Een achtergronddocument voor de top benadrukt het onvermogen van de opeenvolgende regeringen in Pakistan, het land met het op één na hoogste percentage ongeschoolden, om in onderwijs te investeren. 
De kern van het probleem bestaat uit politici die meer interesse hebben voor het faciliteren van belastingontduiking door de rijken dan in het verbeteren van de onderwijsmogelijkheden voor de armen. 
In de tweede plaats moeten de internationale donoren de neerwaartse trend in de hulp voor onderwijs ombuigen. 
Zelfs met uitgebreide inspanningen om middelen te mobiliseren zal grofweg $22 mrd aan jaarlijkse hulp nodig zijn om universeel lager middelbaar onderwijs te kunnen garanderen. 
Dat is zo'n vijf maal het huidige niveau. 
Naast van het dichten van deze kloof heeft Speciaal Afgevaardigde voor Onderwijs van de Verenigde Naties, Gordon Brown, terecht gepleit voor financieringsmechanismen om onderwijs te kunnen aanbieden aan kinderen die het slachtoffer zijn geworden van conflicten en humanitaire rampen. 
In de derde plaats moeten de wereldleiders ernst maken met de strijd tegen ongelijkheid. 
Iedere regering moet zich doelen stellen, expliciet gericht op het terugdringen van de ongelijkheid in onderwijsmogelijkheden – die verband houden met geslacht, rijkdom en de scheiding tussen stad en platteland – en de begroting in overeenstemming brengen met deze doelen. 
Zoals het er nu voorstaat zijn de verschillen groot. 
In Nigeria genieten jongens uit de stad, afkomstig uit de rijkste 20 procent van de bevolking, gemiddeld tien jaar onderwijs, terwijl arme meisjes van het platteland in noordelijke gebieden naar verwachting nog geen twee jaar op school zullen zitten. 
Maar uit een ander achtergronddocument van de Oslo-top blijkt dat de onderwijsfinanciering in de meeste landen vooral de rijkeren bereikt. 
Tenslotte moeten overheden en hulpdiensten op de markt gebaseerde experimenten achterwege laten en zich toeleggen op echte systeembrede hervormingen. 
Eén van de belangrijkste prioriteiten is de opleiding van goede leraren, die sterke prikkels, effectieve training en betrouwbare ondersteuningsmechanismen nodig hebben. 
De kwaliteit van de docenten bepaalt immers de kwaliteit van het onderwijs. 
Terwijl de wereldleiders in Oslo bijeenkomen hebben miljoenen ouders moeite ervoor te zorgen dat hun kinderen het onderwijs krijgen dat ze verdienen – onderwijs dat ze in staat stelt betere levens op te bouwen voor zichzelf en hun families. 
Voor die ouders is onderwijs een bron van hoop. 
We zijn het hen en hun kinderen verschuldigd ons uiterste best te doen. 

De voortdurende Pakistaanse energiecrisis 
ISLAMABAD – Al bijna tien jaar lijdt Pakistan onder energietekorten, waarbij producenten en consumenten door het hele land tot 12 uur per dag te maken hebben met stroomuitval. 
Aan de basis van deze crisis ligt slecht bestuur. 
Toch zijn zowel de autoriteiten als donoren zo koppig niet het voor de hand liggende te erkennen en ze blijven in plaats daarvan dure en uiteindelijk ineffectieve oplossingen najagen. 
De ervaring van Pakistan is een schoolvoorbeeld van hoe arme landen vaak worstelen om hervormingen te formuleren en implementeren, inclusief de hervormingen nodig om aan armoede te ontsnappen. 
En de voortdurende energiecrisis van Pakistan ondermijnt dan ook tevens zijn economische ontwikkeling; het ministerie van Financiën schat dat de energietekorten de economische groei de afgelopen negen jaar gemiddeld met twee procent per jaar hebben verminderd. 
En het wordt nog erger. 
In deze zelfde periode heeft de overheid meer dan 10% van het bbp besteed aan het dekken van de financiële verliezen van de energiesector. 
Dit betekent dat wanneer de Pakistaanse energiesector afdoende hervormd was geweest de economie van het land significant sneller had kunnen groeien – met ongeveer 4% per jaar – waarmee potentieel genoeg banen voor een jonge en groeiende bevolking gecreëerd waren. 
De afgelopen negen jaar heeft Pakistan hulp ontvangen via twee programma’s van het Internationaal Monetair Fonds en via talloze initiatieven van de Wereldbank zowel als van de Aziatische Ontwikkelingsbank (ADB) en verschillende donor-organisaties. 
In ruil voor financiering eiste het IMF grote belastingverhogingen op olieproducten zowel als hogere energieprijzen. 
De Wereldbank op zijn beurt dwong de overheid om kredietgaranties te gebruiken om de private investeringen in energie aan te jagen. 
Nu komen deze garanties uit de mouw om de overheid te kwellen. 
In een recente advertentiecampagne dreigden private energieproducenten weer eens om ze in te zetten om de betaling van onbetaalde rekeningen af te dwingen. 
En na enig getouwtrek, waaronder door vertraging van de productie, heeft de overheid er zoals gewoonlijk voor gekozen om de verliezen op zich te nemen. 
Ondanks deze hoge kosten hebben drie opvolgende regeringen geen witboek of beleidsanalyse geproduceerd die licht doet schijnen op deze kwestie, het ontwerpen van een strategie om verdere financiële verliezen te voorkomen nog geheel daargelaten. 
En er bestaat ook geen enkele onafhankelijke commissie of taskforce om dit probleem uit te diepen. 
Ons wordt verteld dat de crisis te urgent is om te onderzoeken wat deze veroorzaakt heeft. 
Maar donoren en de regering beweren dat een oplossing aanstaande is: miljarden dollars aan leveringen komen nu beschikbaar. 
Maar simpelweg meer geld uitgeven om meer energie te kunnen leveren is al eerder geprobeerd – met hoge kosten voor het land. 
Ondertussen worden verliezen in de energiesector vaak afgewenteld op de consument in de vorm van prijsstijgingen, extra kosten, en andere belastingen. 
Deze aanpak is niet langer houdbaar. 
Het is voor Pakistan de hoogste tijd om zijn energiecrisis grondiger door te lichten. 
Toen ik als senior-beleidsmaker bij de energiesector betrokken was vond ik het nuttig om een systematische benadering te gebruiken om de structuur van aanbod, kwaliteit van regelgeving, krachten achter de prijsstelling, en impact van energiebesparing op de vraag proberen te vatten. 
Zoals het er nu voor staat worden de energietoevoer en -distributie in Pakistan geregeld via een gecentraliseerde overheidsbureaucratie. 
Private elektriciteitsproducenten en een geprivatiseerd distributiebedrijf functioneren als contractanten van de overheid met een gegarandeerde marge. 
De rest van de productie- en distributiebedrijven opereert als onderdeel van de overheid, waarbij hun eigen ministerie hun management, middelen, en financiën controleert. 
In deze context mag het geen verrassing heten dat dit systeem enorme verliezen blijft lijden. 
Ondanks wat de energiemarkt zelf zegt is het systeem gebaseerd op prijsafspraken: terwijl consumenten overal in het land hetzelfde betalen hebben regelgevende organen verschillende prijzen gezet voor productie- en distributiebedrijven. 
Maar of deze prijzen worden bepaald door een zorgvuldige balans van vraag en aanbod is verre van gegarandeerd. 
In feite bestaat er alle reden om aan te nemen dat de regelgevende autoriteiten onmachtig zijn. 
Terwijl prijzen en heffingen worden bepaald op kostprijs-plus-basis, is het onduidelijk of deze kosten zorgvuldig worden gemonitord. 
Heffingen worden ingesteld zonder rekening te houden met de voortdurende verliezen en inefficiency van de energiesector, en de regering schuift het systeem van prijsstelling constant terzijde om consumenten zo voor de verliezen van de sector op laten te draaien. 
Aan de vraagkant bestaat er geen serieus beleid voor energiebesparing. 
In tegendeel, systemen en regelgeving lijken haast ontworpen voor verspilling. 
De stedelijke en landelijke bouwregulering leent zich voor een energie-intensieve urbanisatie omdat mensen de voorkeur geven aan eengezinswoningen boven appartementen. 
Brede straten, viaducten, en snelwegen bevorderen het gebruik van auto’s terwijl voetgangers en fietsers vrijwel uitgesloten worden. 
Bovendien zijn betonnen gebouwen en huizen met dun glas inefficiënt qua hitte en koeling. 
En ze zijn voorzien van toepassingen die niet onder de energienormen vallen, en kunnen daarom zeer energie-intensief zijn, vooral als het op het gebruik van gas aankomt. 
Toch blijven isolatiematerialen en energie-efficiënte toepassingen kostbaar door invoerheffingen ten gunste van gevestigde producenten die achterhaalde technologieën gebruiken. 
Er bestaat een duidelijke behoefte aan een systematische hervorming van alle aspecten van de Pakistaanse energie infrastructuur. 
Het land moet een zinnig prijsmechanisme, een op feiten gebaseerde en onafhankelijke regulering, een efficiënte en gedecentraliseerde stroomvoorziening, en stimuli voor energiebesparing creëren. 
Om deze inspanning te steunen moeten de Wereldbank en de ADB tegemoetkomen aan tot nu toe onbeantwoorde verzoeken om Pakistan competente technische hulp te bieden bij de ontwikkeling van een modern prijsmechanisme en audit van de regelgeving. 
Na negen jaar van ad hoc en tijdelijke oplossingen moeten Pakistan en zijn donoren inzien dat zijn energiecrisis alleen maar opgelost kan worden door institutionele hervormingen. 
Anders zullen de verliezen alleen nog maar groeien – en niet alleen in de energiesector. 
Wanneer men deze situatie laat bestaan zullen deze oplopende verliezen zelfs de hele staat kunnen destabiliseren, met alle verwoestende gevolgen van dien. 

Richting een werkbare klimaatdoelstelling 
BERLIJN – 195 landen bereikten afgelopen december in Parijs consensus hoe klimaatverandering de komende decennia te verzachten. 
Maar zoals gewoonlijk wanneer het de Verenigde Naties betreft staat de gesloten overeenkomst vol ambitieuze woorden, maar is veel bescheidener als het op engagement aan concrete actie aankomt. 
In het klimaatverdrag van Parijs staat de gelofte om de opwarming ‘ruim beneden twee graden Celsius boven pre-industriële niveaus’ te houden. Bovendien werden er op verzoek van de kwetsbaarste landen nog zinnen ingevoegd die beloven ‘om inspanningen te ondernemen om de temperatuurstijging tot 1,5°C te beperken.’ 
Het probleem is dat dit streven niet overeenkomt zijn met de toezeggingen uit het verdrag. 
In plaats daarvan zal het systeem uit de overeenkomst van vrijwillige verzachting de mondiale uitstoot toestaan tot 2030 te blijven stijgen, wat waarschijnlijk tot een opwarming van 3°C tot 3,5°C in 2100 zal leiden. 
Het probleem ligt allereerst bij de doelstellingen die in het verdrag zijn neergelegd. 
Doelen als het beperken van de verwarming tot 1,5 of 2 graden zijn niet in staat beleidsmakers en het publiek effectief te begeleiden. 
Ze hebben het over het algehele systeem van de planeet, niet over individuele actoren of regeringen. 
Door niet expliciet te zeggen welke resultaten individuele landen moeten leveren, staat dit leiders toe om doelstellingen te steunen die ambitieus lijken, terwijl ze inspanningen tot verzachting leveren die in realiteit onaanzienlijk zijn. 
Geen enkele wetenschappelijke formule kan omschrijven hoe de lasten van mondiale verzachting eerlijk onder landen te verdelen, wat elke regering de kans laat vol overtuiging te verklaren dat zijn beleid geheel in lijn ligt met welke gegeven temperatuurdoelstelling dan ook. 
Een evaluatie of de doelen behaald zijn kan alleen op een mondiaal niveau worden uitgevoerd, en zo kan geen enkel land verantwoordelijk worden gehouden als het doel niet behaald wordt. 
Als resultaat hiervan eindigt elke klimaattop van de VN met het uiten van ernstige zorgen dat de algehele inspanningen niet afdoende zijn. 
Dit moet veranderen. 
De conventionele aanpak is om te roepen om meer consistentie tussen praten, beslissingen en acties. 
Maar inconsistentie is inherent aan beleidsvorming. 
Diplomaten en politici behandelen praten, beslissingen, en acties los van elkaar, om aan de eisen van een hele reeks belanghebbenden tegemoet te komen en om de externe steun voor hun organisaties te maximaliseren. 
Qua klimaatbeleid kiezen de meeste regeringen voor een progressieve houding terwijl er gesproken en beslist wordt, maar een veel voorzichtiger houding als het tijd wordt om actie te ondernemen. 
De ambitieuze VN-klimaatdoelstellingen hebben niet als voorwaarde, maar als substituut voor actie gefungeerd. 
Dit is geen reden om klimaatdoelstellingen dan maar helemaal naast ons neer te leggen. 
Complexe beleidsvorming op de lange termijn werkt alleen als er ambitieuze doelen bestaan. 
Maar doelstellingen mogen geen vage streefdoelen zijn; ze moeten precies zijn, te evalueren, haalbaar, en motiverend. 
Het klimaatverdrag in Parijs zelf biedt een mogelijke aanknopingspunt. 
Verborgen achter een vaag gedefinieerde formule is er een derde doel tot verzachting geïntroduceerd: het bereiken van nul-uitstoot in het tweede deel van de eeuw. 
Een doelstelling van nul-uitstoot vertelt beleidsmakers en het publiek precies wat er gedaan moet worden, en doet een direct beroep op de activiteiten van de mens. 
De uitstoot van elk land moet pieken, afnemen, en uiteindelijk de nul bereiken. 
Dit biedt een transparant systeem om de acties van niet alleen nationale overheden te evalueren, maar ook van steden, economische sectoren, bedrijven, en zelfs individuen. 
Afvalligheid zou ontmoedigd worden omdat makkelijk waar te nemen is – en belangrijker nog makkelijk uit te leggen aan het publiek – of de uitstoot naar boven of beneden gaat. 
Zo een doelstelling zou alle nieuwe op fossiele brandstoffen gebaseerde infrastructuur enorm onder het vergrootglas leggen; als de uitstoot naar beneden moet, waarom zouden we dan nog een kolencentrale of slecht geïsoleerd gebouw bouwen? 
Een gedeelde visie van nul-uitstoot zou zelfs een race kunnen doen losbarsten om wie finishlijn het eerste passeert. 
Zweden wil dit punt in 2045 bereiken. 
Groot-Brittannië heeft aangekondigd dat het snel met een doelstelling voor nul-uitstoot wil komen. 
Duitsland zal wellicht volgen na de volgende verkiezingen. 
Wetenschappers prefereren exacte grenzen voor klimaatstabilisatie en beleidsmakers houden van krachtige symbolen. 
Daarom domineren temperatuurdoelstellingen het mondiale klimaatdebat. 
Maar de geschiedenis bewijst dat dit niet automatisch tot actie leidt. 
Temperatuurgrenzen inwisselen voor een inspanning om de uitstoot tot nul terug te dringen zou aansprakelijkheid garanderen en politieke inconsistentie minimaliseren. 
Er bestaat een precedent voor een aanpak als deze. 
Het Montreal Protocol voor het beschermen van de ozonlaag richt zich primair op schadelijke substanties, en probeert daar de uitfasering van te versnellen, in plaats van een stabilisatiedoelstelling voor de ozonlaag te definiëren. 
De kloof tussen de uitstoot in de echte wereld en wat er nodig zal zijn om de verwarming onder de overeengekomen limieten te houden wordt snel groter. 
De VN heeft het Intergovernmental Panel on Climate Change opgedragen nauwkeurig onderzoek te doen hoe het – al onrealistische – plafond van 1,5 graden Celsius te halen. 
Dit impliceert het gevaar dat de wereld waardevolle tijd zal verspillen aan weer een debat over verheven doelen. 
Wat de temperatuurdoelstelling ook moge worden, de mondiale uitstoot zal snel moeten pieken en daarna afnemen – helemaal naar nul. 
Het klimaatverdrag in Parijs zal alleen maar als een succes herinnerd worden als het ons lukt onze focus te verschuiven van praten naar effectieve actie. 

We zijn in oorlog 
PARIJS – De Parijzenaren wisten na de terroristische aanslagen in januari op het satirische tijdschrift Charlie Hebdo en op een koosjere supermarkt dat er barbarij op de loer lag, en dat deze opnieuw toe zou slaan. 
Maar het is één ding om iets te weten en erop te anticiperen; om echter met de grimmige werkelijkheid geconfronteerd te worden is van een geheel andere orde. 
Vrijdagavond sloeg de werkelijkheid ons in alle hevigheid om de oren. 
We zijn in oorlog. 
Het zou verkeerd zijn – en zelfs gevaarlijk – dit niet toe te geven. 
En deze te winnen zal helderheid, eenheid en vastberadenheid van ons vergen. 
Een heldere analyse is waar we nu het meeste behoefte aan hebben. 
We kennen onze vijand nauwelijks, behalve de intensiteit van zijn haat en de diepten van zijn wreedheid. 
Om zijn strategie te doorzien moeten we hem herkennen voor wat hij is: een intelligente – en op zijn geheel eigen manier rationele – tegenstander. 
We hebben hem veel te lang veracht en onderschat, en het is van levensbelang dat we nu van koers veranderen. 
De afgelopen weken heeft de terreurstrategie van de Islamitische Staat dood en verderf gezaaid op de straten van Ankara, Beirut, en Parijs, en ook in het luchtruim boven de Sinaï. 
De identiteit van de slachtoffers laat geen twijfel over de boodschap. ‘Koerden, Russen, Libanese sjiieten, Fransen; jullie vallen ons aan, dus we zullen jullie doden.’ 
De timing van de aanvallen is net zo onthullend als de nationaliteit van de doelwitten. 
Hoe meer de Islamitische Staat in het veld verslagen wordt en de controle verliest over gebied in Syrië en Irak, hoe meer hij verleid wordt om de oorlog te externaliseren om verdere interventie af te schrikken. 
De gesynchroniseerde aanslagen in Parijs bijvoorbeeld vielen samen met het verlies door IS van de Iraakse stad Sinjar. 
De terroristische cel die Parijs trof werd natuurlijk niet opgezet in het kielzog van de recente verliezen van de Islamitische Staat op het slagveld. 
Deze bestond al, wachtend om geactiveerd te worden (net zoals andere dat wellicht nog zullen worden). 
Dit demonstreert de tactische flexibiliteit van de Islamitische Staat, en we laten de beschikbaarheid van mensen die bereid zijn zelfmoord te plegen dan nog buiten beschouwing. 
Dat de Islamitische Staat er dit maal in Parijs voor koos om mensen in het vizier te nemen die geen satirici, politieagenten, of joden zijn, komt doordat hun ‘gewoonheid’ ze onbeschermd liet. 
Deze keer verkozen de aanvallers ‘kwantiteit’ boven ‘kwaliteit’ (vergeef me de botte formulering). 
Het doel was zoveel mensen mogelijk te doden. 
Deze strategie is mogelijk omdat het territorium dat door de Islamitische Staat wordt beheerd een veilige haven en trainingsgrond biedt. 
De gebieden van het zelfuitgeroepen kalifaat betekenen hetzelfde voor de groep als het door de Taliban gecontroleerde Afghanistan voor Al-Qaeda in de jaren 90. 
Het is imperatief om de controle over dit gebied terug te winnen. 
En het vernietigen van de ‘provincies’ van de Islamitische Staat in Libië, de Sinaï, en elders moet de nummer 1 prioriteit van de internationale gemeenschap worden. 
Naast analytische klaarheid is er behoefte aan eenheid, om te beginnen in Frankrijk, waar de burgers hun politieke klasse zullen verwerpen als de leden ervan op zo een overduidelijk historisch keerpunt verdeeld blijven. 
Ook binnen Europa moet er eenheid bereikt worden. 
Er is ons herhaaldelijk verteld dat Europa in het midden van een identiteitscrisis zit en een nieuw project nodig heeft. 
Nou, Europa heeft nu een project gevonden. 
Om Europees te zijn betekent samen de gesel van het barbarisme te bestrijden, en onze waarden en onze manier van (samen-)leven te verdedigen, ondanks onze verschillen. 
Ook van de Westerse wereld als geheel moet eenheid uitgaan. 
President Barack Obama’s verklaring na de aanslagen in Parijs laat zien dat wat Europa en de Verenigde Staten verenigt veel meer betekent dan wat ons verdeelt. 
We zitten in hetzelfde schuitje, en kijken dezelfde vijand in de ogen. 
En dit gevoel van eenheid moet nog verder gaan dan Europa en de Westerse wereld, omdat de Islamitische Staat landen als Iran en Rusland (om van Turkije nog maar niet te spreken) net zo bedreigt, als niet meer, als deze het Westen doet. 
We moeten natuurlijk ook reëel blijven. 
Onze alliantie door omstandigheden met deze landen zal niet alle problemen die we met ze hebben oplossen. 
Dus behalve helderheid en eenheid hebben we vastberadenheid nodig, zowel in het confronteren van de dreiging van ISIS, als in het verdedigen van onze waarden, vooral met betrekking tot de rechtsstaat. 
De Islamitische Staat verwacht een combinatie van lafheid en overreactie van ons. 
Zijn ultieme ambitie is om een clash of civilisations te provoceren tussen het Westen en de islamitische wereld. 
We moeten niet ten prooi vallen aan deze strategie. 
Maar helderheid staat op de eerste plaats. 
Wanneer Parijs wordt aangevallen als het afgelopen vrijdag werd moet je spreken van een oorlog. 
Niemand wil de fouten van de VS onder president George W. Bush herhalen, maar om deze fouten als alibi te gebruiken om de wereld zoals deze nu is niet het hoofd te bieden zou slechts nog een fout, maar dan van een andere orde, zijn. 
Het antwoord van Europa moet hard zijn, maar niet van de rechtsstaat afwijken. 
We zijn tenslotte in een politieke strijd met de Islamitische Staat verwikkeld, en een waarin onze liefde voor het leven het moet winnen van hun liefde voor de dood. 

Radicaal realisme qua klimaatverandering 
BERLIJN – De gevestigde politiek is per definitie slecht uitgerust om zich fundamentele verandering voor te stellen. 
Maar afgelopen december in Parijs werden 196 regeringen het eens over de noodzaak de opwarming van de aarde te beperken tot 1,5° Celsius boven pre-industriële niveaus – een doelstelling die de belofte in zich draagt om precies dat soort verandering te bewerkstelligen. 
Deze te bereiken zal het overkomen van serieuze politieke uitdagingen vereisen, weerspiegeld in het feit dat sommigen oplossingen bepleiten die uiteindelijk meer kwaad dan goed zullen doen. 
Een strategie die momenteel veel momentum heeft richt zich op de noodzaak om grootschalige technologische interventies te ontwikkelen om de mondiale thermostaat te controleren. 
Voorstanders van geo-engineering technologieën betogen dat conventionele maatregelen voor aanpassing en verlichting de uitstoot simpelweg niet snel genoeg verminderen om gevaarlijke opwarming te voorkomen. 
Technologieën zoals ‘koolstofafvang en -opslag’ (Carbon Capture and Storage, afgekort CCS), zo zeggen ze, zijn noodzakelijk om schade en menselijk lijden te beperken. 
Het Intergovernmental Panel on Climate Change lijkt het hiermee eens te zijn. 
In zijn vijfde evaluatieverslag bouwt het zijn scenario’s om te voldoen aan de klimaatdoelen van Parijs rond het concept van ‘negatieve uitstoot’; dat betekent de mogelijkheid om overtollige CO2 uit de atmosfeer te zuigen. 
Maar deze aanpak negeert serieuze problemen met de ontwikkeling en inzet van geo-engineering technologieën. 
Neem CCS, wat het proces is van het afvangen van vrijkomende CO2 uit grote bronnen zoals energiecentrales die op fossiele brandstoffen lopen en deze opslaan in bijvoorbeeld ondergrondse geologische formaties, waarmee voorkomen wordt dat het in de atmosfeer terecht komt. 
Dat klinkt goed. 
Maar wat het economisch maakt is dat het een grotere oliewinning mogelijk maakt. 
Met andere woorden is de enige manier om CCS kosteneffectief te maken door het te gebruiken om het probleem te vergroten dat het zou moeten aanpakken. 
De technologie waarvan gezegd wordt dat die ons kan redden – bio-energie met koolstofafvang en -opslag (BECCS) – is niet veel beter. 
BECCS begint met het produceren van grote hoeveelheden biomassa, bijvoorbeeld uit snel groeiende bomen die op natuurlijke wijze CO2 opslaan; deze worden vervolgens omgezet in brandstof door verbranding of raffinage, waarbij de vrijkomende koolstofuitstoot wordt afgevangen en geïsoleerd. 
Maar bio-energie is niet koolstofneutraal, en de aanzwellende Europese vraag naar biomassa heeft geleid tot stijgende voedselprijzen en landonteigening in ontwikkelingslanden. 
Deze realiteit heeft wetenschappers Kevin Anderson en Glen Peters er onlangs toe bewogen om het verwijderen van koolstof een ‘onrechtvaardige en te grote gok’ te noemen. 
Maar andere geo-engineering voorstellen dan? 
Solar Radiation Management (SRM) heeft tot doel de hoeveelheid zonlicht te beperken die de aarde bereikt, ongeveer door het effect van een vulkaanuitbarsting te benaderen. 
Dit kan bereikt worden door sulfaten in de stratosfeer te pompen of door ‘marine cloud brightening’ dat er voor zou kunnen zorgen dat wolken meer zonlicht terug de ruimte in kaatsen. 
Maar sulfaten de stratosfeer in pompen vermindert de CO2-concentraties niet; het vertraagt slechts de impact ervan zolang als het pompen doorgaat. 
Bovendien kunnen sulfaatinjecties op het noordelijk halfrond ernstige droogte in de Afrikaanse Sahel-regio veroorzaken, als gevolg van drastische afname van de neerslag, terwijl sommige andere Afrikaanse landen juist meer neerslag te verduren zouden krijgen. 
Het effect op het Aziatische moesson-systeem zou zelfs nog uitgesprokener kunnen zijn. 
Om kort te gaan zou SRM de levens van miljoenen mensen ernstig kunnen beschadigen. 
Mar als geo-engineering ons niet kan redden, wat dan wel? 
Er zijn in feite een heel aantal stappen die nu meteen ondernomen kunnen worden. 
Ze zouden rommeliger en politiek uitdagender zijn dan geo-engineering. 
Maar ze zouden wel werken. 
De eerste stap zou een moratorium op nieuwe kolenmijnen zijn. 
Wanneer alle momenteel geplande kolencentrales gebouwd zouden worden en hun normale levensduur van veertig jaar zouden volmaken, zouden deze alleen al 240 miljard ton CO2 uitstoten – meer dan het totale overgebleven koolstofbudget. 
Wanneer deze investeringen verplaatst zouden worden richting gedecentraliseerde productie van hernieuwbare energie zou de winst enorm zijn. 
Bovendien is er, met slechts 10% van de wereldbevolking die verantwoordelijk is voor bijna 50% van de wereldwijde koolstofuitstoot, een sterk argument voor te maken om strategieën te implementeren die de grootste vervuilers treffen. 
Zo is het bijvoorbeeld weinig logisch dat luchtvaartmaatschappijen – die feitelijk slechts 7% van de wereldbevolking bedienen – vrijgesteld zijn van het betalen van brandstofbelastingen, vooral in een tijd dat de prijzen van tickets historisch laag zijn. 
Er zijn ook veranderingen in het landgebruik nodig. 
De International Assessment of Agricultural Knowledge, Science and Technology for Development uit 2009 heeft het pad vastgelegd naar een getransformeerd landbouwsysteem – met voordelen die veel verder gaan dan klimaatbeleid alleen. 
We moeten deze kennis wereldwijd inzetten. 
In Europa zou de afvalsector een aanzienlijke bijdrage kunnen doen aan een economie met lage koolstofuitstoot. 
Recent onderzoek, in opdracht van Zero Waste Europa, vond dat een optimale implementatie van het ‘circulaire economie pakket’ van de Europese Commissie de Europese Unie 190 miljoen ton CO2 zou kunnen besparen. 
Dat is het equivalent van de jaarlijkse uitstoot van Nederland! 
Beschikbare maatregelen in de transportsector omvatten het versterken van het openbaar vervoer, het aanmoedigen van het gebruik van treinen voor goederenvervoer, het leggen van fietspaden, en het subsidiëren van bezorging per fiets. In Duitsland zou intelligente actie op het gebied van transport de uitstoot van de sector in 2050 met 95% kunnen verminderen. 
Een andere krachtige maatregel zou zijn om natuurlijke ecosystemen te beschermen en te herstellen, wat zou kunnen resulteren in de opslag van 220 tot 330 gigaton CO2 wereldwijd. 
Geen van deze oplossingen is het gouden ei, maar samen zouden ze de wereld ten goede kunnen veranderen. 
Geo-engineering oplossingen zijn niet de enige alternatieven. 
Ze zijn antwoord op de onkunde van de gevestigde economie en politiek om de klimaatuitdaging tegemoet te treden. 
In plaats van manieren te bedenken die de business as usual in stand houden – een onmogelijke en destructieve doelstelling – moeten we ons vermogen om radicale veranderingen te bedenken en door te voeren aantonen. 
Als we hier niet in slagen moeten we niet verrast zijn wanneer, slechts enkele jaren van nu, de planetaire thermostaat onder controle staat van slechts een handvol staten, of van militaire of wetenschappelijke belangen. 
Nu wereldleiders bijeen komen voor de 22eFramework Convention on Climatechange van de VN om het klimaatakkoord van Parijs in werking te stellen, zouden ze snelle oplossingen door geo-engineering moeten verwerpen – en engagement moeten tonen aan echte oplossingen. 

Waarom hernieuwbare energie niet genoeg is 
NEW DELHI – Op 22 april ratificeerden wereldleiders bij de Verenigde Naties in New York het afgelopen december in Parijs bereikte mondiale klimaatverdrag. 
195 landen, van de allerarmste tot allerrijkste hebben nu ingestemd de opwarming van de aarde te beperken tot ruim onder 2 graden Celsius boven pre-industriële niveaus, met doel de 1,5 graden niet te overstijgen. 
Ze hebben zich ook geëngageerd aan ‘intended nationally determined contributions’ (INDC’s) om de uitstoot van broeikasgassen in 2030 beperkt of verminderd te hebben. 
Dit is een groot succes, maar het is verre van voldoende. 
Zelfs wanneer alle INDC doelen worden behaald zou de wereld nog steeds op weg zijn naar een mogelijke opwarming van 2,7 tot 3,4°C boven pre-industriële niveaus. 
Om de verwarming ruim beneden de 2 graden te houden moet de uitstoot in 2030 meer dan 30% lager liggen dan de niveaus beoogd in de INDC’s. 
Dit zal een enorme uitdaging zijn, gegeven de noodzaak tot enorme stappen in de economische ontwikkeling gedurende dezelfde periode. 
We moeten er naar streven voordat deze eeuw voorbij is alle mensen – waarschijnlijk meer dan 10 miljard tegen die tijd – in staat te stellen om de levenstandaard te bereiken die momenteel genoten worden door de rijkste 10%. 
Dit zal een enorme vergroting van de energieconsumptie meebrengen. 
De gemiddelde Afrikaan bijvoorbeeld gebruikt nu ongeveer een tiende van de energie gebruikt door de gemiddelde Europeaan. 
Maar tegen 2050 moeten we de energie-gerelateerde uitstoot met 70% verminderen in vergelijking tot de niveaus van 2010, en is er nog verdere terugdringing nodig om in 2060 netto nul-uitstoot te bereiken. 
Aan deze doelen te voldoen zal zowel een verbetering in energieproductiviteit (de hoeveelheid inkomen geproduceerd per eenheid geconsumeerde energie) vereisen van minstens 3% per jaar als de energietoevoer snel koolstofvrij maken, waarbij het aandeel van koolstofvrije energie met minstens 1% per jaar groeit. 
Dit impliceert een gigantische versnelling van nationale inspanningen. 
De afgelopen tien jaar is de energieproductiviteit jaarlijks slechts met 0,7% gegroeid en het aandeel koolstofvrije energie maar met 0,1% per jaar. 
Zelfs als de INDC’s volledig geïmplementeerd worden zou deze jaarlijkse groei respectievelijk maar 1,8% en 0,4 % bereiken. 
Er is op een cruciaal gebied al indrukwekkende vooruitgang geboekt: de opwekking van elektriciteit. 
De kosten van zonne-energie zijn sinds 2008 met 80% gedaald. 
Op sommige plaatsen zetten nieuwe leveringscontracten al prijzen zo laag als 0,06 dollarcent per kilowattuur, wat zonne-energie volledig concurrerend met kolen en gas maakt. 
De INDC’s geven aan dat de capaciteit voor hernieuwbare energie tussen nu en 2030 vier maal sneller zal groeien dan die voor fossiele brandstoffen, waarbij 70% van de investeringen in hernieuwbare energie in opkomende en ontwikkelende economieën zal plaatsvinden. 
Deze investeringen moeten vergezeld gaan van een versnelde vooruitgang in batterij-technologie, of andere gereedschappen die de vraag naar elektriciteit kunnen combineren met een onregelmatige aanvoer. 
Maar is er geen twijfel mogelijk dat de wereld tegen het midden van de eeuw een kosteneffectief elektriciteitssysteem zonder koolstofuitstoot moet hebben kunnen opgebouwd. 
En toch is koolstofvrije energie, hoe belangrijk ook, onvoldoende, omdat elektriciteit momenteel verantwoordelijk is voor maar 20% van de totale wereldenergieconsumptie. 
Er zijn bredere veranderingen aan het mondiale energiesysteem vereist. 
Wegtransport en luchtvaart, die momenteel vrijwel geheel afhankelijk zijn van vloeibare fossiele brandstoffen, zijn samen verantwoordelijk voor bijna 30% van de totale energieconsumptie. 
Het koolstofvrij maken van deze activiteiten zal ofwel elektrificatie vereisen ofwel het gebruik van waterstof- of biobrandstoffen. 
Dit is zeker haalbaar, maar het zal tijd kosten. 
Het verwarmen van gebouwen is nog een andere gebied waar grote veranderingen nodig zijn. 
Hier zou een groter gebruik van koolstofvrije elektriciteit in plaats van op fossiele brandstoffen gebaseerde energie een grote impact kunnen hebben. 
Maar er bestaan ook belangrijke kansen om gebouwen en steden te ontwerpen en bouwen die substantieel energie-efficiënter zijn. 
Met een mondiale stedelijke bevolking die verwacht wordt in 2050 met 2,5 miljard gestegen te zijn is het cruciaal dat we deze kansen pakken. 
Het energiegebruik van de zware industrie echter presenteert uitdagingen die vaak genegeerd worden. 
Metalen, chemische stoffen, en plastics zijn cruciale bouwstenen van de moderne economie en maken gebruik van processen die niet makkelijk geëlektrificeerd kunnen worden. 
Hier kan koolstofvrij maken de toepassing van koolstofafvang en -opslag technologieën vereisen, terwijl nieuw ontworpen bouwmaterialen de vraag naar koolstof-intensieve stoffen zou kunnen verminderen. 
Vanwege deze uitdagingen zullen fossiele brandstoffen ongetwijfeld nog lange tijd een rol spelen in de industrie, zelfs terwijl hun rol in de elektriciteitsopwekking afneemt. 
Qua elektriciteitsopwekking impliceren de INDC’s zelfs nog steeds significante nieuwe investeringen in kolen- of gascapaciteit. 
Samen genomen suggereren de INDC’s dat kolen in 2030 nog steeds verantwoordelijk zijn voor 35% van de mondiale elektriciteitsopwekking. 
Maar die mate van kolenopwekking is waarschijnlijk niet te verenigen met het doel van beneden de 2°C. En omdat kolen- en gascentrales 50 jaar of meer meegaan zullen zulke investeringen het risico verhogen ofwel de uitstoot te beperken op niveaus die niet verenigbaar zijn met het klimaatverdrag, of tot de dwang enorme activa-afschrijvingen te moeten doen. 
De uitdaging is nu om een economisch zinnig pad te vinden dat opkomende economieën is staat stelt hun groeiende energiebehoefte te vervullen onder verzekering dat de wereld zijn klimaatdoelen behaalt. 
Het is technisch mogelijk. 
Maar het zal actie vereisen van zeer veel verschillende actoren. 
Regeringen hebben hier een cruciale rol te vervullen, maar ook gevestigde fossiele brandstoffenproducenten zowel als nieuwe bedrijven die nieuwe technologieën inzetten of ontwikkelen. 
Ngo’s kunnen helpen het benodigde beleid vast te stellen en regeringen en bedrijven verantwoordelijk te houden. 
Individuele consumenten zijn ook belangrijk omdat hun gedrag de energievraag vormgeeft. 
Ondanks hun gevarieerde achtergrond, economische belangen, en visies moeten al deze actoren zich in een geïnformeerd debat mengen dat alle complexiteiten van de aanstaande uitdaging behandelt. 
De gezamenlijke doelstelling is helder: om een economie met weinig koolstof op te bouwen die de mondiale temperaturen ruim onder de 2 graden Celsius boven pre-industriële niveaus houdt, terwijl die welvaart levert voor een wereld van tien miljard mensen of meer. 

De strijd tegen klimaatverandering keert terug naar Parijs 
PARIJS – Er zijn bijna twee jaar verstreken sinds toenmalig Frans minister van Buitenlandse Zaken Laurent Fabius afhamerde en verklaarde: ‘Het klimaatverdrag van Parijs is hierbij gesloten.’ 
Deze week zijn president Emmanuel Macron en de Franse regering gastheer van wereldleiders en niet-statelijke actoren voor de One Planet Summit. 
Het doel van deze bijeenkomst is om de klimaatwinst die sinds 2015 bereikt is te celebreren, en om de politieke en economische steun voor het voldoen aan de objectieven en doelstellingen van het akkoord van Parijs een impuls te geven. 
Het klimaatverdrag van Parijs, een historische diplomatieke prestatie die een nieuw tijdperk van internationale samenwerking op gebied van klimaat heeft ingeluid, werd gefaciliteerd door een hele reeks politieke en sociale krachten. 
Eén van de meest invloedrijke hiervan was een groep van meer dan 100 landen die bekend staat als de ‘hoge ambities coalitie’ die de deal hielpen te beklinken in de laatste uren van de Klimaatconferentie van de Verenigde Naties van 2015 (COP21). 
Deze diverse coalitie van leiders – van de rijkste landen tot de meest kwetsbare eilandstaten in de Stille Oceaan – doorbrak een politieke patstelling die de vooruitgang qua klimaat jaren, als niet decennia, had belemmerd. 
Als we terugkijken op dat succes is één ding overduidelijk: de noodzaak tot ambitieuze coalities is teruggekeerd. 
Sterk mondiaal leiderschap qua klimaatverandering behaalde twee jaar geleden een diplomatieke overwinning, en vandaag de dag zijn er nieuwe economische en diplomatieke allianties nodig om de toezeggingen van toen in actie te veranderen. 
Het diplomatieke succes van het akkoord van Parijs is op zichzelf al prijzenswaardig; het was een opmerkelijke sprong voorwaarts in het gevecht tegen klimaatverandering. 
Maar we mogen nu niet op ons lauweren rusten. 
Nu de Verenigde Staten, de grootste uitstoter van broeikasgassen uit de geschiedenis, het akkoord niet meer onderschrijft moet de rest van de wereld zijn engagement aan het terugdringen van de uitstoot van koolstofdioxide herbevestigen. 
Er moeten drastische, betekenisvolle, en onmiddellijke stappen worden ondernomen. 
Met de nieuwste wetenschappelijke kennis wordt geschat dat de wereld als ze nog enige hoop wil koesteren om het doel van het klimaatakkoord van Parijs om de opwarming ‘ruim beneden de 2 graden Celsius’ boven pre-industriële niveaus te houden te bereiken nog maar drie jaar heeft om aan een permanente reductie van de uitstoot van broeikasgassen te beginnen. 
En alle urgentie die de wetenschap niet kan overbrengen wordt wel gecommuniceerd door de planeet zelf – door een woedend vertoon van orkanen, overstromingen, bosbranden, en dodelijke droogtes. 
Wat kan en moet er gegeven de urgentie van deze uitdaging gedaan worden om crisis af te wenden? 
Oplossingen starten met geld, en een hoofddoel van de One Planet Summit is om publieke en private fondsen te mobiliseren om projecten te financieren die klimaatveranderende vervuiling direct kunnen verminderen. 
Tijdens ‘Climate Finance Day’ gedurende de top zullen bedrijven, banken, investeerders, en landen nieuwe initiatieven aankondigen om de kostbare transitie naar een koolstofvrije toekomst te helpen financieren. 
Er is op deze bijeenkomst geen ruimte voor loze beloften; alleen echte toezeggingen van echt geld voor tastbare projecten zullen besproken worden. 
Als resultaat hiervan hopen we te zien dat er honderden miljoenen dollars zullen worden toegezegd door regeringen om oplossingen op alle fronten van de strijd tegen klimaatverandering te financieren. 
Veel hiervan zal naar projecten voor hernieuwbare energie gaan, maar er zal ook geld worden toegewezen aan schoon transport, landbouw, infrastructuur, en stadsplanning. 
Er zullen ook fondsen geoormerkt worden voor projecten die helpen de gemeenschappen te beschermen die het meest kwetsbaar zijn voor de impact van de opwarming van de aarde. 
De One Planet Summit zal een mogelijkheid zijn voor landen, bedrijven, en particuliere organisaties om concrete strategieën te smeden om afscheid te nemen van fossiele brandstoffen. 
Op de VN-klimaatgesprekken in Bonn afgelopen maand kondigden 20 landen aangevoerd door Canada en het Verenigd Koninkrijk plannen aan om het gebruik van kolen voor elektriciteitsopwekking uit te faseren. 
De bijeenkomst in Parijs zal voor andere landen een kans bieden om mee te gaan doen aan de Powering Past Coal Alliance, die tot doel heeft een doelgerichte transitie van kolen te formaliseren, en om bedrijven te helpen netto nuluitstoot te bereiken. 
Uiteindelijk moet de top van deze week een plek worden waar regeringen, bedrijven, investeerders, en andere cruciale belanghebbenden samenwerken en ideeën delen, succesvolle projecten belichten, en hun doelen coördineren. 
Deze bijeenkomst mag niet op zichzelf blijven staan, maar moet in plaats daarvan als springplank dienen voor de internationale bijeenkomsten die de komende jaren zullen plaatsvinden. 
Het zal tenslotte tijdens deze korte tijdspanne zijn dat het lot van de temperatuurdoelen van het akkoord van Parijs bepaald zal worden. 
Twee jaar na de aanname van een baanbrekende klimaatovereenkomst komen wereldleiders weer samen in de lichtstad. 
Daar gearriveerd zal hun collectieve ambitie weer hard nodig zijn. 
Deze keer echter moet het doel zijn te garanderen dat overeenkomsten uit het verleden meer zijn dan slechts woorden. 

Na het klimaatverdrag van Parijs 
KOPENHAGEN – Nu het is geratificeerd door India en de Europese Unie staat het Parijse klimaatverdrag op het punt in werking te treden. 
Maar het moeilijkste deel moet nog komen: het omzetten van de vage politieke beloften van het verdrag in concrete stappen om de opwarming van de aarde te verzachten. 
Het verdrag van Parijs, dat vorig jaar december werd overeengekomen, was een belangrijke mijlpaal en betekende een ongekend vertoon van politieke eenheid bij de pogingen om een van de meest gevaarlijke en gecompliceerde bedreigingen van onze toekomstige welvaart en voorspoed het hoofd te bieden. 
Door de hele internationale gemeenschap bij het deels bindende raamwerk te betrekken, zorgt de deal voor een nieuw paradigma in het mondiaal bestuur. 
Maar in praktische termen is de overeenkomst nauwelijks een garantie voor succes. 
Zij biedt geen instrumenten om implementatie van het beleid en de maatregelen te waarborgen die nodig zijn om de opwarming van de aarde “ruim beneden” de twee graden Celsius te houden ten opzichte van het pre-industriële niveau, de drempelwaarde die het centrale punt van de deal vormt. 
De overeenkomst biedt louter een raamwerk voor het berichten over en bekijken van de implementatie van uiteenlopende nationale agenda's, evenals bepalingen die zijn gericht op het ertoe aanzetten van landen om grotere reducties te verwezenlijken. 
In plaats van een afdwingingsmechanisme in te richten om landen op koers te houden om hun doelstellingen te bereiken, vertrouwt de overeenkomst op een “faciliterende dialoog” over collectieve vooruitgang om de vaart erin te houden. 
Maar zelfs deze bepaling zal pas in 2018 worden geëffectueerd. 
Gezien de moeilijkheden van een dermate grootschalige intergouvernementele samenwerking had een ambitieuzere en meer bindende mondiale overeenkomst redelijkerwijs niet mogen worden verwacht, althans niet op de korte termijn. 
Maar de klimaatverandering zal niet passief afwachten. 
De gevolgen ervan worden al wereldwijd gevoeld, nu extreme weersomstandigheden steeds vaker voorkomen. 
Feitelijk duidt het bewijsmateriaal erop dat de gevolgen van de huidige concentraties broeikasgassen zich al aan de bovenkant van de modelscenario's bevinden. 
Klimaatwetenschappers waarschuwen nu dat het steeds moeilijker zal worden de doelstelling van maximaal twee graden opwarming te halen, als het niet al te laat is. 
Als we nog enige kans willen maken onze klimaatdoelstellingen te halen, moeten we nu krachtige actie ondernemen om de emissies drastisch te verlagen – actie die verder gaat dan het verdrag van Parijs. 
We moeten de manier waarop we zakendoen fundamenteel veranderen, waarbij beleggers en bedrijven hun voorzichtige aanpak van de transitie naar koolstofarme energiebronnen moeten loslaten. 
Er zijn tekenen dat er zo'n verandering van het denken over deze problematiek zit aan te komen. 
Inspanningen en initiatieven om snellere stappen te zetten in de richting van een groenere praktijk van bedrijven, beleggers en kapitaalmarkten zijn er steeds vaker, deels onder leiding van zakenmensen die graag willen profiteren van de transformatie. 
Maar het momentum is nog lang niet groot genoeg, en de kapitaalmarkten houden in het algemeen nog steeds geen rekening met klimaat- en koolstoffactoren bij het beprijzen van kapitaalgoederen en het evalueren van de risico's. 
Met de juiste aanpak zouden bedrijven niet alleen kunnen helpen de emissiedoeleinden van het verdrag van Parijs te bereiken; ze zouden ook kunnen bijdragen aan het opnieuw aanjagen van de groei en het verwezenlijken van de Duurzame Ontwikkelingsdoelstellingen (SDGs), zoals die vorig jaar zijn goedgekeurd door de Verenigde Naties. 
Zoals in een recent rapport, dat is gepubliceerd door de Global Commission on the Economy and Climate (Mondiale Commissie over de Economie en het Klimaat), wordt benadrukt, moet die aanpak zich concentreren op investeringen in duurzame infrastructuur. 
Er is geen twijfel dat de investeringen die vandaag de dag in infrastructuur worden gedaan, evenals in de ontginning van grondstoffen en in nutsbedrijven – belangrijke implicaties zullen hebben voor de langetermijnemissies. 
Een verkeerde aanpak kan de wereld met gemak voor nog eens een decennium of langer aan een koolstofeconomie binden, waardoor we ver over de drempel van de twee graden opwarming uitkomen. 
Groene infrastructuur kan echter de basis vormen voor een duurzame economie. 
Het rapport van de Global Commission tracht de voornaamste hindernissen voor de financiering van zo'n infrastructuur te onderkennen, en een agenda op te stellen om die te overwinnen. 
Dat betekent een nieuwe aanpak bij het teweegbrengen van systemische veranderingen, die op twee fundamentele manieren anders is. 
In de eerste plaats gaat de voorgestelde agenda uit van een meer holistisch perspectief op de groene transformatie. 
In het rapport staan specifieke aanbevelingen over zaken als hoe over te stappen op koolstofarme systemen; maar het doet dit tegen de achtergrond van bredere prioriteiten, zoals de SDGs. 
Met andere woorden: het probeert niet alleen de overgang naar een groene economie aan de top van de politieke agenda te plaatsen, het maakt dit ook tot een belangrijk onderdeel van het antwoord op een brede reeks politieke, sociale en economische problemen. 
In de tweede plaats benadrukken de aanbevelingen de zakelijke kansen die worden vertegenwoordigd door de aanhoudende ontwrichting van de wereldeconomie. 
Als beleggers de voordelen inzien van het vroeg instappen in de nieuwe economie, zal het waarschijnlijker zijn dat ze de noodzakelijke veranderingen omarmen, zodat ze tevens kunnen helpen een cruciale klimaattransitie te bewerkstelligen. 
De nieuwe aanpak kan het hele verschil maken – en niet alleen voor het bedrijfsleven. 
Wat op het spel staat is niets meer of minder dan het vermogen van de wereld om de controle over onze toekomst weer in handen te nemen. 

De Afrikaanse droom 
KIGALI – De droom dat de 21ste eeuw de 'Afrikaanse Eeuw' zal zijn is krachtig en bedwelmend. 
Hij is ook werkelijkheid aan het wordenn. 
Nu Afrikaanse afgevaardigden van 4 tot 6 augustus in Washington, DC, bijeenkomen voor de eerste top van de VS en Afrikaanse leiders, is het de moeite waard de grondslag – en de grenzen – van de vooruitgang op het continent in kaart te brengen. 
Hoewel conflicten en armoede in veel Afrikaanse regio's serieuze problemen blijven, is ons continent niet alleen stabieler dan ooit tevoren, maar ervaart het ook een van de hoogste groeipercentages op de planeet. 
De afgelopen tien jaar zijn miljoenen mensen in heel Afrika tot de middenklasse toegetreden; onze steden groeien snel; en onze bevolking is de jongste ter wereld. 
Maar de Afrikanen mogen er niet spoorslags van uitgaan dat hun tijd is gekomen. 
Woorden kosten niets, en we weten – ondanks het positieve momentum dat het continent in zijn greep heeft – dat de geschiedenis bezaaid is met verloren gegane dromen, nergens meer dan in Afrika. 
Er is dus veel dat wij in Afrika moeten doen om onze kans te grijpen. 
Het bouwen van grotere, veel beter geïntegreerde subregionale markten die diep zijn ingebed in de wereldeconomie is een van de meest urgente taken waar wij nu voor staan. 
Van de Europese Unie tot de Associatie van Zuidoost-Aziatische landen en de Noord-Atlantische Vrijhandelsovereenkomst (NAFTA) kunnen we immers zien hoe geografische regio's de omstandigheden scheppen voor gedeelde groei en welvaart door handelsbelemmeringen weg te nemen, regelgeving te harmoniseren, arbeidsmarkten te openen en infrastructuur te ontwikkelen. 
Dat is precies de visie die wij in ons deel van Afrika proberen te verwezenlijken, onder de vlag van de Integratieprojecten van de Noordelijke Corridor. 
De afgelopen achttien maanden hebben Kenia, Rwanda en Oeganda, aangevuld door Zuid-Soedan en nog recentelijker Ethiopië, veertien gezamenlijke projecten gelanceerd om Oost-Afrika nauwer te integreren en van onze regio een betere en makkelijkere plek te maken om zaken te doen. 
Er zijn al concrete resultaten geboekt. 
We hebben één visumregime geïntroduceerd voor al onze drie landen. 
We hebben één douanezone ingesteld, en bureaucratische hindernissen en handelsbarrières uit de weg geruimd. 
Er wordt een spoorwegverbinding met één spoorbreedte ontworpen voor de route van Mombasa naar Kigali en Juba, via Kampala. De financiering voor het eerste traject is inmiddels ter beschikking gesteld door Chinese partners. 
Voor het zetten van deze stappen moesten decennia van vastgeroeste praktijken worden doorbroken. 
Helaas zijn nationale grensposten in heel Afrika uitgegroeid tot punten van verstopping en niet tot plekken waar de intercontinentale samenwerking op het gebied van handel, veiligheid, arbeid en milieukwesties zich verder heeft kunnen ontwikkelen. 
De Afrikaanse economieën wisselen nog te vaak louter onderling goederen uit in plaats van met landen buiten het continent; hetzelfde geldt voor de beleidscoördinatie. 
We zijn vastbesloten hier verandering in te brengen. 
Op basis van het Noordelijke Corridor-initiatief heeft ieder van onze regeringen bijvoorbeeld de verantwoordelijkheid aanvaard voor het beheer van één of meer sleutelprojecten. 
Oeganda zoekt investeerders voor een nieuwe olieraffinaderij en geeft leiding aan de ontwikkeling van een regionale infrastructuur voor de informatie- en communicatietechnologie, wat zal leiden tot de eliminatie van roaming-kosten in onze landen. 
Kenia is belast met de ontwikkeling van een regionale grondstoffenbeurs, de verbetering van de menselijke hulpmiddelen via educatie en consultancy-diensten, en het aanleggen van pijpleidingen voor ruwe en geraffineerde olie. 
Kenia onderzoekt ook manieren om de regionale energieopwekkingsmogelijkheden te bevorderen en de energietransportnetwerken uit te breiden. 
Rwanda is belast met het op één lijn brengen van de immigratiewetgeving en het bevorderen van de vrijheid van beweging voor zowel burgers als bezoekers. 
Tot de andere coördinatietaken behoren die van de regionale veiligheid (via de East African Standby Force), het gecoördineerd beheer van het luchtruim en de marketing van het tourisme. 
We weten hoe het succes voor de burgers van onze regio eruit zal zien. 
En we weten wat er zal moeten gebeuren. 
Vooruitgang zal niet worden bereikt door het bouwen van monumenten voor politici of het houden van topconferenties, maar door het verlagen van de kosten van het zakendoen en het verhogen van de inkomens van onze burgers. 
Bureaucratieën bewegen maar langzaam, soms omdat ze institutioneel geprogrammeerd zijn om veranderingen te ondermijnen. 
Het raamwerk van het Noordelijke Corridor-initiatief is bedoeld om de politieke wil te genereren en in stand te houden die nodig is om het project verwezenlijkt te krijgen. 
De Verenigde Staten zijn voor onze landen altijd een belangrijke partner geweest, maar de weg naar de oplossing van onze problemen verloopt niet via cadeautjes van de Amerikaanse belastingbetaler. 
Alleen wij, in samenwerking met onze zakelijke sector, kunnen de klus klaren. 
En terwijl we daarmee bezig zijn, verheugen we ons op een diepere en 'normalere' relatie met de VS, gericht op wat we samen kunnen bewerkstelligen en niet zozeer op wat de Amerikanen voor ons kunnen doen. 
Afrika heeft altijd de middelen gehad om te kunnen opstoten in de vaart der volkeren. 
Samen kunnen we dit nu eindelijk verwezenlijken. 

Micro-economie voor iedereen 
TOULOUSE – De laatste halve eeuw hebben ’s werelds vooraanstaande universiteiten micro-economie onderwezen volgens het Arrow-Debreu-model van een algemeen competitief equilibrium. 
Het model, dat een centraal begrip uit Adam Smith’s ‘The Wealth of Nations’ formaliseert, belichaamt de schoonheid, simpelheid en het gebrek aan realisme van de twee centrale stellingen van het competitieve equilibrium, in tegenstelling tot de rommeligheid en complexiteit van de aanpassingen die eraan gemaakt zijn door economen, in een poging de manier waarop de wereld echt functioneert beter te vatten. 
In andere woorden, terwijl onderzoekers proberen complexe situaties in de echte wereld te begrijpen, overdenken studenten onrealistische hypotheses. 
Deze benadering van onderwijs komt grotendeels voort uit het zinnige idee dat een denkkader voor economische problemen bruikbaarder is voor studenten dan een allegaartje van modellen. 
Maar dit is beladen geworden met een andere, meer schadelijke notie: op het moment dat afwijkingen van het Arrow-Debreu-model realistischer worden en dus complexer, worden ze minder geschikt voor het klaslokaal. 
In andere woorden: ‘echt’ micro-economisch denken moet aan de deskundigen overgelaten worden. 
Zeker, basismodellen (bijvoorbeeld theorieën over monopolies en oligopolie, publieke goederen, of simpele asymmetrische informatietheorie) hebben enige educatieve waarde. 
Maar weinig onderzoekers werken er daadwerkelijk mee. 
De theorieën voor micro-economie die elke dag gebruikt worden (incomplete contracten, tweezijdige markten, risicoanalyse, intertemporele keuze, marktsignalering, microstructuur van de financiële markt, optimale belasting, en mechanism design) zijn veel gecompliceerder en vereisen een exceptionele finesse om elegant te zijn. 
Hierom worden ze grotendeels buiten de leerstof gelaten. 
In feite zijn de leerboeken over micro-economie de laatste twintig jaar nauwelijks veranderd. 
Als resultaat hiervan hebben bachelorstudenten er moeite mee om zelfs maar de samenvattingen van papers over de complexe representaties van de micro-ecomomische realiteit in de onderzoeksbladen te begrijpen. 
En op veel gebieden, zoals antitrust analyse, auction design, taxatie, milieubeleid en industriële en financiële regulering, worden beleidsapplicaties inmiddels beschouwd als het domein van specialisten. 
Dit hoeft niet het geval te zijn. 
Het is waar dat realistische micro-economische modellen complexer zijn dan hun geïdealiseerde tegenhangers uit de leerstof, maar het begrijpen ervan vereist niet noodzakelijk jaren onderzoekservaring. 
Een voorbeeld hiervan is de economie van tweezijdige markten, die competitie tussen platformen wiens hoofdzakelijke ‘product’ er uit bestaat om twee categorieën gebruikers te verbinden omvat, die elkaar dan netwerkvoordelen bieden. 
Als markten tweezijdig zijn, zijn veel van de standaardaannames van de antitrust analyse niet meer houdbaar: het betreden van de markt kan slecht voor consumenten zijn, exclusieve contracten kunnen het aantal firma’s in een markt vergroten en het prijzen beneden de kostprijs hoeft niet roofzuchtig te zijn. 
Een onderzoek door David Evans en Richard Schmalensee beschrijft talloze situaties waarin het toepassen van oude aannames tot vergissingen zou kunnen leiden door, bijvoorbeeld, een antitrust regulateur die alleen een bachelor heeft. 
De duidelijke boodschap is: ‘Don’t try this at home’. 
Maar elke gedragsdivergentie tussen tweezijdige en traditionele markten kan begrepen worden met het gebruik van simpele gereedschappen uit de elementaire micro-economie, zoals het onderscheid tussen complementaire en substituutgoederen. 
Als producenten van substituten samenspannen, verhogen ze gewoonlijk de prijzen; producenten van aanvullende producten daarentegen werken samen om ze te verlagen. 
Dus als twee platforms die schijnen dezelfde services te leveren complementair zijn, omdat het ene platform bijvoorbeeld consumenten verbind met een stel gebruikers die hun helpen om een ander stel gebruikers hoger te waarderen, kan de markt betreden slecht zijn voor consumenten. 
Het is zelfs zo dat twee platformen complementair kunnen zijn voor het ene stel gebruikers en vervangend voor een ander. 
De verschillende fases van een voetbaltoernooi op televisie kunnen bijvoorbeeld complementair zijn voor kijkers en vervangend voor adverteerders. 
Bovendien kan exclusief handelen de competitie vergroten door twee platforms toe te staan om duidelijke niches in de markt te bezetten, met als alternatief dat het ene platform het andere verdrijft. 
In het kort, met een solide begrip van het verschil tussen complementair en substituut kan iemand bijna alles doen wat de mooie modellen doen, zonder maar één dure deskundige in te huren. 
Micro-economie op bachelor niveau zou studenten macht moeten geven, en ze niet moeten vervreemden. 
Terwijl het Arrow-Debreu-model zijn waarde heeft (het legt namelijk uit waarom een ongeplande economie orde kan voortbrengen) is het ontmoedigend voor studenten om uit te vinden dat wat er van ze verwacht wordt te begrijpen weinig inzicht biedt in situaties in het echte leven. 
Herstructurering van de micro-economie syllabus zou een veel inspirerender (en accurate) boodschap over brengen; zelfs complexe ideeën ontwikkeld door experts kunnen begrepen worden door onderwezen leken. 

Persvrijheid Oekraïne in gevaar 
NEW YORK – 20 juli 2016 ging Pavel Sheremet, prominent Wit-Russisch journalist, naar zijn werk in de studio van Radio Vesti in Kiev toen de Subaru waar hij in reed op een druk kruispunt ontplofte. 
Ramen trilden in hun sponningen en vogels schrokken op. 
Sheremet, 44 jaar oud, stierf vrijwel onmiddellijk, en het openbaar ministerie van Oekraïne bevestigde al snel dat een bom de explosie had veroorzaakt. 
Maar een jaar later blijft de moord op Sheremet onopgelost. 
Als dit een willekeurige autobom was geweest had mijn organisatie Committee to Protect Journalists (CPJ) niet het afgelopen jaar gespendeerd deze te onderzoeken of de Oekraïense regering tot een grootschalig onderzoek proberen te bewegen. 
Maar Sheremet was een onvermoeibaar activist voor transparantie en democratie, die eerst werkte als journalist in zijn thuisland Wit-Rusland, daarna in Rusland, en recenter in Oekraïne. 
Totdat zijn moord wordt opgelost zal de waarheid die hij tijdens zijn leven zocht door zijn landgenoten omtrent zijn dood niet gevonden worden. 
Moord is de ultieme vorm van censuur. 
Wanneer journalisten worden afgeslacht sluipt zelfcensuur in het werk van anderen. 
En wanneer een land – vooral een land als Oekraïne, dat lid wil worden van de Europese Unie – er niet in slaagt de moordenaars voor het gerecht te brengen holt dit zijn uitgesproken engagement aan democratie en de rechtsstaat uit. 
Dat is hoe het er nu voor staat in de zaak Sheremet. 
Afgelopen jaar hebben Oekraïense officials veel toezeggingen gedaan, maar geen arrestaties verricht, geen verdachten geïdentificeerd, en geen overtuigend motief voor de moord gepresenteerd. 
Zoals het CPJ na een recente weeklange missie om in Kiev aandacht voor deze zaak te vragen vond heeft een ingesleten straffeloosheid het vermogen van de media om gevoelige onderwerpen te brengen, inclusief corruptie, machtsmisbruik, en het voortdurende conflict in Oost-Oekraïne, beschadigd. 
De persvrijheid in Oekraïne is in het jaar nadat Sheremet vermoord werd dan ook steeds meer onder vuur komen te liggen. 
Onderzoeksjournalistiek wordt bestempeld als onpatriottisch, en reporters die officieel beleid bevragen, zoals Sheremet dagelijks deed, worden bedreigd, lastig gevallen, of onder surveillance gesteld. 
Oekraïense functionarissen houden vol dat ze nog steeds aan de zaak Sheremet werken. 
President Petro Porosjenko die op 11 juli een ontmoeting had met een onderzoeksdelegatie van het CPJ zegt dat hij nog steeds toegewijd is de moordenaar(s) voor de rechter te brengen. 
Porosjenko heeft zelfs voorgesteld om een internationale partner bij het regeringsonderzoek te betrekken, om het zo een nieuwe impuls te geven. 
Maar alhoewel dit een welkome zet is, komt deze erg laat, en na maanden van misstappen die het publieke vertrouwen beschadigd hebben. 
Feitelijk incorrecte verklaringen door topfunctionarissen, inclusief de minister van Binnenlandse Zaken van Oekraïne, Arsen Avakov, hebben de geloofwaardigheid van het onderzoek ondermijnd. 
Avakov heeft de Russen van betrokkenheid bij de moord op Sheremet beschuldigd en gesuggereerd dat de zaak waarschijnlijk niet opgelost zal worden. 
Maar in ontmoetingen met de onderzoeksinstanties werd het CPJ verteld dat Avakov slechts beperkte toegang tot onderzoeksdossiers had en dat zijn verklaringen niet door bewijs worden ondersteund. 
Onze delegatie werd ook verteld dat de autoriteiten verschillende motieven onderzoeken, maar er geen één hebben uitgesloten – of uitgelicht. 
Waarom blijft Avakov dan tegenstrijdige verklaringen doen en zwelgen in slecht onderbouwd giswerk? 
Net zo zorgelijk zijn rapporten dat het onderzoek geplaagd wordt door nalatig politieoptreden, waaronder het falen om sleutelgetuigen te horen, beelden van veiligheidscamera’s te bekijken, of adequaat de aanwezigheid van een voormalig officier voor binnenlandse veiligheid op de plaats delict de nacht voorafgaand aan de moord uit te leggen. 
De hoofdredacteur van de belangrijke Oekraïense nieuwssite Ukrainska Pravda vertelde het CPJ dat Sheremet en zijn partner Olena Prytula, medeoprichter van de site, in de maanden voor zijn dood gevolgd werden. 
Bovendien ontving de staf bedreigingen die duidelijk bedoeld waren om ze te doen stoppen met berichtgeving over specifieke gevoelige verhalen. 
Toch hebben de Oekraïense autoriteiten niet adequaat geantwoord op vragen van het CPJ over hun onderzoek van deze beschuldigingen. 
Bij elkaar opgeteld doen deze omissies en onverklaarde gebeurtenissen serieuze vragen rijzen over de integriteit en legitimiteit van het door Oekraïne geleide onderzoek. 
Als Porosjenko het meent met het oplossen van de moord op Sheremet zijn er veranderingen nodig. 
Oekraïense functionarissen moeten een heldere hiërarchie instellen en een verantwoordelijke benoemen om de zaak op te lossen. 
Bovendien zou Porosjenko in het openbaar meer middelen aan het onderzoek moeten toewijzen, en krachtig elke aanval op journalisten moeten veroordelen. 
En, het meest uitdagende, er moet een nieuw onderzoeksethos gecreëerd worden om het risico van departementale vooringenomenheid te reduceren, vooral als bewijs richting onofficiële of gouvernementele entiteiten wijst, wat volgens sommigen het geval zou kunnen zijn. 
Ondanks het hernieuwde engagement van de president zijn we nog steeds niet overtuigd dat de Oekraïense regering deze zaak zal voortzetten met de daadkracht die deze vergt. 
Daarom is er ook externe druk nodig. 
De Europese Unie is in de unieke positie om deze uit te oefenen. 
De EU heeft door Oekraïne tot prioritair partner voor nauwere politieke en economische banden te benoemen de invloed om de Oekraïense regering aansprakelijk te houden. 
In 2014 beloofde het blok 12,8 miljard euro aan Oekraïne om verschillende sleutelsectoren te versterken, inclusief de rechtsstaat en het maatschappelijk middenveld. 
De vooruitgang op beide vlakken zou een significante opdoffer krijgen door het falen een conclusie in de zaak Sheremet te bereiken. 
Sheremet is meer dan twintig jaar in drie post-sovjet landen reporter geweest en legde waar hij ook werkte onvermoeibaar corruptie bloot. 
Voor zijn vasthoudendheid gaf het CPJ hem in 1998 onze International Press Freedom Award. 
Maar hij werd ook bedreigd, gevangen gezet, aangevallen, en door Wit-Rusland zijn staatsburgerschap ontnomen. 
Alhoewel Sheremet veel vrienden had die zijn charismatische persoonlijkheid, humor, en besmettelijke optimisme adoreerden, had hij ook meer dan genoeg vijanden die zijn compromisloze journalistiek verafschuwden. 
Vijf jaar geleden verhuisde Sheremet naar Oekraïne omdat hij daar dacht een vrijere en veiligere omgeving om in te werken te vinden. 
Maar nu de aanvallen op de media in zijn aangenomen thuisland blijven doorgaan en zijn moord onopgelost blijft, wordt het vertrouwen dat hij in Oekraïne stelde vooralsnog niet ingelost. 

Hoe we het onderwijs in Afrika op peil kunnen krijgen 
JOHANNESBURG – Afrika bevindt zich middenin een onderwijscrisis. 
Ondanks beloftes om de toegang tot onderwijs voor alle kinderen in 2030 te verbeteren, slagen veel Afrikaanse regeringen er niet in dit ambitieuze onderdeel van de UN Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen ofwel SDGs van de VN) te financieren. 
Er is nog steeds tijd om het financieringsgat te vullen, maar alleen als nieuwe investeringsstrategieën krachtdadig worden omarmd. 
Vandaag de dag krijgt ongeveer de helft van de jongeren in de wereld, inclusief zo'n 400 miljoen meisjes, geen onderwijs waarmee ze kunnen slagen op de arbeidsmarkt van de toekomst. 
Dit probleem is het grootst in Afrika; hoewel 75% van de meisjes in het ten zuiden van de Sahara gelegen deel van Afrika met school beginnen, voltooit slechts 8% het middelbaar onderwijs. 
Dit deel van Afrika is de enige regio waar vrouwen nog steeds niet in dezelfde mate als mannen universitair onderwijs gaan volgen of een universitaire graad behalen. 
Deze problemen zijn bekend, maar worden niet altijd adequaat aangepakt. 
Minder goed begrepen zijn de tegenstrijdige gevolgen die de toekomstige groei van Afrika zal hebben op de beschikbaarheid van onderwijsfinanciering. 
Naar verwachting zullen in 2030 bijna 30 Afrikaanse landen de lagere middeninkomensstatus bereiken, door de Wereldbank gedefinieerd als een bruto nationaal inkomen (GNI) per hoofd van de bevolking tussen de $1,026 en $4,035. 
Wanneer landen dit ontwikkelingsniveau bereiken, zullen nieuwe investeringen nodig zijn om voor verbeteringen op het gebied van de volksgezondheid en het onderwijs te betalen, en zal het mobiliseren van de binnenlandse belastinginkomsten een cruciaal onderdeel worden van begrotingsstrategieën. 
Maar op dit moment zullen de geschatte belastinginkomsten in de meeste landen ontoereikend zijn om de kosten te dekken die verband houden met het verbeteren van de onderwijsresultaten. 
Als gevolg daarvan dreigt een onderwijsfinancieringscrisis de hoop op duurzame snelle groei en blijvende welvaart de kop in te drukken. 
Traditionele vormen van internationale hulp zullen een rol blijven spelen in de ontwikkeling van de Afrikaanse onderwijssector. 
En toch zullen, als gevolg van de verwachte toename van het GNI, de meeste lagere middeninkomenslanden niet langer in aanmerking komen voor de subsidies of leningen met (ultra-)lage rente die momenteel beschikbaar zijn. 
Daardoor zullen miljoenen jonge Afrikanen te kampen krijgen met de effecten van een paradox in de internationale ontwikkeling: landen zullen te welvarend zijn om in aanmerking te komen voor de beste financieringsopties, maar te arm om zelfstandig in de onderwijsbehoeften van hun burgers te kunnen voorzien. 
Gelukkig heeft de International Commission on Financing Global Education Opportunity, waar ik deel van uitmaak, geholpen een oplossing te ontwikkelen. 
Deze innovatieve benadering, die de International Finance Facility for Education wordt genoemd, stelt zich ten doel de lagere middeninkomenslanden te helpen op duurzamere wijze in onderwijs te investeren – vooral in programma's voor vrouwen en meisjes. 
Door $2 mrd aan donorgaranties vrij te maken hopen we zo'n $10 mrd aan onderwijssubsidies te kunnen binnenhalen voor de landen die dat het hardst nodig hebben. 
Maar er is een probleem: overheden die toegang willen verkrijgen tot deze fondsen moeten eerst blijk geven van hun belangstelling voor en hun vermogen tot onderwijshervormingen op de langere termijn. 
Deze aanpak is bedoeld om de effectiviteit van subsidies te verbeteren en landen in staat te stellen hun economische weerbaarheid te versterken met een beter opgeleide beroepsbevolking. 
Uit onderzoek blijkt dat iedere dollar die in de lagere middeninkomenslanden aan onderwijs wordt uitgegeven de koopkracht van de afgestudeerden met vier dollar stijgt. 
Met andere woorden: ons langetermijndoel is breder dan het bouwen van scholen of het geven van onderricht in wiskunde; het is het scheppen van de juiste voorwaarden voor duurzame sociale en economische verandering. 
Soortgelijke financieringsstrategieën zijn al succesvol gebleken in de volksgezondheidssector. 
De International Finance Facility for Immunization werd bijvoorbeeld in het leven geroepen om financiering te bieden voor GAVI, the Vaccine Alliance. 
Uiteindelijk werden miljarden dollars aan nieuwe financiering gemobiliseerd om ruim 640 miljoen kinderen te helpen inenten en ruim negen miljoen levens te helpen redden. 
De economische opbrengst was eveneens dramatisch; uit een onderzoek naar de resultaten in 73 landen bleek dat iedere dollar die aan inentingen werd besteed zich vertaalde in $18 aan met de volksgezondheid samenhangende besparingen. 
De onderwijsfinancieringsfaciliteit heeft het potentieel een soortgelijke impact teweeg te brengen. 
Miljoenen jongeren in de hele wereld, en vooral jonge meisjes in Afrika, slagen er niet in te excelleren, omdat hen de toegang tot kwaliteitsonderwijs ontzegd blijft worden. 
Nu er nog maar twaalf jaar resteren om de SDGs te verwezenlijken, moet de onderwijscrisis in Afrika naar de top van de ontwikkelingsagenda worden verplaatst. 
Regeringsleiders blijven betogen dat kinderen de toekomst zijn. 
Als ze daar echt in geloven, moet aan programma's als de International Finance Facility for Education de prioriteit worden verleend die zij verdienen. 

De epidemie die we moeten ophouden te negeren 
PARIJS – Een basisschoolleerling wordt gediagnosticeerd met tuberculose (TB) in een lommerrijke buurt buiten Washington, DC. 
Een kind met TB-meningitis wordt per helicopter vervoerd naar een ziekenhuis in Oost-Canada. 
Een voorschool-leerling in Smarves, Frankrijk, geeft blijk van TB, een jaar nadat een klasgenootje van dezelfde school aan de ziekte is overleden. 
Dit zijn drie willekeurige slachtoffers van een TB-epidemie die dit jaar een miljoen kinderen zal treffen. 
Van degenen die zo gelukkig zijn om een standaardbehandeling met antibiotica te kunnen ondergaan, en geen last krijgen van complicerende factoren als HIV, zal 99% overleven. 
En toch heeft 90% van de kinderen die aan TB overlijden geen behandeling gekregen, en zal alleen al dit jaar een kwart miljoen kinderen aan de ziekte sterven. 
Dit verhaal kent geen nuances: de gezondheidszorgautoriteiten in de hele wereld laten kinderen met TB aan hun lot over. 
Als dit overdreven klinkt, kijk dan eens naar de openingszinnen van een onderzoeksdocument uit 2016 van deskundigen van het Imperial College London, de Medical Research Council, en UNICEF. “Tot voor kort werd kindertuberculose relatief veronachtzaamd door de bredere TB-gemeenschap en de moeder- en kindergezondheidszorgautoriteiten,” schrijven de auteurs. 
Wereldwijd overlijden door toedoen van TB meer mensen dan als gevolg van een andere overdraagbare ziekte. 
Het is een ernstig volksgezondheidsprobleem, omdat de bacteriën die de ziekte veroorzaken zich makkelijk door de lucht verspreiden. 
Maar het aanpakken van TB bij kinderen is niet hetzelfde als het aanpakken ervan bij volwassenen. 
Omdat TB-tests voor volwassenen zijn ontworpen, zijn ze niet betrouwbaar voor het diagnosticeren van kinderen, die dikwijls andere symptomen laten zien. 
Dit is één van de redenen dat kinderen geen behandeling krijgen. 
Maar een nóg eenvoudiger verklaring is dat kinderen niet zo besmettelijk zijn als volwassenen. 
Als kinderen hoesten, verspreiden hun zwakkere lichamen minder TB-ziektekiemen dan volwassenen. 
En als TB kinderen treft, vallen de bacteriën dikwijls naast de longen ook andere delen van het lichaam aan – zoals de buik en het weefsel rondom de hersenen. 
De eerlijkheid gebiedt te zeggen dat individuele gezondheidszorgwerkers kinderen die aan TB lijden niet bewust laten sterven. 
Maar de gezondheidszorgsystemen doen dat wél. 
Wereldwijd kampen de pogingen om TB te bestrijden met een gebrek aan middelen. 
En nu ieder jaar ruim tien miljoen mensen de ziekte oplopen, worden de mensen fondsen aangewend ter voorkoming van de verspreiding ervan. 
Dus hoewel kinderen tot de kwetsbaarste patiëntenpopulaties behoren, worden hun behoeften genegeerd, omdat ze minder besmettelijk zijn. 
Als gevolg van deze prioriteiten op systeemniveau overlijden iedere vier jaar een miljoen kinderen aan een afwendbare, behandelbare ziekte. 
Dat is een mensenrechtencatastrofe. 
Gelukkig bestaan er al praktische, levensreddende maatregelen om de TB-epidemie bij kinderen te bestrijden. 
We weten bijvoorbeeld dat ongeveer de helft van alle kinderen die bij een volwassene met TB wonen de ziekte ook zal oplopen. 
Dientengevolge zou je verwachten dat kinderen in huishoudens met een door TB besmette volwassene gescreend worden en de nodige zorg krijgen. 
Maar uit een studie in The Lancet blijkt dat “het onderzoek naar contacten binnen gezinnen ernstig te wensen overlaat” in landen waar TB algemeen voorkomt. 
Bovendien zouden gezondheidszorgwerkers en volksgezondheidsfunctionarissen veel meer gevallen van TB bij kinderen kunnen onderkennen door eenvoudigweg meer aandacht aan hun symptomen te besteden. 
Nadat de International Union Against Tuberculosis and Lung Disease deze aanpak in Oeganda ging bepleiten, is het aantal gediagnosticeerde gevallen van kinder-TB ruimschoots verdubbeld in de gebieden waar de aanpak werd geïmplementeerd. 
Maar afgezien van dit voorbeeld zijn kinderen over het algemeen buiten beschouwing gelaten bij het TB-onderzoek, en moeten we dringend nieuwe instrumenten ontwikkelen die specifiek voor hén zijn bedoeld. 
TB bij kinderen is zowel een ethisch als een politiek probleem. 
Als zodanig moeten overheden de mensenrechten in het middelpunt van hun TB-strategieën, beleid en volksgezondheidsdiensten plaatsen. 
De Convention on the Rights of the Child – het vaakst geratificeerde verdrag in de wereld – kan daarbij dienen als een richtsnoer. 
Ze zouden onmiddellijk met dit werk moeten beginnen. 
In mei zijn top-gezondheidszorgfunctionarissen van de Wereldgezondheidsassemblee in Genève begonnen voorbereidingen te treffen voor de High-Level Meeting on Tuberculosis van de Algemene Vergadering van de Verenigde Naties in september. 
Voor de eerste keer in de geschiedenis zullen de mondiale staatshoofden bijeenkomen om manieren te onderzoeken om een einde te maken aan TB. 
De uitkomst zal het internationale antwoord op TB voor jaren bepalen. 
Je hoopt dat de wereldleiders zullen begrijpen dat de epidemie van kinder-TB een wijdverbreide veronachtzaming van de fundamentele rechten van kinderen weerspiegelt, en met behulp van bestaande beleidsingrepen drastisch kan worden ingedamd. 
Er is geen excuus meer om deze plaag te negeren. 

Je data of je leven 
LONDEN – Het nieuwe horloge van Apple houdt je gezondheid in de gaten. 
Google Now verzamelt de informatie die nodig is om je ideale vertrektijd naar het vliegveld te berekenen. 
Amazon vertelt je welke boeken je wilt hebben, welke boodschappen je nodig hebt en welke films je leuk zal vinden en verkoopt je het tablet dat je in staat stelt om ze te bestellen en meer. 
Je licht gaat aan als je dicht bij huis komt en je huis past zich aan jouw ideale kamertemperatuur. 
Dit amalgaam aan en synthese van digitale services en hardware is ontworpen om ons leven makkelijker te maken en hebben dit zonder twijfel gedaan. 
Maar zijn we ermee gestopt om fundamentele vragen te stellen, zowel aan onszelf als aan de bedrijven die we met al deze zaken vertrouwen? 
Hebben we de potentiele kosten van al dit comfort en gemak wel genoeg overwogen en onszelf afgevraagd of de prijs die we betalen het wel waard is? 
Elke keer dat we een nieuw apparaat toevoegen geven we een stukje van onszelf weg. 
We doen dit vaak met zeer weinig kennis van wie dit krijgt en nog met veel minder of we hun ethiek en waarden delen. 
We hebben misschien een oppervlakkig begrip van wat de bedrijven achter dit gemak met onze data doen; maar achter de marketing hebben de echte mensen die deze organisaties runnen geen gezicht en geen naam. 
We weten weinig over ze, maar zij weten zeker wel veel over ons. 
Het idee dat bedrijven kunnen weten waar we zijn, wat we hebben bekeken of de inhoud van onze medische dossiers kennen was een generatie geleden nog een algemene gruwel. 
De grote reeks details die een persoon definieerde was breed gedistribueerd. 
De bank wist wat, de belastingdienst wist iets, maar ze spraken niet met elkaar. 
Nu weten Apple en Google alles en slaan het op een handige plaats op. 
Dat is fijn voor het gemak, maar niet zo fijn als ze beslissen die informatie te gebruiken op manieren waar we het niet actief mee eens zijn. 
En we hebben grond om het oordeel van bedrijven in het gebruik die data in twijfel te trekken. 
Het verzet tegen het nieuws dat Facebook de newsfeeds van mensen gebruikte om te testen of waar ze naar keken hun stemming veranderde was daar bewijs van. 
Ik herinner me niet dat ik ergens heb aangevinkt dat ik dat goed vond. 
Onlangs verduisterden hackers foto’s die werden gestuurd via Snapchat, een service die vooral wordt gebruikt door jongeren en die belooft dat alle files na het bekijken automatisch gewist worden. 
Vergelijkbaar werden gezondheidszorggegevens altijd gezien als privé zodat patiënten open kaart zouden spelen met gezondheidsspecialisten. 
Nu de grenzen tussen de gezondheidszorg en technologiebedrijven vervagen lobbyen sommige producenten van z.g. wearables en de software die ze besturen ervoor dat hun producten er van uitgezonderd worden om als medische toepassingen gezien te worden, en daarmee van de vereiste regelgeving voor betrouwbaarheid en dataprotectie. 
Privacy is slechts een onderdeel van een grotere discussie over het eigendom van data en het monopolie op data, veiligheid en concurrentie. 
Deze gaat ook over controle en lotsbestemming. 
Het gaat over keuze en het proactief beslissen hoe de data van mensen gebruikt worden en hoe mensen hun eigen data gebruiken. 
Meer volwassen bedrijven hebben formele protocollen ingevoerd, met ethiek-functionarissen, risicocomités en andere structuren die kunnen overzien hoe data verzameld en gebruikt worden, alhoewel niet altijd succesvol (dit is natuurlijk vaak een proces van trial and error). 
Kleine nieuwe bedrijven hebben wellicht noch zulke protocollen noch de mensen (zoals bijvoorbeeld onafhankelijke directieleden) om deze op te leggen. 
Als er serieuze ethische fouten plaatsvinden zullen veel consumenten de service niet langer gebruiken, afgezien van hoe beloftevol het business-model ook is. 
We houden van nieuwe applicaties en proberen ze uit, waarbij we de toegang tot ons Facebook of Twitter weggeven zonder veel gedachten vuil te maken over de migratie van onze persoonlijke gegevens van grote bedrijven met een bepaalde manier van toezicht naar kleine bedrijven zonder strenge structuren en beperkingen. 
Consumenten geloven of verwachten dat iemand dit ergens in de gaten houdt, waar wie is dat dan precies? 
In Europa is er geen uitgebreide wetgeving om persoonlijke data te beschermen en een groot gedeelte van de rest van de wereld heeft zelfs geen rudimentaire beveiliging. 
Na deze kwestie de laatste maanden met wetgevers in verschillende landen verkend te hebben is het meer dan duidelijk geworden dat velen van hun geen compleet begrip hebben van talloze zaken die in de overweging meegenomen moeten worden. 
Het is een lastig onderwerp om aan te pakken en dit wordt belemmerd door lobbypogingen en incomplete informatie. 
Op de korte termijn zouden jonge bedrijven ethiek niet als een marketingtruc moeten zien maar als een kernvraag. 
Alle organisaties zouden moeten investeren in ethiekfunctionarissen of enig controleproces door mensen die alle implicaties van een geweldig klinkend idee kunnen inschatten. 
Wetgevers moeten zichzelf en het publiek onderwijzen en meer toezicht uitoefenen. 
Zo zou er net zoals veel landen een generatie geleden deden met veiligheidsriemen een campagne voor openbare veiligheid gekoppeld kunnen worden met wetgeving om ‘two step-verification’ uit te leggen en te promoten. 
Op de langere termijn, terwijl we terecht naar internettoegang voor iedereen op aarde toe gaan, moeten we ons afvragen: hoeveel van onszelf zijn we bereid weg te geven? 
Wat gebeurt er als delen verplicht wordt, wanneer het geven van toegang tot een persoonlijk Facebookaccount een vereiste voor een baan wordt en je geen gezondheidszorg krijgt tenzij een patiënt zijn Fitbit-datageschiedenis overdraagt? 
Als dat de toekomst is die we willen zouden we die doelgericht moeten betreden en met ons volle bewustzijn en niet achteloos in de rondte moeten lopen totdat we in een gat vallen, naar boven kijken en ons afvragen hoe we daar gekomen zijn. 

Migratie in beweging 
LONDEN – In 2000 hebben de Verenigde Naties de Millennium Development Goals (MDGs, Millennium Ontwikkelingsdoelen) afgekondigd om vooruitgang te boeken op het gebied van belangrijke ontwikkelingsdoeleinden, zoals het terugdringen van de armoede, het bevorderen van de gelijke behandeling van mannen en vrouwen, en het beteugelen van ziektes. 
Maar de architecten van de MDGs hebben één cruciale kwestie over het hoofd gezien: migratie. 
Gelukkig lijkt het erop dat de wereldleiders niet dezelfde fout zullen maken met de ontwikkelingsagenda van na 2015. 
Alleen al de omvang van de bedragen die migranten jaarlijks naar hun land van herkomst sturen zou moeten volstaan om de wereld ervan te overtuigen dat migratie een prominente plek verdient in de agenda van na 2015. 
Vorig jaar stuurden migranten uit ontwikkelingslanden naar schatting $414 mrd naar hun families – drie maal het totaal van de officiële ontwikkelingshulp. 
Ruim een miljard mensen is afhankelijk van dergelijke gelden voor de financiering van onderwijs, gezondheidszorg, drinkwater en sanitaire voorzieningen. 
En alsof dat nog niet genoeg is, brengen deze overboekingen belangrijke macro-economische voordelen met zich mee, die landen in staat stellen hun essentiële importen te betalen, toegang te verkrijgen tot particuliere kapitaalmarkten en in aanmerking te komen voor lagere rentes op hun staatsschulden. 
Maar een groot deel van de voordelen van de migratie wordt verkwist. 
Financiële tussenpersonen romen gemiddeld 9% van de overboekingen af, voor een geschat totaal van $49 mrd aan migrantenverdiensten vorig jaar. 
Roofzuchtige ronselaars, die dikwijls een derde van het salaris van een migrant achterhouden, steken nog eens miljarden in hun zak. 
Bovendien eisen smokkel, illegale handel, uitbuiting en discriminatie een niet in cijfers uit te drukken menselijke tol. 
Dit is het punt waarop de ontwikkelingsagenda van na 2015 belangrijk wordt. 
Met de juiste prikkels kunnen overheden en bedrijven ertoe worden aangezet beleid te voeren dat ervoor moet zorgen dat meer geld arme families bereikt, terwijl moet worden gewerkt aan de bescherming van de rechten van migranten en het voorkomen van discriminatie. 
Tegelijkertijd kan de agenda ertoe bijdragen de beeldvorming rond migranten te veranderen. 
Op dit moment wordt migratie vaak gezien als een teken dat het land van herkomst er niet in slaagt voldoende mogelijkheden te bieden, terwijl de autochtone bevolking in de landen van bestemming gelooft dat migranten hun banen stelen, hun lonen laag houden en profiteren van de sociale voorzieningen. 
Maar het feit dat 9% van de Britse burgers in het buitenland woont, wijst erop dat mensen zich bewegen, ongeacht de welvaart in hun land van herkomst. 
Bovendien blijkt uit het bewijsmateriaal dat migranten meer bijdragen dan dat zij kosten, omdat ze de kennisuitwisseling bevorderen, evenals de handel, het toerisme, investeringen en zelfs het scheppen van arbeidsplaatsen via het ondernemerschap, terwijl ze belangrijke taken verrichten – van de zorg voor kinderen en ouderen tot het werken in hotels en restaurants, en het oogsten van gewassen – waar autochtonen hun neus voor ophalen. 
Gezien de onmiskenbare voordelen van migratie is het wellicht verrassend dat dit onderwerp geen deel uitmaakte van de MDGs. 
Het probleem is dat er in 2000 niet genoeg bewijsmateriaal was over de invloed van migratie op de ontwikkeling, en ook niet voldoende politieke steun voor de opname ervan in de ontwikkelingsagenda. 
Dat is niet langer het geval. 
Een groep landen, internationale instellingen en NGO's heeft bij de UN Open Working Group on Sustainable Development Goals (de Open Werkgroep van de VN over duurzame ontwikkelingsdoelstellingen – het lichaam dat verantwoordelijk is voor het faciliteren van de onderhandelingen over de agenda van na 2015) bepleit dat migratie kan helpen de armoede te verminderen en economische groei te genereren. 
Het voorstel van de groep – onder meer lagere overboekingskosten, ruimere mogelijkheden om pensioenen 'mee te nemen' en krachtige actie tegen de mensenhandel – roept op tot een specifieke reeks doelen en indicatoren, die de volgende ontwikkelingsagenda substantieel zouden kunnen verrijken. 
Het roept er tevens toe op rekening te houden met migranten bij het meten van de vooruitgang bij het bereiken van andere doelstellingen, zoals het verzekeren van fatsoenlijk werk en gelijkwaardige toegang tot gezondheidszorg. 
Er is heel veel politieke steun voor deze inspanningen. 
Vorig jaar oktober, toen de Algemene Vergadering van de Verenigde Naties pas voor de tweede maal bijeenkwam om migratie te bespreken, zijn de lidstaten unaniem akkoord gegaan met een verklaring die opriep tot de opname van de migratieproblematiek in de agenda voor na 2015. 
De International Organization for Migration Council (Internationale Organisatie voor Migratie-adviezen) nam in november een soortgelijke resolutie aan, en de campagne heeft extra steun gekregen van actiegroepen en internationale organisaties. 
De internationale gemeenschap heeft beloofd mensen centraal te stellen in de ontwikkelingsagenda van na 2015. 
Er is geen betere manier om deze belofte gestand te doen dan door de onmisbare rol te erkennen die migranten spelen, en hun rechten te beschermen. Voor dat doel moet de agenda de basis scheppen voor duurzame en betekenisvolle mondiale partnerschappen op het terrein van de migratie en de menselijke mobiliteit, overeenkomstig de inspanningen die zijn geleverd ten behoeve van de MDGs, om de handel en de technologie-overdracht te bevorderen als het om ontwikkeling gaat. 
Maar niet iedereen staat achter deze doelstellingen. 
Een handvol nationale leiders zou zijn veto kunnen uitspreken over de opname van migratie in de agenda, op grond van – misplaatste – zorgen over de binnenlands-politieke gevolgen daarvan. 
Om een dergelijke uitkomst te voorkomen is het belangrijk te signaleren dat uit peilingen blijkt dat de publieke opinie zich zorgen maakt over ongereguleerde migratie, en niet over legale migratie of rechtmatige asielzoekers. 
Zelfs in Europa, waar het populisme in opkomst is, zijn de burgers méér verlicht dan hun leiders: 69% van de Europeanen zegt zich geen zorgen te maken over legale migratie en 62% gelooft niet dat migranten de banen van de autochtone bevolking inpikken. 
Regeringen als die van Duitsland en Zweden, die de migratie in goede banen leiden en investeren in integratie, genieten de krachtigste steun van het publiek. 
Het aantal migranten dat een land verwelkomt is een zaak waar alleen dat land over kan beslissen. 
Maar hoe migranten worden behandeld, of ze mogen houden wat ze verdienen, en wat zij bijdragen aan de sociale en economische ontwikkeling van een land, zijn zaken die iedereen aangaan. 
Het internationaal recht vereist dat de mensenrechten van alle migranten, ongeacht hun status, worden gerespecteerd, hetgeen ook een fundamentele voorwaarde is voor individuele en collectieve ontwikkeling. 
Migratie – mits veilig, legaal en vrijwillig – is de oudste strategie om de armoede terug te dringen en de ontwikkeling te bevorderen. 
Het lijkt erop dat deze lang genegeerde werkelijkheid eindelijk tot het bewustzijn begint door te dringen, waardoor de discussie over de ontwikkelingsagenda van na 2015 in de juiste richting wordt geduwd. 

Aandelen terugkopen of investeren in de toekomst? 
LONDEN – Toen de Britse premier David Cameron mij vroeg leiding te geven aan een onderzoek naar het probleem van de anti-microbiële resistentie was het laatste wat ik had verwacht dat het ingaan op zijn verzoek mij ertoe zou brengen vraagtekens te plaatsen bij een van de meest populaire instrumenten voor het financieel beheer van bedrijven: aandelenterugkopen. 
Het probleem van de anti-microbiële resistentie is ernstig. 
Als er geen maatregelen worden getroffen kan dit in 2050 verantwoordelijk zijn voor de dood van zo'n tien miljoen mensen per jaar, méér dan er momenteel aan kanker overlijden, en voor een verbijsterende economische schade van $100 bln zorgen. 
Maar gelukkig is er veel dat we kunnen doen om deze dreiging het hoofd te bieden – vooropgesteld dat er toereikende middelen ter beschikking worden gesteld. 
Eén belangrijke route die we kunnen volgen is de ontwikkeling van nieuwe geneesmiddelen. 
In een binnenkort uitkomend rapport schat de Review on Antimicrobial Resistance (de door mij geleide onderzoekscommissie) dat het op de markt brengen van nieuwe anti-microbiële middelen en het verbeteren van het beheer ervan ongeveer $25 mrd zal gaan kosten – een aanzienlijk bedrag, dat echter verbleekt in vergelijking met de kosten voor de samemleving als het probleem niet wordt aangepakt. 
Het komt ook ruwweg overeen met het bedrag dat twee van de grootste farmaceutische bedrijven dit jaar zullen uitgeven aan het terugkopen van hun eigen aandelen. 
Hoewel het onderzoek nog met aanbevelingen moet komen voor de financiering van de ontwikkeling van nieuwe geneesmiddelen, lijkt het mij duidelijk dat het in het vermogen ligt van de farmaceutische industrie om een bijdrage te leveren. 
Een gemeenschappelijk betoog van de geneesmiddelenproducenten is dat zij een beloning moeten kunnen verwachten als zij moeten investeren in de ontwikkeling van medicijnen die waarschijnlijk niet het soort rendement gaan opleveren dat andere investeringen kunnen bieden. 
De enige veilige manier om de ontwikkeling van nieuwe geneesmiddelen te bevorderen, zo luidt dit betoog, is om toe te staan dat de prijs stijgt totdat de vraag gelijk is aan het aanbod. 
En toch zijn er goede redenen waarom de farmaceutische industrie een belangrijke rol zou kunnen en moeten spelen in de financiering van zoiets als een gezamenlijk “Innovatiefonds” ter financiering van onderzoek in een vroeg stadium naar oplossingen voor het probleem van de anti-microbiële resistentie. 
Met één van die redenen ben ik vertrouwd geraakt tijdens mijn carrière bij de zakenbank Goldman Sachs: verlicht eigenbelang. 
Zes jaar na de uitbraak van de mondiale financiële crisis wordt de bankensector wereldwijd nog steeds gezien als de voornaamste schuldige voor de catastrofe. 
Als gevolg daarvan hebben banken te kampen met toezichthoudende beperkingen die een aantal aspecten van hun activiteiten aan banden leggen. 
Ik vermoed dat als de sector meer leiderschap had getoond in bepaalde kwesties – zoals die van de buitensporige bonussen voor managers – ze zich vandaag de dag in een gunstiger klimaat zouden bevinden. 
Hetzelfde geldt voor de farmaceutische industrie. 
Aandelenterugkopen kunnen soms gerechtvaardigd zijn, maar in andere gevallen niet – vooral niet als je er tegenaan kijkt vanuit het gezichtspunt van het verlicht eigenbelang. 
In december gaf farmaciegigant Merck $8,4 mrd uit aan de overname van Cubist Pharmaceuticals, een in Massachusetts gevestigde geneesmiddelenproducent die zich specialiseert in de strijd tegen Staphylococcus aureus (MRSA), een bacterie die resistent is geworden voor veel soorten antibiotica. 
Begin maart – nog geen drie maanden na de overname – kondige Merck aan dat de onderzoeksdivisie van Cubist zou worden gesloten, waardoor 120 mensen zouden worden ontslagen en de pogingen zouden kunnen worden ondermijnd om nieuwe geneesmiddelen te ontwikkelen. 
Drie weken later maakte Merck bekend nog eens $10 mrd te zullen besteden aan het terugkopen van de eigen aandelen. 
Voor een externe waarnemer is het lastig om geen verband tussen deze twee beslissingen te ontwaren. 
Dubieuze aandelenterugkopen beperken zich uiteraard niet tot de farmaceutische industrie. 
Apple is een ander goed voorbeeld. 
Uit de jongste cijfers over de kwartaalomzet blijkt dat het concern méér is geworden dan een technologiefirma: het is nu ook een belangrijk Chinees consumentenmerk. 
Binnen een jaar zal China waarschijnlijk een grotere markt zijn voor Apple's producten dan de Verenigde Staten. 
Maar toch is de omvang van Apple's aandelenterugkoopprogramma nog opvallender dan deze bevestiging van het nog immer toenemende belang van de BRIC-economieën (Brazilië, Rusland, India en China). 
In april maakte het concern bekend nog eens $50 mrd te hebben geoormerkt voor de terugkoop van de eigen aandelen, waardoor het totaalbedrag op $140 mrd werd gebracht. 
In een tijd dat de technologiesector in de ontwikkelde wereld aan steeds meer toezicht wordt onderworpen, nu overheden worstelen met begrotingstekorten en stijgende schulden, lijkt mij dit een twijfelachtige beslissing. 
Het vermogen van bedrijven om hun mondiale belastingverplichtingen te minimaliseren terwijl ze tegelijkertijd hun winst per aandeel opvoeren door aandelenterugkopen – soms zelfs gefinancierd met leningen – komt mij niet voor als een stabiele trend. 
Wanneer bedrijven daadwerkelijk niet in staat zijn terreinen van onderzoek en investering te identificeren die hun activiteiten (en hun werknemers en klanten) ten goede komen, kunnen ze de daaruit voortvloeiende besparingen beter aan de aandeelhouders teruggeven in de vorm van hogere dividenden dan door aandelenterugkopen te autoriseren. 

Megafondsen voor het onderzoek naar nieuwe medicijnen 
SEATTLE – Nu prijsmanipulaties door een handvol farmaceutische bedrijven de aandacht trekken, blijft een verontrustend aspect van het verhaal onderbelicht. 
De exorbitante prijsstijgingen van bestaande geneesmiddelen, inclusief generieke, worden niet alleen veroorzaakt door onbehouwen winstbejag, maar ook door een diepgaande scepsis over de economische haalbaarheid van de ontwikkeling van nieuwe medicijnen. 
Die scepsis is gerechtvaardigd. 
Traditionele modellen voor de financiering van de ontwikkeling van geneesmiddelen laten het afweten. 
In de VS en veel andere geavanceerde landen zijn de gemiddelde kosten voor het op de markt brengen van een nieuw medicijn geëxplodeerd, ook al zijn de patenten op een paar van de meest winstgevende middelen inmiddels verlopen. 
Durfkapitaal heeft zich teruggetrokken uit bedrijven die aan de basis van nieuwe ontwikkelingen in de life-sciences staan, en grote farmaceutische concerns hebben minder geneesmiddelen de markt zien bereiken per dollar die ze aan onderzoek en ontwikkeling (R&D) hebben gespendeerd. 
Gemiddeld zal slechts één op de 10.000 verbindingen, die in vroegtijdig onderzoek worden geïdentificeerd als potentieel bruikbaar, uiteindelijk door de toezichthouders worden goedgekeurd. 
Het goedkeuringsproces kan wel vijftien jaar duren en is wel heel omzichtig. 
Zelfs van de medicijnen die op mensen mogen worden beproefd zal slechts één op de vijf daadwerkelijk de eindstreep halen. 
Het prijskaartje dat vastzit aan deze “trage mislukkingen” kan gigantisch zijn. 
Pfizer heeft bijvoorbeeld naar verluidt $800 mln uitgegeven aan zijn cholesterol-verlagende medicijn, torcetrapib, alvorens in 2006 de laatste klinische testen te schrappen. 
Voor de meeste beleggers is dit geen aantrekkelijk perspectief. 
Omdat de risico's van het steunen van een verbinding, of zelfs van een bedrijf, zo groot zijn, liggen grote hoeveelheden beleggingskapitaal buiten bereik van de geneesmiddelenontwikkelaars. 
Aangespoord door deze druk hebben financiële deskundigen diverse financieringsalternatieven voorgesteld die het risico van beleggingen in biofarmaceutica verminderen, terwijl ze de efficiëntie en de productiviteit van de R&D-pijplijn verbeteren. 
Hoewel gevestigde bedrijven misschien niet zo snel zullen kunnen schakelen, hebben ontwikkelingslanden, die nieuwe biofarmaceutische 'hubs' in het leven roepen, een unieke kans om deze alternatieve modellen te adopteren en ervan te profiteren. 
Veel van die modellen zijn gebaseerd op een gemeenschappelijke strategie voor het omlaag brengen van de risico's van beleggingen: het bijeenbrengen van een gediversifieerde portefeuille. 
Twintig jaar geleden heeft een firma genaamd Royalty Pharma een gediversifieerd model gelanceerd, en een fonds opgebouwd van belangen in diverse inkomensstromen uit geneesmiddelen. 
Royalty Pharma richtte zich op goedgekeurde medicijnen met een groot potentieel, waardoor stabiele inkomstenstromen en indrukwekkende rendementen op de aandelen werden verwezenlijkt – zelfs in periodes van extreme wisselvalligheid op de aandelenmarkten. 
Maar het model van Royalty Pharma zal de financieringskloof tussen het fundamentele onderzoek, gesteund door overheidssubsidies, en de laatste fase van de ontwikkeling van geneesmiddelen tijdens klinische testen, niet kunnen dichten. 
Omdat de kandidaat-geneesmiddelen in deze “vallei van de dood” riskanter zijn dan de producten waarin Royalty Pharma belegt, zou een nóg grotere portefeuille van verbindingen nodig zijn om tot risiconiveau's en rendementspercentages te komen die aanvaardbaar zijn voor doorsnee-beleggers. 
Hoe groot zou die portefeuille dan moeten zijn? 
Een van ons (Lo) heeft simulaties gemaakt van gediversifieerde fondsen voor kankermedicijnen die zich in een vroegtijdige en iets gevorderder onderzoeksfase bevinden. 
Hieruit blijkt dat een zogenoemd megafonds van $5-30 mrd, met 100 tot 200 verbindingen, het beleggingsrisico in voldoende mate kan 'drukken', terwijl een rendement van tussen de 9 en 11% wordt behaald. 
Dat is geen opwindend nieuws voor durfkapitalisten en private equity-beleggers, maar wél voor institutionele beleggers, zoals pensioenfondsen, trusts en staatsfondsen. 
Bovendien zou de risicovermindering die voortvloeit uit diversificatie het megafonds in staat stellen naast aandelen ook grote hoeveelheden obligaties uit te geven, waardoor de pool van mogelijke beleggers verder wordt uitgebreid. 
Om deze cijfers van de juiste context te voorzien, moet je bedenken dat de US National Institutes of Health jaarlijks net iets meer dan $30 mrd in fundamenteel medisch onderzoek steken, en dat de leden van de Pharmaceutical Research and Manufacturers of America vorig jaar ongeveer $51 mrd hebben uitgegeven aan R&D. Een megafonds-aanpak zou helpen beide beleggingen productiever te maken door de financieringskloof er tussenin te dichten. 
Bovendien werkt dit model wellicht ook op kleinere schaal. 
Uit nog meer simulaties blijkt dat fondsen die zich in bepaalde soorten geneesmiddelen specialiseren, zoals therapieën voor zeldzame ziekten, dubbele rendementspercentages kunnen genereren met slechts $250-500 mln aan inleg en minder verbindingen in de portefeuille. 
Uiteraard stuit deze aanpak op problemen. 
Het zal niet makkelijk zijn een grote pool van kandidaat-verbindingen en tientallen gelijktijdige medicijntests te beheren. 
Uit simulaties blijkt dat megafondsen niet zullen werken voor alle soorten geneesmiddelen op alle therapeutische gebieden. 
De ontwikkeling van therapieën voor Alzheimer zullen bijvoorbeeld naar alle waarschijnlijkheid niet van het megafonds-model kunnen profiteren. 
Maar waar zij wél werken kunnen megafondsen de ontwikkeling van geneesmiddelen veel efficiënter en daarom minder duur maken. 
Geen enkel bedrijf beschikt in zijn eentje over de benodigde middelen om alle vooruitgang die sinds de genomics-revolutie op wetenschappelijk en technologisch gebied is geboekt in klinkende munt om te zetten, maar met behulp van een megafonds zou dat wel kunnen. 
Onderzoekers die in dienst zijn van het fonds zouden kennis, faciliteiten, ultramoderne aparatuur, data en computers kunnen delen, verspreid over een breed scala aan projecten. 
Mislukkingen zouden sneller worden toegegeven, en dus goedkoper zijn, omdat belanghebbenden minder afhankelijk zouden zijn van één project. 
Ontwikkelingslanden doen er goed aan hun ogen en oren open te houden. 
De meeste van hen willen graag farmaceutische en biotechnologische bedrijven binnenhalen. 
China heeft honderden onderzoeksparken voor de life-sciences ingericht en miljarden dollars in nationale fondsen voor de ontwikkeling van nieuwe geneesmiddelen gestoken; vergelijkbare programma's komen er aan in India, Singapore en Zuid-Korea. 
Voor deze landen kan het oprichten van een megafonds om een paar honderd verbindingen te testen veel dankbaarder zijn dan het financieren van biotech-startups of het bieden van belastingvoordeel aan grote farmaceutische concerns. 
Door een biofarma-megafonds zou de industrie, dankzij de lagere ontwikkelingskosten, de hogere succespercentages en de snellere route naar de markt, weer concurrerender worden. 
Regionale economieën zouden profiteren van dezelfde netwerken van goedbetaalde onderzoeksbanen, ondernemers, beleggers en service providers die traditionele innovatie-hubs voor de life-sciences opleveren. 
De burgemeester van Londen heeft deze aanpak onlangs omarmd en voorgesteld een megafonds van $15 mrd in te richten om Groot-Brittannië te helpen een rol als leider te blijven vervullen op het gebied van de ontwikkeling van nieuwe medicijnen. 
Naast directe investeringen kunnen overheden ook prikkels creëren voor de vorming van dit soort fondsen - bijvoorbeeld door de uitgifte van obligaties voor biofarmaceutisch onderzoek te waarborgen. 
Voor de doorstroom van geneesmiddelen vanuit het laboratorium naar de rand van het bed zijn voor langere tijd grote beleggingen nodig, die zowel winstgevend zijn voor beleggers als voor de samenleving. 
De ontwikkelingslanden kunnen de wereld op het spoor zetten van een betere gezondheid en een rijkere toekomst door te pionieren met nieuwe financieringsvormen voor de ontwikkeling van geneesmiddelen. 

Rampspoed en ontwikkeling 
NEW YORK – Toen tyfoon Hagupit op 6 december de Filipijnen bereikte, lag tyfoon Haiyan, die meer dan 6300 mensen doodde, nog vers in het geheugen. 
Volgens de Verenigde Naties werden er voordat Hagupit aan land kwam ongeveer 227.000 huishoudens - meer dan een miljoen mensen - geëvacueerd. 
De tyfoon, die één van de hevigste van het seizoen was, doodde zo’n dertig mensen. 
Ieder sterfgeval door een ramp is natuurlijk een tragedie, maar het feit dat dit aantal niet hoger was getuigt van de inspanningen die de Filipijnen zich heeft getroost om voorbereid te zijn op natuurrampen. 
Als directeur van het Ontwikkelingsprogramma van de Verenigde Naties heb ik met eigen ogen de verwoesting en het leed gezien dat over de hele wereld door rampen veroorzaakt wordt. 
Sinds het begin van deze eeuw zijn er meer dan een miljoen mensen omgekomen door stormen als Hagupit en andere grote natuurrampen zoals de aardbeving in Haïti in 2010 (die ook nog een economische schade van bijna 2 biljoen dollar had). 
Deze verliezen zijn tragisch, maar ook te voorkomen. 
Ze helpen ons herinneren dat het nemen van voorzorgsmaatregelen tegen rampen geen optionele luxe is; het is een constant en intensief proces dat noodzakelijk is om levens te redden, de infrastructuur te beschermen en ontwikkeling veilig te stellen. 
De reden om in de voorbereiding op rampen te investeren is een simpele. 
Als landen gevoelig zijn voor natuurlijke factoren zoals heftige stormseizoenen of grote aardbevingen zal het investeren in de tijd en middelen voor de voorbereiding op dit soort schokken levens redden en gemeenschappen beschermen tegen verdere verliezen. 
Helaas hebben regeringen vaak andere prioriteiten dan zich voor te bereiden op natuurrampen. 
Andere investeringen gaan vaak voor, en donoren geven historisch gezien veel makkelijker geld uit aan noodhulp dan aan ramppreventie. 
De maatregelen die wel worden doorgevoerd staan meestal op zichzelf en zijn eenmalig in plaats van deel te zijn van een breder, systematisch plan voor risicoreductie. 
Dit moet veranderen. 
Landen als de Filipijnen laten de winst van investeringen in paraatheid voortdurend zien, vooral als ze onderdeel zijn van een breder plan voor risicopreventie. 
Tyfoon Hagupit is hier slechts het meest recente voorbeeld van. 
De snelle en effectieve reactie van de Filipijnse overheid heeft vele levens gered. 
Maar het is belangrijk om op te merken dat haar inspanningen niet zomaar een reactie uit de losse pols op de komende storm waren. 
Ze waren onderdeel van een uitgebreide nationale inspanning die al lange tijd gaande was. 
Overheidsfunctionarissen waren zo verstandig om de kwetsbaarheden van hun land te erkennen en hieraan de hulpbronnen en kapitaal te wijden die vereist zijn om weerstand op te bouwen. 
De Filipijnen ziet het nemen van voorzorg als cruciaal element in haar algehele strategie om de gevolgen van rampen te beheersen. 
De laatste tien jaar hebben de autoriteiten van het land de bewustwording vergroot, instituties voor rampenbeheersing opgericht en versterkt en gewerkt aan het herstel na vorige natuurrampen, waaronder tyfoon Haiyan. 
De nationale en lokale rampenplannen zijn verbeterd, er zijn standaardprocedures ontwikkeld en early warning-systemen zijn in stelling gebracht. 
Het eindresultaat is niets minder dan een totale transformatie van hoe de Filipijnen op rampen reageert. 
Het VN-Ontwikkelingsprogramma en het VN-systeem in bredere zin steunen regeringen erin grotere nadruk te leggen op het verminderen van de negatieve gevolgen van rampen (waar voorzorg onderdeel van is) door hun institutionele capaciteit te vergroten om te plannen en actie te ondernemen wanneer nodig. 
Naast de assistentie bij noodhulp is het cruciaal dat de internationale gemeenschap helpt bij de introductie van basisprocedures om lang voordat rampen toeslaan te kunnen reageren. 
Eerste Hulpverleners moeten bijvoorbeeld training en hulpmiddelen krijgen. 
Noodopvang en evacuatieroutes moeten gepland en ingericht worden aan de hand van risicoschattingen en levensechte simulaties. 
Als het in de lijn der verwachtingen ligt dat gemeenschappen ooit gebruik zullen moeten maken van de beschikbare hulpmiddelen moeten ze betrokken worden bij het ontwerp en de ontwikkeling van rampenplannen. 
Het reduceren van risico, inclusief preventie, is op de allereerste plaats geworteld in een reactief bestuur. 
In maart 2015 zal in Sendai, Japan een nieuw mondiaal raamwerk voor rampenpreventie overeengekomen worden. 
Het is van vitaal belang dat de gedelegeerden zich in zullen zetten voor een transformationele verandering die ruimte schept voor het nemen van voorzorgsmaatregelen en het redden van levens. 
Bovendien moet deze risicoreductie te integreren zijn met strategieën voor duurzame ontwikkeling. 
De Filipijnen kan als voorbeeld dienen. 
De archipel zal altijd in het spoor van tropische stormen blijven liggen. 
Het overheidsapparaat kan daar vrij weinig aan doen. 
Maar wat het wel kan doen (en heeft gedaan) is de nadruk leggen op het terugdringen van risico en verhogen van de paraatheid, waarmee levens gered worden en een grotere veerkracht wordt gecreëerd. 
Dit is een les die we ons allemaal goed in de oren moeten knopen. 

Goed waterbeheer is gezondheidsmanagement 
LONDEN – Nu de klimaatverandering versnelt en de gevolgen ervan andere geopolitieke en ontwikkelingscrises verergeren, is de rol van de milieubescherming bij het behoud en verbeteren van het menselijk welzijn maar al te duidelijk geworden. 
Dit inzicht ligt ten grondslag aan het concept van de “planetaire gezondheid,” dat de nadruk legt op de gezondheid van de menselijke beschaving en de conditie van de natuurlijke systemen waarvan zij afhankelijk is. 
De logica achter het concept is eenvoudig: als we willen proberen een betere gezondheidszorg te verwezenlijken voor een groeiende bevolking, zonder oog te hebben voor de gezondheid en veiligheid van onze natuurlijke hulpbronnen, zullen we niet alleen moeite hebben nieuwe stappen te zetten; we zullen de al gemaakte vooruitgang teniet doen. 
Waar de zaken ingewikkeld worden is bij de toepassing van dit concept, vooral als we het hebben over het verband tussen waterdiensten, gezondheid en de integriteit van het ecosysteem. 
Sinds op z'n minst 1854, toen John Snow ontdekte dat cholera zich verspreidde via besmette waterreservoirs in centraal Londen, hebben mensen begrepen dat verontreinigd water slecht is voor onze gezondheid. 
De achteruitgang van ecosystemen met zoet water zorgt dikwijls voor ziekten, terwijl de bescherming of versterking van dergelijke ecosytemen de gezondheidsresultaten juist verbetert. 
Maar hoewel inmiddels goed wordt begrepen dat vooruitgang op het ene gebied de resultaten op een ander gebied kan bevorderen, is een dergelijke wederzijds voordelige dynamiek dikwijls ontoereikend om de investeringen op beide gebieden aan te jagen. 
Investeren in de bescherming van een waterwingebied kan bijvoorbeeld ook de biodiversiteit ten goede komen en de waterkwaliteit in de aangesloten rivieren verbeteren, waar de menselijke gezondheid ook van profiteert. 
Maar als het doel expliciet de verbetering van de menselijke gezondheid is, kan het wel eens kosteneffectiever zijn om eenvoudigweg in een waterzuiveringsinstallatie te investeren. 
Een dwingender dynamiek is complementariteit: als de investeringen op één gebied het rendement op investeringen op andere gebieden verhogen. 
In dit scenario zouden investeringen in de bescherming van een waterwingebied er niet alleen op gericht zijn rechtstreeks rendement op te leveren, maar tevens het rendement op gelijktijdige investeringen in de menselijke gezondheid te ondersteunen. 
Complementariteit leidt tot een wederzijds versterkende dynamiek, waardoor de resultaten over de hele linie verbeteren. 
Een goed-functionerende watersector probeert complementaire interventies met elkaar in evenwicht te brengen. 
Zo'n systeem komt neer op een multidisciplinaire triomf van het menselijke vernuft en de samenwerking – waarbij techniek, hydrologie, bestuur en stedelijke planning zijn betrokken – met verreikende complementaire gevolgen voor zowel de menselijke gezondheid als de economische ontwikkeling. 
In 1933 hebben de Verenigde Staten, in de vorm van de Tennessee Valley Authority Act, een lichaam in het leven geroepen waarvan het doel was stuwdammen te bouwen in de Tennessee River. 
Van die inspanning profiteerden de industrie, de landbouw, de waterbeheersing en het milieubehoud in de hele Tennessee Valley, tot dan toe een van de meest achtergebleven streken van het land. 
Sindsdien hebben overheden in de hele wereld het potentieel onderkend van de waterinfrastructuur om ander economisch en sociaal beleid te complementeren, waaronder beleid dat is bedoeld om de gezondheidsresultaten te verbeteren. 
Het is geen toeval dat een van de grootste kredietportefeuilles van de Wereldbank – $35 mrd aan investeringen – waterprojecten omvat. 
Maar het begrijpen van het potentieel van de complementariteit is slechts een eerste stap. 
Om de resultaten te verbeteren moeten we een coherente strategie ontwerpen die, tegen de laagst mogelijke kosten, haar voordeel doet met deze dynamiek. 
De vraag is of er een optimale mix bestaat van milieubescherming en rechtstreekse gezondheidsinterventies waarop beleidsmakers zich kunnen verlaten om het investeringsrendement op beide gebieden te optimaliseren. 
Uit een recente analyse komt naar voren dat, in plattelandsgebieden, een toename van 30% van het aantal bomen stroomopwaarts leidt tot een vermindering met 4% van de waarschijnlijkheid van diarree bij kinderen – een resultaat dat vergelijkbaar is met het investeren in verbeterde sanitaire voorzieningen. 
Maar als dat waar is, moeten we nog vaststellen op welk punt herbebossing een betere investering wordt dan verbeterde sanitaire voorzieningen, of – beter nog – het rendement van andere gezondheidsinterventies zoveel mogelijk vergroot. 
Uit een ander onderzoek is gebleken dat naar schatting 42% van het mondiale malariaprobleem, inclusief een half miljoen sterfgevallen per jaar, geëlimineerd zou kunnen worden via beleid gericht op zaken als grondgebruik, ontbossing, watermanagement en het vestigen van nederzettingen. 
Maar het onderzoek omvatte niet de mogelijke voordelen van het gebruik van met insecticiden behandelde netten als instrument voor de bestrijding van malaria, waardoor een vergelijking van de rendementen op de twee investeringen onmogelijk was. 
Wereldwijd laat zo'n 40% van de gebieden waaruit steden hun water betrekken een hoog tot gematigd niveau van achteruitgang zien. 
Sedimenten uit de landbouw en uit andere activiteiten verhogen de kosten van de waterzuivering, terwijl het verlies aan natuurlijke vegetatie en de achteruitgang van de bodem tot verandering van de waterstroompatronen kunnen leiden. 
Dit alles kan negatieve gevolgen hebben voor de watertoevoer, waardoor de noodzaak toeneemt om water in containers – zoals olievaten, tanks of betonnen vaten – op te slaan, die tevens dienen als woonplaats voor muggenlarven. 
Kunnen we aantonen dat ecologisch herstel van het waterbeheer méér kan doen dan insecticiden en muskietennetten ter ondersteuning van de inspanningen om malaria (en knokkelkoorts) in de steden terug te dringen? 
In al deze gevallen is het voor het vinden van de beste optie nodig niet louter de relatieve bijdrage van verschillende interventies te kennen, maar ook hun complementariteit te begrijpen. 
In een wereld van beperkte hulpmiddelen moeten beleidsmakers hun investeringen prioriteren, onder meer door het noodzakelijke van het wenselijke te scheiden. 
Voor dat doel is het van cruciaal belang manieren te vinden om de complementariteit te identificeren en te optimaliseren. 
Zo'n 2,1 miljard mensen wereldwijd hebben geen toegang tot veilig, snel beschikbaar (drink-)water thuis, en ruim tweemaal zo veel – een verbijsterende 4,5 miljard mensen – ontberen goede sanitaire voorzieningen, waardoor de gezondheidsresultaten ernstig worden ondermijnd en de verontreiniging van rivierwater wordt bevorderd. 
Nu een steeds groter deel van de wereldbevolking – waaronder veel van dezelfde mensen – de gevolgen van de achteruitgang van het milieu en de klimaatverandering uit de eerste hand ondervinden, kan het vinden van oplossingen die tegelijkertijd de milieubescherming, de watertoevoer en de gezondheid bevorderen niet belangrijker zijn. 
De mondiale gezondheids- en milieuprofessionals moeten nauwer samenwerken om deze oplossingen te vinden – en beleidsmakers ervan te overtuigen ze na te streven. 

Richting een mondiaal verdrag voor plastic afval 
BERLIJN – Als er over miljoenen jaren nog geologen zijn zullen ze makkelijk in staat zijn om het begin van het zogeheten Antropoceen aan te wijzen – het geologische tijdperk waarin de mens de dominante invloed op het milieu van onze planeet werd. 
Waar ze ook zullen kijken zullen ze duidelijk bewijs vinden van zijn beginfase, in de vorm van plastic-vervuiling. 
Plastic is een cruciaal materiaal in de wereldeconomie, en wordt gebruikt in auto’s, mobiele telefoons, speelgoed, kleren, verpakkingen, medische hulpmiddelen, en nog veel meer. 
Wereldwijd werd er in 2015 322 miljoen ton plastic geproduceerd. 
En dit getal blijft groeien; tegen 2050 zou het vier maal zo hoog kunnen zijn. 
Maar plastic creëert nu al enorme mondiale milieu-, economische, en sociale problemen. 
Ondanks dat er natuurlijke hulpbronnen nodig zijn om het te produceren is plastic zo goedkoop dat het vaak gebruikt wordt voor wegwerpproducten, vaak voor eenmalig gebruik. 
Als resultaat hier eindigt een grote hoeveelheid hiervan uiteindelijk als vervuiling van de planeet. 
Plastic verstopt de riolen van steden en verhoogt het risico op overstromingen. 
Grotere stukken kunnen gevuld met regenwater een broeinest voor ziekteverwekkende muggen worden. 
Tot 13 miljoen ton plastic eindigt elk jaar in de oceaan; tegen 2050 zou zich daar meer plastic dan vis kunnen bevinden. 
Plastic dat aanspoelt op kusten kost de toeristenindustrie honderden miljoenen dollars per jaar. 
Bovendien betekent al dat plastic een serieuze bedreiging voor het dierenrijk. 
Behalve de dode of stervende zeehonden, pinguïns, en schildpadden die zo ongelukkig zijn om in plastic ringen of netten vast te komen zitten vinden biologen dode walvissen en vogels met hun maag vol plastic afval. 
Plastic producten zijn waarschijnlijk ook niet erg goed voor de mens. 
Alhoewel het plastic gebruikt om bijvoorbeeld ons voedsel te verpakken gewoonlijk niet giftig is, lopen de meeste plastics over van de chemische stoffen, van weekmakers (die de hormoonhuishouding kunnen verstoren) tot vlamvertragers (die in hoge concentraties kankerverwekkend of giftig kunnen zijn). 
Deze chemische stoffen kunnen via de oceaan en zijn voedselpiramide uiteindelijk op ons bord belanden. 
Het aanpakken van dit probleem zal niet makkelijk worden; geen enkel land of bedrijf hoe vastbesloten ook kan dit alleen. 
Het zijn vele actoren samen – inclusief de grootste plasticproducenten en vervuilers, zero-waste initiatieven, onderzoekslaboratoria, en samenwerkingen om vervuiling op te ruimen – die dit probleem frontaal te lijf moeten gaan. 
De eerste stap is om een forum op hoog niveau op te richten om discussie tussen dit soort belanghebbenden te faciliteren, met als doel een samenwerkingsstrategie te ontwikkelen voor het verminderen van plastic-vervuiling. 
Zo een strategie moet verder gaan dan vrijwillige actieplannen en partnerschappen en zich concentreren op de ontwikkeling van een wettelijk bindende internationale overeenkomst, ondersteund door een engagement van alle regeringen om plastic-vervuiling te elimineren. 
De onderhandelingen over zo een verdrag zouden nog dit jaar gelanceerd kunnen worden, bij de vergadering van het VN-milieuprogramma in Nairobi in december. 
Wetenschappers hebben al concrete voorstellen gedaan voor een plasticverdrag. 
Eén van de auteurs van dit artikel heeft een conventie voorgesteld gemodelleerd naar het klimaatverdrag van Parijs: een bindend en overkoepelend doel gecombineerd met vrijwillige nationale actieplannen en flexibele maatregelen om daar te komen. 
Een onderzoeksteam van de University of Wollongong in Australië heeft geïnspireerd door het Montreal Protocol, het verdrag dat de ozonlaag beschermt, quota en verboden voor de productie van nieuwe plastics voorgesteld. 
Sommigen vragen zich wellicht af of we ons opnieuw moeten begeven op het lange, bochtige, en vermoeiende pad van mondiale verdragsonderhandelingen. 
Kunnen we het plasticprobleem niet op een technische manier oplossen? 
Het korte antwoord is waarschijnlijk niet. 
Biologisch afbreekbaar plastic bijvoorbeeld heeft alleen zin als het snel genoeg ontbindt om de fauna niet te schaden. 
Zelfs veelbelovende ontdekkingen zoals bacteriën en motten die plastic kunnen oplossen of verteren kunnen slechts een secundaire rol spelen. 
De enige manier om het probleem echt aan te pakken is om de hoeveelheid plastic afval serieus te reduceren. 
Technologie zou hierbij behulpzaam kunnen zijn, door meer opties voor substitutie en recycling aan te reiken; maar zoals de vele zero-waste gemeenschappen en steden over de hele wereld al hebben laten zien is dit eigenlijk niet nodig. 
Zo heeft Capannori, een stad van 46.770 inwoners in de buurt van Lucca in Italië, in 2007 bijvoorbeeld een zero-waste strategie overgenomen. 
Tien jaar later heeft het de hoeveelheid afval met 40% teruggebracht. 
Met 82% van het gemeentelijke afval dat nu aan de bron gescheiden wordt eindigt nog slechts 18% op de vuilnisbelt. 
Zulke ervaringen moeten de nationale actieplannen die onderdeel van het plasticverdrag zouden vormen informeren en begeleiden. 
Het ‘circulaire economie pakket’ van de Europese Commissie is een ander voorbeeld dat de moeite waard kan zijn te kopiëren. 
Alhoewel het nog niet is geïmplementeerd hebben de afvaldoelen ervan het potentieel om de Europese Unie 190 miljoen ton aan CO2-uitstoot per jaar te besparen. 
Dat is het equivalent van de jaarlijkse uitstoot van Nederland. 
Natuurlijk zal de transitie naar zero waste nogal wat investeringen vergen. 
Elk internationaal verdrag voor plastic moet daarom een financieringsmechanisme bevatten, en het ‘de vervuiler betaalt’ principe is hier een goed uitgangspunt. 
De wereldwijde plasticindustrie, met een jaarlijkse omzet van ongeveer 750 miljard dollar, moet toch zeker een paar honderd miljoen dollar kunnen missen om de rotzooi te helpen opruimen die ze zelf hebben veroorzaakt. 
Een veelomvattend, bindend, en vooruitziend mondiaal plasticverdrag zal niet makkelijk te behalen zijn. 
Het zal tijd en geld kosten, en zal onvermijdelijk mazen en tekortkomingen bevatten. 
Het zal op zichzelf het probleem van plastic-vervuiling zeker niet oplossen. 
Maar het is wel een vereiste voor succes. 
Plastic-vervuiling is een definiërend probleem van het Antropoceen. 
Het is tenslotte een mondiale plaag die geheel door onszelf gecreëerd is – en die eveneens geheel binnen onze macht ligt om op te lossen. 

Betere plastics voor gezondere oceanen 
LONDEN – Plastics behoren tot de meest populaire materialen die vandaag de dag worden gebruikt. 
Gezien de veelzijdigheid van het materiaal is het geen wonder dat er in de hele wereld ieder jaar 320 miljoen ton van wordt gebruikt. 
De recente vakantieperiode heeft velen opgezadeld met een berg plastic producten en verpakkingsmateriaal. 
Maar plastics vormen ook een ernstige bedreiging voor ons milieu. 
Als ze niet op de juiste manier worden weggegooid, kunnen plastics tientallen jaren blijven rondslingeren of -drijven. 
Behalve dat ze schadelijk zijn voor land- en zeedieren kunnen vrij ronddobberende plastics in de oceanen gifstoffen in zich opnemen en afgebroken worden tot micro-plastics, die vervolgens de voedselketen binnenkomen. 
Het is deze schijnbare onsterfelijkheid die overheden ertoe heeft gebracht bepaalde milieu-onvriendelijke plastic producten te belasten of ze geheel en al in de ban te doen. 
Veel overheden stimuleren ook beter afvalbeheer, en het hergebruik, herontwerp en recyclen van plastic producten. 
Dit is verstandig beleid. 
Maar hoewel belastingen, verboden en afvalbeheer het probleem van de plastic-vervuiling zullen verminderen, zullen ze het niet oplossen. 
En omdat plastics worden gemaakt van een nevenproduct van de olieraffinage, zou een verbod ook weinig of geen invloed hebben op de koolwaterstofextractie. 
Wat belastingen en verboden wél zullen doen, is het beroven van de allerarmsten van een nuttig en goedkoop materiaal. 
Het is een feit dat – ondanks de inspanningen van goed-bedoelende wettenmakers en niet-gouvernementele organisaties – duizenden tonnen plastic afval iedere dag nog steeds in het milieu terechtkomen, met name in de oceanen. 
Er is duidelijk behoefte aan een betere aanpak. 
Sommige regeringen en bedrijven zijn ervan overtuigd dat “bio-plastics” – die deels worden gewonnen uit biomassa, zoals maïszetmeel – de oplossing zijn. 
Maar dit betoog vertoont gaten: bio-plastics zijn heel duur en energie-intensief om te produceren, en bevatten nog steeds grote hoeveelheden materialen die uit olie afkomstig zijn. 
Bovendien is het voor het recyclen van bio-plastics nodig dat ze worden gescheiden van gewone plastics. 
Dergelijke polymeren kunnen op biologische wijze worden afgebroken, maar alleen onder de bijzondere omstandigheden die zich voordoen bij industrieel composteren. 
Met andere woorden: hoewel deze technologie misschien aantrekkelijk klinkt, zal zij het probleem niet oplossen van het plastic afval dat in het milieu terecht komt. 
De focus van de plastics-industrie heeft lange tijd gelegen op de functionaliteit van een product gedurende zijn levenscyclus. 
Deze benadering is niet langer houdbaar. 
De wereld heeft behoefte aan een nieuw soort plastic, dat goede prestaties levert, maar ook veel sneller biologisch afbreekbaar zal zijn dan de plastics die we vandaag de dag gebruiken. 
Dat maakt de weg vrij voor oxo-biodegradeerbaar plastic (ODP). 
Anders dan andere plastics, waaronder bio-plastics, kan OBP overal in het milieu worden afgebroken, en worden gerecycled als het nog tíjdens zijn levenscyclus wordt verzameld. 
Gewone plastic producten kunnen bij de productie en tegen weinig of geen extra kosten met bestaande middelen worden opgewaardeerd tot OBP, door gebruik te maken van technologie die de Oxo-biodegradable Plastics Association bezig is te verspreiden. 
OBP wordt geproduceerd door een speciaal middel aan een normale polymeer toe te voegen. 
Dit middel (dat wordt geproduceerd door een bedrijf waarvan ik de directeur ben) ontmantelt de moleculaire structuur van de polymeer aan het einde van zijn levenscyclus en maakt een natuurlijke decompositie in een open milieu mogelijk. 
En bij OBP komt decompositie niet neer op de afbraak in microscopisch kleine plastic deeltjes. 
Zoals Ignacy Jakubowicz, een hoogleraar aan het Zweedse Onderzoeksinstituut en een van 's werelds toonaangevende deskundigen op het gebied van polymeren, uitlegt, verandert bij de afbraak van OBP het materiaal volledig, waarbij koolwaterstofmoleculen in zuurstofhoudende moleculen veranderen, die weer in het milieu kunnen worden opgenomen. 
Op grond van internationale normen (zoals ASTM D6954) is voor het gebruik van OBP een bewijs van afbreekbaarheid en bio-afbreekbaarheid vereist, en de bevestiging dat er geen sprake is van zware metalen of giftigheid. 
Nu plastics veranderen, moeten de manieren waarop landen ze in hun economieën integreren ook veranderen. 
Het goede nieuws is dat, ook al hebben de Verenigde Staten en Europa innovatieve oplossingen slechts aarzelend omarmd, andere landen er meer voor open hebben gestaan. 
Saoedi-Arabië en de Verenigde Arabische Emiraten hebben bijvoorbeeld de import of fabricage van conventionele plastics verboden voor een breed scala aan producten, en beide landen eisen nu dat plastic producten worden opgewaardeerd met behulp van OBP-technologie. 
Ze hebben niet gekozen voor “bio-based”-plastics. 
De wereld heeft geen nieuwe verboden of belastingen nodig. 
Mensen die met plastic werken, en hun regeringen, moeten zich daarentegen net zo goed kunnen aanpassen als het materiaal zelf, waarbij ze hun voordeel moeten doen met technologische doorbraken om ervoor te zorgen dat we optimaal kunnen profiteren van een goedkoop en veelzijdig materiaal, zonder het milieu te onderwerpen aan zijn verwoestende impact. 

Nieuwe doelstellingen voor de EU 
LONDEN – De meest angstaanjagende periodes in de geschiedenis zijn vaak interregnums geweest – tussen de dood van de ene koning en de komst van de volgende. 
Wanorde, oorlog en zelfs ziekten kunnen het vacuüm binnenstromen als, zoals Antonio Gramsci het in zijn Prison Notebooks omschreef, “het oude sterft en het nieuwe nog niet geboren kan worden.” 
De ontwrichting en verwarring van 2016 kunnen niet in de schaduw staan van de onrust tijdens de periode van het interbellum, toen Gramsci dit schreef, maar zijn beslist symptomen van een nieuw interregnum. 
Na het einde van de Koude Oorlog werd de wereld bijeengehouden door een door de Amerikanen gegarandeerde veiligheidsorde en een door Europa geïnspireerde juridische orde. 
Maar nu zijn beide systemen op hun retour, zonder dat er al alternatieven voor zijn. 
Anders dan in 1989 is dit geen crisis van één bepaald soort systeem. 
Landen, zo verschillend van aard als Brazilië, China, Rusland en Turkije, staan onder verhoogde politieke en economische druk. 
Zelfs als de nachtmerrie van een president Trump kan worden vermeden, wat steeds waarschijnlijker lijkt, kunnen de Verenigde Staten niet langer optreden als mondiale politie-agent. 
Machten als Rusland, Iran en China proberen een Amerikaanse reactie uit te lokken in Oekraïne, Syrië en de Zuid-Chinese Zee. 
En Amerikaanse bondgenoten als Turkije, Saoedi-Arabië, Polen en Japan smeden een onafhankelijk en assertief buitenlands beleid ter compensatie van een Amerika dat zijn vroegere verplichtingen niet meer kan en wil nakomen. 
Intussen ondermijnt de afnemende samenhang van de Europese Unie haar morele gezag op het wereldtoneel. 
Veel van de mondiale instellingen die Europese waarden en normen weerspiegelen – van de Wereldhandelsorganisatie en het Internationale Strafhof tot de United Nations Framework Convention on Climate Change – zitten muurvast. 
Op regionaal niveau vallen de drie elementen van de Europese orde uit elkaar: de Verenigde Staten proberen hun investeringen in de NAVO omlaag te brengen, de Europese Unie legt niet langer de nadruk op uitbreiding, en de chaos in het Midden-Oosten en Oekraïne maakt een lachertje van de Europese Neighborhood Policy. 
De opkomst – en wederzijdse toenadering – van illiberale krachten in Rusland en Turkije betekent dat de Europese Unie niet langer de enige pool is die aantrekkingskracht uitoefent in de regio. 
Erger nog: de Europese integratie is de weg terug ingeslagen, waarbij de lidstaten proberen zichzelf af te zonderen van de buitenwereld, in plaats van dat ze trachten hun gedeelde waarden te exporteren. 
Als gevolg daarvan zijn de grootste dreigingen voor de vrijhandel en de open samenleving niet van externe, maar van binnenlandse herkomst. 
Zelfs in Duitsland, dat lange tijd immuun leek te zijn voor dergelijke druk, heeft de minister van Binnenlandse Zaken het over een burka-verbod (een maatregel die slechts 300 mensen zou treffen), terwijl de vice-kanselier heeft verklaard dat de Transatlantic Trade and Investment Partnership (TTIP) tussen de EU en de VS dood is nog vóórdat het lichaam goed en wel koud is. 
De EU heeft de afgelopen decennia bewezen een kracht voor mondialisering te kunnen zijn – door obstakels tussen volkeren en naties op te ruimen. 
Maar vandaag de dag hangt het voortbestaan van de EU ervan af of zij in staat zal zijn aan te tonen haar burgers te kunnen beschermen tegen de krachten die zij zelf heeft helpen bevorderen. 
Het instandhouden van de vier vrijheden die de kern uitmaken van het Europese project – het vrije verkeer van mensen, goederen, kapitaal en diensten binnen Europa – zal alleen mogelijk zijn als de regeringen van de EU een geloofwaardig beleid hebben om de meest kwetsbaren in hun samenlevingen te beschermen. 
Dat zal beteken dat de bescherming van de externe grenzen van de EU moet worden verbeterd, dat binnenlandse slachtoffers van de migratie en de vrijhandel moeten worden gecompenseerd, en dat de angst van het publiek voor het terrorisme moet worden gesust. 
Het gevaar is dat veel van waar de EU terecht op heeft aangedrongen in de goede tijden nu, tijdens het huidige interregnum, het uiteenvallen ervan kan versnellen. 
Gezien de grote onzekerheid over de toekomstige toestand van Europa en de wereld lijkt het praten over uitbreiding van de EU of TTIP bijvoorbeeld zinloos – of erger, omdat zelfs het aangaan van dergelijke gesprekken beslist in de kaart van de Eurosceptici zal spelen. 
De EU moet onderscheid gaan maken tussen kerndoelstellingen en perifere prioriteiten. 
Voor kwesties zoals de betrekkingen van de EU met Rusland en Turkije (en de relaties van deze twee landen met elkaar) moeten de lidstaten het eens worden over een beleid dat de belangen van iedereen erkent. 
Maar op andere gebieden is veel grotere flexibiliteit aan te raden, inclusief de toezeggingen over de verplaatsing van vluchtelingen en het naleven van de eurozoneregels, waar excessieve rigiditeit de Europese eenheid onder spanning kan zetten en kan laten knappen. 
Naast het voorkomen van een bondgenootschap tussen Rusland en Ankara moet er door de EU ook opnieuw worden nagedacht over haar doelen in haar onmiddellijke omgeving. 
Hoewel de Balkanlanden die geen deel uitmaken van de EU jarenlang buiten de EU zullen blijven, bevinden zij zich wel al in de Europese veiligheidszone, en de Europeanen moeten bereid zijn militair tussenbeide te komen als zich uitbraken van geweld voordoen. 
Bovendien moeten de leiders van de EU een bredere definitie van vrede nastreven dan louter “het afwezig zijn van oorlog”, inclusief politieke en sociale stabiliteit en het voorkomen van radicalisering in Bosnië en Kosovo. 
Voor Georgië, Oekraïne en Moldavië moet het doel het bevorderen van stabiele en voorspelbare regeringen zijn. 
De komende paar jaar moet de EU deze landen zien als onafhankelijke bufferstaten in plaats van als kandidaat-lidstaten. 
Het zal bijzonder belangrijk zijn om geen rode lijnen te trekken die de EU niet bereid is te verdedigen. 
In het getroebleerde Midden-Oosten kan de EU niet hopen de centrale rol te vervullen. 
Maar de landen van de EU kunnen hun bevolkingen niet tegen instabiliteit beschermen als ze louter toeschouwer blijven. 
Met name in Syrië en Libië moet de EU een scherper afgebakende rol spelen, samen met de regionale machten – en met de VS en Rusland –, om politieke processen te bevorderen die kunnen bijdragen aan de terugdringing van het geweld, het bieden van humanitaire hulp en het indammen van de stroom vluchtelingen. 
Eén van de voornaamste uitdagingen van de EU zal het definiëren van succes in een defensief tijdperk zijn. 
Tijdens de hoogtijdagen van de uitbreiding was het doel het verdiepen van de integratie en het verbreden van de greep van de EU in heel Europa. 
Maar nu betekent succes het voorkomen dat landen de EU verlaten of haar instellingen uithollen. 
De geschiedenis beweegt zich in cirkels. 
Het interregnum zal uiteindelijk ten einde komen en een nieuwe orde zal het licht zien. 
Wat zeker is, is dat de overlevenden en erfgenamen van de oude orde de regels voor de nieuwe zullen opstellen. 
Het doel van de EU, louter bereikbaar met behulp van flexibiliteit en moed, moet zijn een levensvatbaar project te blijven – en dus een van de auteurs van de nieuwe regels te zijn. 

Stop de kindermoordenaars 
SEATTLE – Op veel te veel plekken in de wereld zijn de grootste oorzaken van kindersterfte de kleinste organismen – de virussen, bacteriën en eencellige parasieten die diarree en longontsteking teweegbrengen. 
Gezien de enorme vooruitgang die is geboekt op het terrein van de volksgezondheid – beide ziekten zijn te voorkomen en te genezen – is dit onvergeeflijk. 
Het is hard nodig dat alle kinderen, vooral de kinderen die het grootste risico lopen, toegang krijgen tot levensreddende gezondheidszorg. 
Volgens UNICEF zijn longontsteking en diarree verantwoordelijk voor een kwart van de 5,9 miljoen jaarlijkse sterfgevallen onder kinderen van nog geen vijf jaar oud. 
En uit een nieuw rapport van het International Vaccine Access Center blijkt dat bijna driekwart van de sterfgevallen als gevolg van longontsteking en diarree zich in slechts vijftien landen voordoet. 
In deze landen en elders zijn zulke sterfgevallen het talrijkst onder de armste en meest gemarginaliseerde gemeenschappen. 
Hoewel de cijfers de vooruitgang van de afgelopen decennia weerspiegelen, is het tragisch dat de verbeteringen veel omvangrijker hadden kunnen zijn als overheden niet voortdurend waren gezwicht voor de verleiding om zich telkens maar op één of twee interventies te richten. 
Om voor eens en voor altijd een einde te maken aan de kindersterfte door toedoen van deze ziekten moeten overheden zich verplichten tot het gelijktijdig opschalen van alle interventies die twee jaar geleden door de Wereldgezondheidsorganisatie (WHO) en UNICEF zijn geïdentificeerd, in hun intregrale Mondiale Actieplan tegen Longontsteking en Diarree. 
Eén cruciale – en buitengewoon kosteneffectieve – interventie is de bevordering van exclusieve borstvoeding tijdens de eerste zes maanden van het leven, een praktijk die bijdraagt aan de ontwikkeling van het immuunsysteem van een kind. 
Op dit moment halen in twaalf van de vijftien landen, waar zich de meeste sterfgevallen onder kinderen voordoen als gevolg van longontsteking en diarree, de borstvoedingcijfers bij lange na de mondiale doelstelling van 50% van de WHO niet. 
Bovendien moeten overheden ervoor zorgen dat alle kinderen toegang hebben tot levensreddende vaccins. 
Hoewel er een jaar of tien geleden een vaccin is ontwikkeld tegen besmetting met pneumokokken – een belangrijke oorzaak van longontsteking – maakt dit vaccin geen deel uit van de routineuze inentingsprogramma's in vijf van de landen waar longontsteking het meest voorkomt (Tsjaad, China, India, Indonesië en Somalië). 
Dit moet veranderen. 
Wat diarree aangaat, is uit een samenhangend mondiaal onderzoek gebleken dat matige tot zeer ernstige gevallen vooral worden veroorzaakt door een rotavirus, waardoor dit virus wereldwijd de grootste doodsoorzaak onder kinderen is. 
Maar hoewel er in 79 landen vaccins tegen dit rotavirus zijn ingevoerd – een aanzienlijke prestatie – zal een verbijsterend percentage van 74% van de kinderen ter wereld ook dit jaar waarschijnlijk niet ingeënt worden. 
De invoering van het vaccin voor Indiase kinderen volgend jaar zal een belangrijke mijlpaal zijn. 
Maar andere Aziatische landen, zoals Bangladesh en Pakistan, hebben nog niet besloten of ze hetzelfde zullen doen. 
Als kinderen diarree oplopen, moeten ze de juiste behandeling kunnen krijgen. 
Oraal toegediende rehydratiezouten en zinksupplementen dringen niet alleen het sterftecijfer drastisch omlaag; ze zijn ook niet duur om op te schalen. 
Bij de behandeling van longontsteking is de toegang tot antibiotica essentieel. 
De gemeenschappelijke noemer van al deze interventies is de behoefte aan voldoende goed opgeleide gezondheidswerkers om de arme gemeenschappen te dienen. 
Gezondheidswerkers zijn ook nodig om moeders te helpen bij hun pogingen om borstvoeding te geven – wat niet altijd zo makkelijk is als het lijkt – en het belang van deze praktijk te versterken. 
Ze zijn nodig om vaccins en therapieën te verstrekken. 
En ze zijn nodig om gezinnen te adviseren over de bescherming van hun kinderen tegen de dood als gevolg van longontsteking, diarree en andere ziekten, bijvoorbeeld via informatie over wanneer ze om zorg moeten vragen. 
Overheden hebben een sleutelrol te spelen als het erom gaat ervoor te zorgen dat de armste en meest gemarginaliseerde gemeenschappen toegang hebben tot cruciale gezondheidszorgdiensten, door de juiste training, middelen, toezicht, financiering en logistieke steun voor gezondheidswerkers te bieden. 
Hiervoor zal – naast andere cruciale interventies, zoals het aanbieden van schoon water en effectieve sanitaire voorzieningen – een krachtige en duurzame politieke inzet nodig zijn, waarbij de civiele samenleving en de media, door regeringen ter verantwoording te roepen, behulpzaam kunnen zijn. 
Er zijn nog steeds veel te veel kinderen in de wereld die geen toegang hebben tot de cruciale gezondheidszorgvoorzieningen die ze nodig hebben om te kunnen overleven en bloeien. 
Het versnellen van de discussies over bewezen, goedkope methodes om longontsteking en diarree te voorkomen, behandelen en genezen is van cruciaal belang om alle kinderen de kans te geven die zij verdienen. 
Waar je woont mag niet bepalend zijn voor de vraag of je zult overleven. 

Waarom kunnen we geen einde maken aan polio? 
BERN, LONDEN, GENÈVE – 24 oktober 2016 moet een unieke dag in de geschiedenis van de polio worden. 
Als alles volgens plan verloopt, zal dit de laatste jaarlijkse Wereld Polio Dag zijn voordat de ziekte wordt uitgeroeid. 
Maar dit is geen tijd voor vieringen of zelfvoldaanheid; hoewel we weten hoe we de polio moeten elimineren, hebben we het werk nog niet afgemaakt. 
Denk hier eens over na: in augustus 2014 heeft de Wereldgezondheidsorganisatie (WHO) de ebolacrisis in West-Afrika tot een Public Health Emergency of International Concern (PHEIC, Volksgezondheidsprobleem van Internationale Aandacht) verklaard; in maart 2016 werd die status weer ongedaan gemaakt. 
In mei 2014 verklaarde de WHO ook de internationale verspreiding van het wilde poliovirus tot een PHEIC; maar die status is vandaag de dag nog steeds van kracht, waardoor je je gaat afvragen of de wereldleiders er wel genoeg aandacht aan besteden. 
Dat zouden ze wel moeten doen. 
Het aanhouden van het polio-PHEIC bedreigt het succes van het Global Polio Eradication Initiative (GPEI, Mondiaal Initiatief tot Uitroeing van Polio), waarin de wereld sinds de lancering ervan in 1988 $15 mrd heeft geïnvesteerd; en het bedreigt de mondiale volksgezondheid in het algemeen. 
Om te beginnen zouden de inspanningen in het kader van het GPEI om de doorgifte van het poliovirus te doorbreken hun jongste doeldatum kunnen missen; helaas zou dat niet de eerste keer zijn. 
Ten tijde van de oorspronkelijke doeldatum in 2000 was het aantal poliogevallen met ruim 99% gedaald ten opzichte van de naar schatting 350.000 gevallen in 1988. 
Sindsdien is echter een lange, hardnekkige “staart” van infecties blijven voortbestaan, vooral in verafgelegen, arme regio's en in conflictgebieden. 
De pogingen om deze sluimerende infectiehaarden aan te pakken zijn moeizaam en blijven onvolledig, ondanks de PHEIC-status. 
Toch zijn er wel successen geboekt, zoals in India, dat in 2014 poliovrij werd verklaard, en in Nigeria, dat de keten van besmettingen hetzelfde jaar wist te doorbreken. 
Maar er hebben zich ook tegenslagen voorgedaan: in 2016 telde Nigeria plotseling twee nieuwe poliogevallen onder kinderen uit een gebied dat zojuist was bevrijd van de militante groepering Boko Haram. 
De twee andere landen waar polio altijd endemisch is geweest, Afghanistan en Pakistan, misten hun uitroeingsdoelstelling in 2015 en moesten er nog een jaar aan toevoegen, met kosten die $1,5 mrd bedroegen. 
Voor het oplossen van de grondoorzaken van de gemiste deadlines van beide landen zal een delicate, behendige politieke aanpak nodig zijn. 
Tot die grondoorzaken behoren interne conflicten die kinderen ontoegankelijk maken voor volksgezondheidsfunctionarissen, verzet van sommige religieuze leiders, en publiek wantrouwen jegens nationale overheden en internationale initiatieven. 
Het uitroeien van polio is duur, maar het zou nog tientallen miljarden dollars meer kosten om tot in lengte van dagen tegen de ziekte te moeten blijven strijden. 
Politici en beleidsmakers moeten eraan herinnerd worden dat een poliovrije wereld een mondiaal publiek belang is, dat uitroeing veruit de beste (en goedkoopste) optie is, en dat aanhoudende financiering en politieke steun noodzakelijk zijn om het succes van het GPEI te garanderen. 
Maar het is ook belangrijk om ervoor te zorgen dat waardevolle verworvenheden en praktijken, die in de loop der tijd door het GPEI zijn opgebouwd, niet overboord gegooid worden zodra de polio is verdwenen. 
Daartoe behoren de zogenoemde “cold chains” voor het behoud van vaccins tijdens het transport van fabriek naar patiënt; vaste “inentingsdagen” en door onderhandelingen overeengekomen “rustdagen” in conflictzones, wanneer vaccinaties kunnen worden toegediend; getrainde gezondheidszorgwerkers; en systemen voor toezicht, laboratoriumanalyses en snelle reacties. 
Deze verworvenheden hebben bij de bestrijding van andere ziekten hun waarde bewezen: Nigeria was tijdens de uitbraak van het ebola-virus in West-Afrika in staat de verspreiding een halt toe te roepen, dankzij zijn efficiënte polio-volgsysteem. 
De werkelijkheid is echter dat landen deze GPEI-verworvenheden uitsluitend in hun gezondheidszorgsystemen zullen kunnen opnemen als zij financieel, logistiek en politiek worden gesteund. 
Er zal een grote inspanning nodig zijn om allerlei materialen te krijgen waar zij nodig zijn, en om het toezicht en de laboratoriumactiviteiten te coördineren. 
Het bewerkstelligen hiervan zou niet alleen de veiligheid en de veerkracht van de mondiale gezondheidszorg met het oog op een eventuele volgende uitbraak versterken; het zou ons ook helpen het Duurzame Ontwikkelingsdoel van de VN van universele gezondheidszorgdekking te bereiken. 
In bredere zin mogen de lessen van het GPEI en andere uitroeingspogingen niet vergeten worden. 
In 1980 waren de pokken de eerste menselijke ziekte die met succes werd uitgeroeid, en er zijn eerdere, onsuccesvolle campagnes gevoerd tegen mijnworm, framboesia, gele koorts en malaria. 
Maar veel lessen die in de jaren tachtig al bekend waren, zijn te lang in de wind geslagen – zoals het belang van het aanpakken van verafgelegen infectiebronnen, en het overal in stand houden van een hoog inentingsniveau, zodat de gezondheidszorgsystemen niet overbelast raken. 
Een ingewikkeld samenspel van politieke druk, motieven en aspiraties bepaalt welke lessen we uit de geschiedenis trekken, en welke nieuwe mondiale gezondheidszorgdoelstellingen we onszelf opleggen. 
Wereld Polio Dag is derhalve een goede gelegenheid om politici ertoe aan te zetten hun beloften om de polio uit te roeien te hernieuwen, en de lessen van het GPEI toe te passen om de gezondheidszorg overal te verbeteren. 
In de strijd tegen polio vertrouwt de wereld grotendeels op de generositeit van de Verenigde Staten, Rotary International, de Bill & Melinda Gates Foundation, en Europese landen als Duitsland, Noorwegen en Groot-Brittannië (met extra politieke steun van andere landen als Monaco). 
Andere Europese landen en de Europese Commissie zelf moeten meer doen om bij te dragen aan de pogingen om polio uit te roeien. 
Hoewel de lidstaten van de G7 hun belofte om polio uit te roeien op een eerder dit jaar in Japan gehouden topconferentie hebben bevestigd, maakte een daaropvolgende topconferentie van de G20 in het Chinese Hangzhou, waar tweederde van de wereldbevolking vertegenwoordigd was, er geen melding van; en ook de G77 van 134 ontwikkelingslanden deed dat niet op zijn jongste bijeenkomst. 
Dat is niet goed genoeg. 
Na jaren van inspanningen is nu duidelijk geworden dat louter een sterke, consistente, wereldwijde inspanning om tot volledige uitroeing te komen een einde kan maken aan het polio-probleem. 

Poliohelden 
SEATTLE – De vooruitgang van de wereld in het bevechten van polio is wellicht een van de best bewaarde geheimen van de mondiale gezondheidszorg. 
Mijn helden van 2015 zijn dan ook de mannen en vrouwen in de frontlinie van het gevecht tegen deze ziekte. 
Sinds 1988 is het aantal jaarlijkse gevallen van polio wereldwijd met meer dan 99,9% gedaald. 
De ziekte verlamde vroeger elk jaar een geschatte 350.000 kinderen; in 2015 zal het aantal gevallen waarschijnlijk onder de 100 liggen. 
Bovendien markeerde het jaar 2015 nog een andere mijlpaal in onze missie om deze slopende plaag uit te roeien: voor de eerste keer in de menselijke geschiedenis kon Afrika een jaar zonder één geval van polio noteren. 
Toch ben ik vaak verrast te horen hoe weinig mensen weten over deze verbluffende vooruitgang. 
Het krediet hiervoor gaat naar een internationale coalitie van visionaire mensen: de leiders die de uitroeiing van polio in eigen land hoog op de agenda hebben gezet en de donoren die de bestrijding van de ziekte mogelijk maken. 
Zo is de steun van de Verenigde Arabische Emiraten (VAE) bijvoorbeeld onmisbaar geweest bij de vaccinatie van kinderen in Pakistan (dat samen met Afghanistan het enige land is dat nog nooit poliovrij is geweest). 
Maar de verbazingwekkende vooruitgang die we afgelopen drie decennia hebben gezien zou niet mogelijk zijn geweest zonder de vrijwilligers en frontlinie-gezondheidswerkers die er – soms met gevaar voor eigen leven – op uit gaan om te garanderen dat elk kind beschermd wordt. 
Of ze nou overstromingen moeten trotseren, verraderlijke bergen moeten beklimmen, of moeten werken in sommige van de meest door conflicten getroffen gebieden ter wereld; er zijn door deze inspirerende personen vandaag de dag 13 miljoen kinderen springlevend en in staat om te lopen. 
Dit is de reden dat ik trots ben dat de Gates Foundation een partnerschap met de VAE heeft opgezet om deze moedige mensen te eren door middel van de Heroes of Polio Eradication (HOPE) Awards. 
De ceremonie met Zijne Hoogheid Sjeik Mohammed bin Zayed Al Nahyan, kroonprins van Abu Dhabi, was een van de meest verheffende bijeenkomsten van een reis die ik onlangs door het Midden-Oosten maakte. 
Het was fantastisch de winnaars te ontmoeten en hun fantastische werk te vieren. 
Er was Freeda, een vrouwelijke gezondheidswerker in Beloetsjistan, Pakistan, die het polio uitroeiingsprogramma al meer dan 15 jaar ondersteunt in vaak gevaarlijke delen van de provincie. 
Vorig jaar raakte Freeda gewond en werd een familielid gedood in een aanval tijdens vaccinatietocht. 
Maar haar toewijding kinderen te vaccineren is er nooit minder door geworden. 
Atta Ullah is maatschappelijk leider en activist in Khyber Pakhtunkhwa, Pakistan, die de steun van lokale leiders en gezondheidswerkers mobiliseert voor polio uitroeiingsactiviteiten. 
Hij werkt er ook aan om valse berichten en geruchten over poliovaccins te ontkrachten. 
De derde ontvanger, Misbahu Lawan Didi, had ik al ontmoet een paar jaar geleden in Nigeria. 
Het was geweldig om hem weer te zien en hem erkenning te zien krijgen voor zijn inspanningen. 
Zelf overlevende van polio richtte Lawan Didi de Para-soccer game op; een innovatief programma gericht op het opbouwen van de zelfvoorzienigheid en het zelfvertrouwen van 3000 door verlamming getroffenen. 
Dan was er nog Constant Dedo, polioconsultant in Nigeria voor de Wereldgezondheidsorganisatie, die bijna tien jaar heeft gewerkt in Zuid-Soedan, Pakistan, Nigeria en Afghanistan. 
Het verhaal van Constant is er een van ware toewijding aan de uitroeiing van polio. 
Terwijl hij in Pakistan gestationeerd was werd Constant neergeschoten en moest hij een grote operatie ondergaan, maar hij zet zijn werk nog steeds door. 
Ten slotte eerden we Bibi Malika, die niet alleen een vooraanstaand voorvechter van de uitroeiing van polio is, maar ook maatschappelijk leider en een grote bron van medische wijsheid in haar moeilijk toegankelijke gemeenschap in Helmand, Afghanistan. 
Zij is een inspirerend voorbeeld voor andere vrouwen in haar gebied. 
Ik bewonder en dank al deze prachtige mensen. 
Dankzij hun inspanningen – en die van honderdduizenden anderen zoals zij – zijn we tergend dichtbij de uitroeiing van polio. 
Nu moeten we de klus afmaken. 
Ik ben er optimistisch over dat ons dit snel zal lukken, door de voortvarendheid van degenen die de ziekte bestrijden en de gulle gaven van landen zoals de VAE die hun werk mogelijk maken. 
En op de dag dat we samen zullen komen om het einde van polio te vieren, zal iedereen beseffen dat het niemand anders dan deze helden zijn geweest die dit mogelijk hebben gemaakt. 

Samenwerken in strijd tegen resistente bacteriën onontbeerlijk 
LONDEN – De huidige antibiotica worden steeds minder effectief, niet alleen in het gevecht tegen gewone ziekten als longontsteking en urinewegontstekingen, maar ook bij het behandelen van een hele reeks infecties, zoals tuberculose en malaria, die opnieuw het risico lopen ongeneeslijk te worden. 
Nu de leiders van de landen van de G-7 in een recente gezamenlijke verklaring hebben toegezegd de 'anti-microbiële resistentie' (AMR) te zullen gaan aanpakken, is het tijd dat de omvangrijker G-20 – en China, dat deze groepering voor het eerst zal voorzitten – de strijd naar een hoger niveau tillen. 
Iedereen zal last hebben van het onvermogen om iets aan AMR te doen, ongeacht nationaliteit of het ontwikkelingspeil van het land. 
In 2050 zouden als gevolg van AMR wel eens tien miljoen mensen per jaar kunnen overlijden, tegen zo'n 700.000 mensen vandaag de dag. In zowel China als India zouden tegen die tijd ongeveer één miljoen patiënten kunnen wonen. 
Op dat moment zou naar schatting al $100 bln aan mondiaal bbp verloren zijn gegaan. 
Geen enkele strategie van de G-7, hoe goed bedacht ook, heeft enige kans van slagen als de rest van de internationale gemeenschap zich afzijdig houdt. 
Infecties verspreiden zich doordat mensen die ze met zich meedragen rondreizen, maar dat geldt net zo goed voor de resistentie, wat betekent dat de enige oplossing voor AMR een gezamenlijke is. 
Dat is de reden dat de lidstaten van de Wereldgezondheidsorganisatie (WHO) hebben ingestemd met de tenuitvoerlegging van een 'mondiaal actieplan tegen AMR,' en een beroep hebben gedaan op de Verenigde Naties om in 2016 een conferentie van politieke leiders op hoog niveau bijeen te roepen. 
Bij deze inspanningen spelen de ontwikkelingslanden – met hun grote bevolkingsomvang, stijgende welvaart en toenemende internationale invloed – een belangrijke rol, waarbij China het goede voorbeeld moet geven. 
Wij van de Review on Antimicrobial Resistance (waarvan ik voorzitter ben) hebben al zo'n rol voor China aanbevolen, onder meer in discussies met sommige Chinese beleidsmakers. 
Tussen nu en 2016 moet voor China de weg worden vrijgemaakt om in actie te komen. 
De lidstaten van de G-7 moeten daartoe concrete stappen nemen om de toezeggingen waar te maken die ze in een gezamenlijke verklaring hebben gedaan. 
Eén zo'n toezegging is de vermindering van het gebruik van antibiotica in de veeteelt. 
Sommige Europese regeringen hebben op dit terrein al aanzienlijke vooruitgang geboekt. 
De Verenigde Staten zijn minder snel in beweging gekomen, maar hebben onlangs belangrijke beleidsstappen gezet. 
Maar wellicht de beste manier om verandering te brengen in de wijze waarop de veeteelt wordt bedreven is het onder druk zetten van de grote voedselbedrijven – een actie waar consumenten een effectieve bijdrage aan kunnen leveren. 
De toenemende vraag naar gezonder voedsel, waaronder antibiotica-vrij vlees, heeft grote spelers in de voedselindustrie, zoals McDonald’s, Costco en KFC er al toe gedwongen hun intentie uit te spreken om vlees met antibiotica geleidelijk uit te bannen. 
Overheden zouden op deze ontwikkeling moeten inspelen door een grote campagne in de sociale media te voeren waarin de nadruk wordt gelegd op de verstandigere en gezondere gewoonten die mensen zich eigen zouden moeten maken – gewoonten die indirect de vraag naar antimicrobiële middelen zouden doen afnemen. 
De lage kosten en de mogelijk grote voordelen van zo'n campagne maken haar des te aantrekkelijker. 
Een tweede toezegging die deel uitmaakt van de gezamenlijke verklaring – om te helpen verzekeren dat geneesmiddelen uitsluitend worden gebruikt als zij écht nodig zijn – lijkt misschien vanzelfsprekend, maar is feitelijk een van de belangrijkste problemen van AMR. 
De sleutel tot het aanpakken van dit probleem is, zoals de verklaring erkent, de ontwikkeling en de verbetering van de toegang tot snelle diagnostische testen. 
Betere diagnostische technologieën liggen ongetwijfeld binnen het bereik van 's werelds topfirma's op technologisch gebied. 
Maar zij zullen pas investeren als zij er vertrouwen in hebben dat de gezondheidssystemen hun innovaties ook daadwerkelijk zullen gaan gebruiken. 
Als overheden bijvoorbeeld zouden eisen dat bepaalde diagnostische tests moeten worden uitgevoerd voordat er antibiotica kunnen worden voorgeschreven, zouden bedrijven de noodzakelijke prikkels krijgen. 
Dergelijke eisen zouden op kritiek stuiten. Sommigen zouden beweren dat de tests te lang duren, en dat ze daarom niet altijd mogelijk zijn voordat je met een behandeling begint. 
Hoewel dat in zeldzame gevallen misschien waar is, zijn er veel terreinen waarop snelle en effectieve testen bestaan, die nog niet breeduit worden gebruikt – zowel in de ontwikkelde als in de ontwikkelingslanden. 
Neem een van de meest voorkomende infecties: keelontsteking. 
Hoewel daar meestal geen bacteriële, maar een virale oorzaak aan ten grondslag ligt, worden keelontstekingen vaak behandeld met antibiotica – een aanpak die niet alleen ineffectief is, maar ook AMR-bevorderend werkt. 
Een snel en eenvoudig uitstrijkje zou dit probleem kunnen oplossen – en inderdaad, zoiets bestaat al. 
Bij een proef van een Britse farmacieketen (die, zo moet worden toegegeven, slechts een klein aantal proefpersonen telde) zorgde het uitstrijkje voor een terugdringing van de hoeveelheid gebruikte antibiotica met bijna 60 procent. 
Investeringen in de ontwikkeling en inzet van deze technologie zouden kunnen leiden tot een aanzienlijke daling van het aantal antibiotische behandelingen van keelontstekingen, waardoor de druk op gezondheidszorgsystemen wordt verlicht en artsen veel tijd kunnen besparen. 
Een derde imperatief, aanbevolen door de Review en erkend door de G-7, is beter toezicht op de verspreiding van tegen geneesmiddelen resistente infecties, met name in ontwikkelingslanden, waar dergelijke data het schaarst zijn. 
Op dit punt wijst onze eigen regering de weg: minister van Financiën George Osborne heeft in maart beloofd £195 mln ($307 mln) ter beschikking te stellen om opkomende landen te helpen de strijd tegen AMR te financieren. 
Ook stichtingen zullen waarschijnlijk een bijdrage leveren aan dit initiatief. 
Intussen richt de Amerikaanse regering zich op de ondersteuning van de ontwikkeling van nieuwe geneesmiddelen, via de Biomedical Advanced Research and Development Authority. 
De wereld wordt geconfronteerd met vele uitdagingen en crises, voor de oplossing waarvan vrijwel altijd een sterke politieke wil en aanzienlijke investeringen nodig zijn. 
Maar feit is dat als het om AMR gaat regeringen een zeldzame kans hebben een grote crisis te voorkomen, tegen een fractie van de kosten van het reageren op een crisis als die eenmaal is uitgebroken. 
In de haast om de recente Ebola-uitbraak in West-Afrika te bestrijden moesten alleen al de Verenigde Staten $5,4 mrd aan publieke fondsen bijdragen. 
Voeg daar de besparingen voor de gezondheidszorgsystemen en zelfs werkgevers aan toe, en gezamenlijke en gecoördineerde acties om AMR te bestrijden worden nóg kosteneffectiever. 
Dat is de reden dat de regeringen van de G-7 hun inspanningen moeten opvoeren om AMR aan te pakken. 
En het is de reden dat China en de andere opkomende economieën zich moeten aansluiten bij deze strijd. 
Samen kunnen we de genezende kracht van onze medicijnen veilig stellen. 

De vrouwen van Afrika horen aan de top 
ZOMBA, MALAWI – Toen ik acht jaar oud was, zei een vriend van mijn familie tegen mijn vader dat hij dacht dat ik voorbestemd was voor een leiderschapsrol. 
Mijn vader liet mij die dwarse observatie nooit vergeten, en als gevolg van zijn voortdurende aanmoedigingen nam ik iedere gelegenheid die ik had te baat om de profetie van onze vriend in vervulling te laten gaan. 
Vandaag de dag heb ik een groot deel van mijn succes aan mijn inmiddels overleden vader te danken, wiens geloof in mij onwankelbaar was. 
Helaas hebben de meeste Afrikaanse meisjes niet zo veel geluk als ik. 
Hoewel veel meisjes leiderschapskwaliteiten bezitten, staan sociale, politieke en economische hindernissen hun mogelijkheden in de weg. 
Dit geldt met name voor meisjes op het Afrikaanse platteland, waar armoede, misbruik en traditie samenzweren om de kansen te beperken. 
Het hartverscheurende verhaal van mijn jeugdvriendin Chrissie is in dit opzicht illustratief. 
Chrissie was de beste leerling in het dorp in Malawi waar ik ben opgegroeid, maar ze heeft de middelbare school niet afgemaakt omdat haar familie zich de maandelijkse kosten van $6 niet kon veroorloven. 
Voordat Chrissie 18 werd, trouwde ze met een kind; ze heeft het dorp waar we zijn geboren nooit verlaten. 
De ervaring van Chrissie wordt in mijn land, in heel Afrika en over de hele wereld miljoenen keren gedeeld. 
Vandaag de dag krijgen wereldwijd 130 miljoen meisjes buiten hun schuld geen onderwijs meer. 
Tegen de tijd dat veel Afrikaanse meisjes de leeftijd van tien jaar bereiken, is hun lot al bepaald. 
Sommigen zijn slachtoffer geworden van kwalijke culturele praktijken, zoals de verminking van de vrouwelijke genitaliën en kinderhuwelijken, terwijl anderen niet in staat zijn om te ontsnappen aan de armoede die hun gezinnen en gemeenschappen in haar greep heeft. 
Met name economische vooroordelen zijn schadelijk voor meisjes. 
Als de middelen beperkt zijn, moeten arme gezinnen kiezen welke kinderen naar school worden gestuurd, en in veel regio's worden jongens als “veiliger” investeringen gezien. 
Meisjes worden ondertussen uitgehuwelijkt of erop uit gestuurd om op het land te werken, of als hulp in de huishouding. 
Deze beslissingen over de allocatie van onderwijskansen vormen een ernstige handicap voor het vrouwelijke leiderschapspotentieel. 
Een van de doelstellingen van de Joyce Banda Foundation is het versterken van de financiële onafhankelijkheid van Malawiaanse vrouwen, en daardoor het creëren van de omstandigheden voor de ontwikkeling en opkomst van jonge meisjes als toekomstige leiders. 
Uit het bewijsmateriaal blijkt dat als vrouwen werken, zij 90% van hun inkomen in hun gezinnen investeren, tegen mannen slechts 35%. 
Bovendien zijn vrouwen, als ze eenmaal hun eigen inkomstenbronnen hebben, beter in staat aan het politieke proces deel te nemen. 
Het veranderen van endemische culturele normen over gender en identiteit – en het ontwikkelen van meer vrouwelijke leiders – begint in het klaslokaal. 
Meisjes in de schoolgaande leeftijd moet worden aangeleerd zichzelf en elkaar te waarderen, en dat het hun recht is om goed opgeleid, gezond en zelfstandig te zijn. Bij de Joyce Banda Foundation School in Blantyre, Malawi, hebben de docenten een curriculum opgesteld dat bestaat uit vier bouwblokken: universele waarden, mondiaal begrip, dienstbaarheid aan de mensheid, en uitmuntendheid. 
Delen van Afrika bewegen zich in de juiste richting. 
Vandaag de dag bestaat bijna een kwart van de volksvertegenwoordigers in het ten zuiden van de Sahara gelegen deel van Afrika uit vrouwen, tegen slechts 10% in 1997. 
Rwanda heeft intussen het hoogste percentage vrouwelijke volksvertegenwoordigers in de wereld. 
En in heel Afrika zijn vrouwen op alle regeringsniveaus in leiderschapsrollen gekozen. 
Toch is er nog veel werk te verzetten. 
Zoals de Bill & Melinda Gates Foundation later deze maand duidelijk zal maken in haar jaarlijkse Goalkeepers report, moeten overheden opnieuw beloven de ontwikkeling van vrouwelijke leiders te ondersteunen door te investeren in de gezondheid en opleiding van vrouwen en meisjes. 
Het bieden van diensten aan meisjes die nog geen tien jaar oud zijn, vooral op het platteland, is essentieel als Afrika ooit een duurzame gendergelijkheid wil verwezenlijken. 
In de loop van mijn carrière in Malawi – eerst in de civil society, later als parlementslid en uiteindelijk als president – ben ik ervan overtuigd geraakt dat de enige manier om Afrika's vrouwonvriendelijke narratief te veranderen bestaat uit het helpen van meer vrouwen om de hoogste niveaus van de macht te bereiken. 
Uit onderzoek in India blijkt dat als regeringen het percentage vrouwen in hun gelederen verhogen, sociale vraagstukken als gezondheidszorg, onderwijs en voedselveiligheid een hogere prioriteit krijgen. 
Meer vrouwen in leiderschapsrollen is dus goed voor iedereen. 
Leiders worden geboren en gemaakt, maar als ze in Afrika geboren worden, wordt dat niet altijd onderkend. 
Om meer jonge vrouwen de kans te geven hun talenten te ontwikkelen en hun vaardigheden aan het werk te zetten, moeten de hedendaagse leiders de weg vrijmaken voor de vrouwelijke leiders van morgen. 

Het probleem met het bbp van arme landen 
SEATTLE – Zelfs in goede financiële tijden zijn de budgetten voor ontwikkelingshulp niet bepaald ruim bemeten. 
Regeringsleiders en donoren moeten lastige beslissingen nemen over de vraag waar ze hun beperkte middelen aan moeten spenderen. 
Hoe beslis je welke landen goedkope leningen en goedkopere vaccins moeten krijgen, en welke landen het zich kunnen veroorloven hun eigen ontwikkelingsprogramma's te financieren? 
Het antwoord hangt ten dele af van de vraag hoe we groei en verbeteringen in de levensstandaard van mensen meten. 
Van oudsher is een van de toonaangevende maatstaven het bruto binnenlands product (bbp) per hoofd van de bevolking geweest – de waarde van de goederen en diensten die een land in een jaar produceert, gedeeld door de bevolkingsomvang van dat land. 
Maar het bbp zou in de armste landen wel eens een onnauwkeurige indicator kunnen zijn, wat niet alleen een zorg is voor beleidsmakers en mensen zoals ik die een hoop rapporten van de Wereldbank lezen, maar ook voor iedereen die gebruik wil maken van statistieken om de hulp aan de armste mensen van de wereld te bepleiten. 
Ik heb lange tijd geloofd dat het bbp zelfs in de rijke landen de groei niet altijd even goed weergeeft. Het meten ervan is vrij ingewikkeld, omdat het heel moeilijk is de waarde van bepaalde soorten goederen in verschillende tijdsgewrichten met elkaar te vergelijken. 
In de Verenigde Staten was een encyclopedie in de jaren zestig bijvoorbeeld duur, maar van grote waarde voor gezinnen met leergierige kinderen. 
(Ik spreek uit ervaring, omdat ik vele uren heb doorgebracht met de veeldelige World Book Encyclopedia, die mijn ouders voor mijn zusjes en mij hadden gekocht). 
Nu hebben kinderen dankzij het internet gratis toegang tot veel meer informatie. 
Hoe verwerk je zoiets nou in het bbp? 
De problemen bij het berekenen van het bbp doen zich vooral voor in de Afrikaanse landen ten zuiden van de Sahara, als gevolg van het gebrekkige functioneren van de nationale bureaus voor de statistiek en historische vooroordelen die essentiële gegevens aan het oog onttrekken. 
Bezorgd over wat hij zag als problemen in de nationale statistieken van Zambia, heeft Morten Jerven, hoogleraar aan de Simon Fraser Universiteit, vier jaar besteed aan een onderzoek naar de vraag hoe Afrikaanse landen aan hun cijfers komen en naar de problemen waarmee zij worden geconfronteerd als zij die gegevens willen omzetten in bbp-schattingen. 
Zijn nieuwe boek, Poor Numbers: How We Are Misled by African Development Statistics and What to Do about It (Gebrekkige Cijfers: Hoe We Worden Misleid door Afrikaanse Ontwikkelingsstatistieken en Wat We Eraan Kunnen Doen), beweert in krachtige bewoordingen dat veel bbp-metingen waarvan we dachten dat zij nauwkeurig waren, dat in de verste verte niet zijn. 
Jerven merkt op dat veel Afrikaanse landen moeite hebben de omvang van hun betrekkelijk grote bestaanseconomieën en de ongeregistreerde economische activiteit te meten. 
Hoe verwerk je de productie van een boer die zijn eigen voedsel verbouwt en opeet? 
Als dat soort landbouw systematisch wordt onderschat, kan iets dat lijkt op groei als een economie de 'bestaansfase' achter zich laat, louter een verschuiving weerspiegelen naar iets dat statistisch makkelijker te vangen is. 
Er zijn nog andere problemen met de bbp-gegevens van arme landen. 
Veel landen in het ten zuiden van de Sahara gelegen deel van Afrika updaten hun metingen bijvoorbeeld niet vaak genoeg, zodat hun bbp-cijfers grote en snelgroeiende economische sectoren, zoals die van de mobiele telefonie, kunnen missen. 
Toen Ghana zijn metingen een paar jaar geleden wél up to date bracht, maakte het bbp een sprong van 60%. 
Maar veel mensen begrepen niet dat dit louter een statistische anomalie was, die geen feitelijke verandering in de levensstandaard van de Ghanezen weerspiegelde. 
Bovendien zijn er diverse manieren om het bbp te berekenen, en die kunnen zeer verschillende resultaten opleveren. 
Jerven noemt er drie: de World Development Indicators, gepubliceerd door de Wereldbank (verreweg de meest algemeen gebruikte dataset); de Penn World Table, uitgegeven door de Universiteit van Pennsylvania; en het Maddison Project van de Universiteit van Groningen, gebaseerd op het werk van wijlen econoom Angus Maddison. 
Deze bronnen zijn afhankelijk van dezelfde basisgegevens, maar modificeren die op verschillende manieren om rekening te kunnen houden met de inflatie en andere factoren. 
Als gevolg daarvan kunnen de ranglijsten van de economieën van verschillende landen enorm uiteenlopen. 
Liberia is het op één na armste, op zes na armste of op 21 na armste land beneden de Sahara in termen van het bbp, afhankelijk van welke autoriteit je raadpleegt. 
Het zijn niet alleen de plaatsen op de ranglijst die verschillen. 
Soms zal één bron laten zien dat een land met diverse procentpunten is gegroeid, terwijl een andere bron laat zien dat ditzelfde land in diezelfde periode is gekrompen. 
Jerven verwijst naar deze discrepanties om te betogen dat we er niet zeker van kunnen zijn of het bbp van het ene arme land hoger is dan dat van een ander, en dat we niet alleen van het bbp gebruik moeten maken om te beoordelen welk economisch beleid tot groei leidt. 
Betekent dit dat we echt niets weten over wat wél en niet werkt in het ontwikkelingsbeleid? 
Helemaal niet. 
Onderzoekers gebruiken al langere tijd technieken als periodieke inventarisaties van de huishoudens om gegevens te verzamelen. 
De Demographic and Health Survey wordt bijvoorbeeld regelmatig gehouden om cijfers te vergaren over zaken als de sterfte van kinderen en moeders. 
Bovendien gebruiken economen nieuwe technieken als het met behulp van satellieten in kaart brengen van lichtbronnen om te komen tot hun schattingen van de economische groei. 
Hoewel zulke methoden niet perfect zijn, zijn ze niet gevoelig voor dezelfde problemen als het bbp. 
Andere manieren om de algehele levensstandaard in een land te meten zijn evenzeer imperfect, maar bieden niettemin extra manieren om de armoede te doorgronden. 
Eén daarvan, de Human Development Index, gebruikt gezondheids- en onderwijsstatistieken naast het bbp. 
Een andere, de Multidimensional Poverty Index, baseert zich op tien indicatoren, waaronder voeding, de aanwezigheid van riolering, en de toegang tot kookbrandstoffen en water. 
En door gebruik te maken van het principe van gelijke koopkracht, waarbij de kosten van hetzelfde mandje goederen en diensten in verschillende landen met elkaar worden vergeleken, kunnen economen het bbp aanpassen om een beter inzicht in de levensstandaard te verkrijgen. 
Toch is het voor mij duidelijk dat we meer middelen moeten inzetten om de fundamentele bbp-cijfers op orde te krijgen. 
Zoals Jerven betoogt, hebben de nationale bureaus voor de statistiek in Afrika meer steun nodig, zodat zij tijdiger aan nauwkeuriger data kunnen komen. 
De regeringen van donorlanden en internationale organisaties als de Wereldbank moeten meer doen om de Afrikaanse autoriteiten te helpen een duidelijker beeld te geven van hun economieën. 
En Afrikaanse beleidsmakers moeten consistenter zijn in het eisen van betere statistieken en het gebruik ervan voor hun besluitvorming. 
Ik ben een groot voorstander van het investeren in gezondheidszorg en ontwikkeling over de hele wereld. 

Hoe arme landen voor de rekening van het vluchtelingenprobleem opdraaien 
PARIJS – De Syrische vluchtelingencrisis heeft de aandacht gevestigd op de noodzaak het management van vluchtelingenstromen in tijden van crisis te verbeteren. 
Eén probleem is vooral zorgwekkend: de arme landen zouden wel eens een grote indirecte prijs kunnen betalen voor de inspanningen van de rijke landen. 
Uit cijfers blijkt dat een substantieel deel van de kosten die samenhangen met de instroom van vluchtelingen en asielzoekers in sommige Europese landen wordt verdisconteerd als officiële ontwikkelingshulp (ODA) – de maatstaf die het Development Assistance Committee (DAC) van de OESO gebruikt om de uitgaven aan internationale hulp bij te houden. 
Hierdoor blijft er minder ontwikkelingshulp over om economische ontwikkelingsprojecten te lanceren, in stand te houden of uit te breiden in de arme landen. 
In 2015 hebben de lidstaten van de DAC, die ook lid zijn van de Europese Unie, $9,7 mrd van hun ontwikkelingshulpbudgetten uitgegeven aan ongeveer 1,2 miljoen asielzoekers in hun eigen landen. 
In vergelijking daarmee gaven ze $3,2 mrd aan ontwikkelingshulp uit in Syrië, Afghanistan, Somalië, Zuid-Soedan en Soedan – de vijf belangrijkste landen waar deze asielzoekers vandaan kwamen. 
De regel die donoren in staat stelde zogenoemde “in-donor”-kosten voor vluchtelingen als ontwikkelingshulp te rapporteren werd in 1988 in de Statistical Reporting Directives van de OECD-DAC geïntroduceerd. 
In eerste instantie deden weinig DAC-donoren er hun voordeel mee. 
Maar tussen 2010 en 2015 verdrievoudigde het aandeel van de totale uitgaven aan ontwikkelingshulp die als in-donor-kosten werden gemeld ruimschoots, van 2,7% naar 9,1%. 
De DAC werkt eraan helderder regels op te stellen voor het gebruik van ontwikkelingshulp ter dekking van de in-donor-kosten van vluchtelingen. 
Er is een Temporary Working Group on Refugees and Migration opgericht om te helpen bepalen of donoren hun hulp op de juiste manier richting geven, en op het juiste moment inzetten. 
Wij verwachten de resultaten van dit werk rond juli bekend te kunnen maken. 
De wereldwijde aandacht die de Syrische crisis heeft gevestigd op de vluchtelingenstromen en bijkomende humanitaire behoeften is een positieve ontwikkeling. 
Toch vormen de Syriërs slechts een klein deel van de ruim 21 miljoen mensen in de hele wereld die te boek staan als “vluchtelingen” bij het United Nations Refugee Agency (de UNHCR categoriseert ruim 65 miljoen mensen als “gedwongen ontheemd”). 
En hoewel de schijnwerpers vandaag de dag gericht zijn op asielzoekers in Europa, verblijven de meeste vluchtelingen – ruim 86% – in de ontwikkelingslanden – dichtbij de landen die ze zijn ontvlucht. 
Oeganda heeft bijvoorbeeld in 2016 meer vluchtellingen uit Zuid-Soedan opgenomen dan het totale aantal migranten dat in dezelfde periode de Middellandse Zee naar Europa is overgestoken. 
Iedere dag zien 40.000 mensen zich gedwongen te vluchten voor conflicten en vervolging. 
Nóg veel meer mensen verlaten hun huizen op zoek naar een veilige en waardige toekomst. 
Een steeds groter aantal van deze mensen is al twintig jaar of langer ontheemd. 
En velen blijven ontheemd in hun eigen land achter, levend in extreme onzekerheid en armoede. 
Het is inhumaan om aan de kant te blijven staan als anderen in angst leven. 
Toch zien landen als Oeganda, die tientallen jaren honderdduizenden vluchtelingen hebben gehuisvest, dat de beginselen van tolerantie en bescherming die zij overeind houden, in het mondiale noorden steeds meer worden ondermijnd. 
Rijke landen proberen begrijpelijkerwijs hun eigen vluchtelingpopulaties te managen en hun eigen burgers gerust te stellen. 
Toch is het recht op asiel universeel en mag ontwikkelingssamenwerking onder geen beding worden gebruikt voor doeleinden van indamming. 
De vluchtelingenproblemen zijn niet nieuw. 
De bovenste vijf landen van herkomst hebben de afgelopen vijfentwintig jaar bijna 10,2 miljoen vluchtelingen gegenereerd. 
De aantallen zijn verbijsterend, maar de uitdaging die zij vertegenwoordigen is geenszins onoverbrugbaar. 
Ontwikkelingshulp kan ertoe bijdragen de sociaal-economische dimensies van ontheemding op de langere termijn aan te pakken, door te helpen ervoor te zorgen dat vluchtelingen worden opgenomen in nationale en lokale ontwikkelingsplannen. 
Ontwikkelingshulp kan de grondoorzaken aanpakken van gedwongen ontheemding door de inspanningen te richten op het verminderen van armoede en ongelijkheid, het bevorderen van de vrede, en het verbeteren van de toegang tot gerechtigheid. 
De tijdelijke werkgroep van de OESO zal proberen betere oplossingen voor vluchtelingen te benoemen en te bewerkstelligen. 
De omstandigheden waarmee gedwongen migranten vandaag de dag worden geconfronteerd staan in sterk contrast met internationale verplichtingen als de Sustainable Development Goals (Duurzame ontwikkelingsdoelstellingen), die ernaar streven “niemand in de steek te laten.” 
Als het niet lukt deze kwesties aan te pakken, vormt dat ook een gevaar voor de internationale solidariteit die ten grondslag ligt aan de mondiale ontwikkelingsagenda. 
Ontwikkelde en ontwikkelingslanden moeten samenwerken. 
Ze mogen geen dubbelzinnigheid laten bestaan over het recht om asiel te zoeken en over de verantwoordelijkheid om diegenen te beschermen die dat recht willen of moeten uitoefenen. 
We moeten ervoor zorgen dat “nieuwe” financiering extra geld betekent, in plaats van het elders heensluizen van bestaande fondsen. 
En bovenal moeten vluchtelingenprogramma's – inclusief de antwoorden binnen onze eigen grenzen – de mensenrechten respecteren. 

Wanneer populisme dodelijk kan zijn 
LONDEN – In sommige gemeenschappen, zowel ontwikkeld als onderontwikkeld, is de afgelopen jaren een ongefundeerde scepsis over vaccins opgekomen als één van de grootste belemmeringen voor de wereldwijde vooruitgang van de volksgezondheid. 
Het is zelfs één van de primaire redenen waarom uitroeibare infectieziekten vandaag de dag nog steeds bestaan. 
Zo is de inspanning om polio wereldwijd uit te roeien bijvoorbeeld verstoord in Afghanistan, Pakistan, en Nigeria, waar machtsuitoefening door islamistische militanten heeft geleid tot een steeds grotere weerstand tegen vaccinatiecampagnes. 
En veel landen met hoge inkomens hebben de afgelopen jaren met uitbraken van mazelen te maken gehad, als gevolg van een angst voor vaccinaties die is begonnen met de publicatie van een frauduleus artikel in het Britse medische tijdschrift The Lancet in 1998. 
Meer recent is de scepsis over de veiligheid van vaccins en hun werking groeiende in Zuid-Europa. 
Volgens een studie uit 2016 staat Griekenland nu in de mondiale top tien van landen met het laagste vertrouwen in de veiligheid van vaccins. 
En zoals de Griekse minister van Gezondheid Andreas Xanthos heeft onderstreept komen professionals uit de gezondheidszorg steeds meer ouders tegen die angst hebben om hun kinderen te vaccineren. 
Overeenkomstig heeft de Italiaanse gezondheidsminister Beatrice Lorenzin recent gewaarschuwd voor een ‘nepnieuws’-campagne, die wordt ondersteund door de Vijfsterrenbeweging uit de oppositie, om ouders te ontmoedigen hun kinderen te vaccineren. 
Het aandeel Italiaanse tweejarigen dat tegen mazelen is ingeënt ligt nu al onder de 80%, ver beneden de door de Wereldgezondheidsorganisatie geadviseerde grens van 95%. 
Dus het mag geen verrassing heten dat Italië dit jaar april vijf keer zoveel gevallen van mazelen kende als in april 2016. 
In mei stelden Griekenland en Italië in respons op vaccin-scepsis ieder een geheel ander beleid in. 
In Griekenland heeft Xanthos zich ondanks het feit dat kindervaccinatie sinds 1999 verplicht is (tenzij een kind een gecertificeerde medische aandoening heeft) hard gemaakt voor een keuze-optie voor ouders die hun kinderen niet willen vaccineren. 
De centrumlinkse regering van de Italiaanse Democratische Partij heeft in tegenstelling vaccinatie tegen twaalf voorkoombare ziekten voor alle kinderen verplicht gesteld. 
Onder een nieuwe wet mogen ongevaccineerde kinderen niet naar school en kunnen de ouders van niet gevaccineerde kinderen een boete krijgen voor de absentie van hun kinderen. 
Volgens Lorenzin is de wet bedoeld om ‘een zeer krachtige boodschap aan het publiek over te brengen’ over het belang van inenting. 
Met andere woorden hebben twee linkse regeringen op twee zeer verschillende manieren op dezelfde volksgezondheidskwestie gereageerd. 
Waar Griekenland van paternalisme naar laissez-faire opgeschoven is, is Italië juist de andere kant op bewogen. 
De beslissing van de Griekse door Syriza geleide regering is zeker de vreemdere van de twee, gezien het feit dat Syriza op de meeste andere beleidsgebieden neigt naar robuuste staatsinterventie. 
In Italië reageert de regering op de anti-vaccinatie-agenda van de Vijfsterrenbeweging, die onderdeel is geworden van zijn bredere campagne tegen de staat, gevestigde politieke partijen, en tegen de ‘experts’ verantwoordelijk voor de financiële crisis van 2008 en de voortdurende economische malaise van de eurozone. 
Maar de politiek daargelaten bestaan er overtuigende redenen waarom regeringen vaccinaties voor alle kinderen verplicht zouden moeten stellen in plaats van dit over te laten aan de ouders. 
Uiteindelijk heeft de staat de verantwoordelijkheid om kwetsbare individuen – in dit geval jonge kinderen – te beschermen tegen voorzienbare schade. 
In 1990 tekende Griekenland het VN-Verdrag voor de Rechten van het Kind waarmee het de rechten van alle kinderen erkende op ‘de hoogst haalbare standaard van gezondheid en op faciliteiten voor de behandeling van ziekten en rehabilitatie van de gezondheid.’ 
Maar door verkeerd geïnformeerde ouders toe te staan af te zien van vaccinaties stelt Griekenland kinderen bloot aan te voorkomen infectieziekten en schendt zo openlijk zijn belofte om te garanderen ‘dat geen enkel kind zijn of haar recht op dit soort gezondheidszorg onthouden wordt.’ 
Bovendien hebben regeringen een verantwoordelijkheid om publieke goederen te bieden door middel van wetgeving, en ‘kudde-immuniteit’ is zo een goed. 
Kudde-immuniteit betekent een niveau van vaccinatiedekking dat hoog genoeg is om te voorkomen dat een ziekte zich door de hele gemeenschap verspreidt. 
Het bereiken van kudde-immuniteit is één van de enige manieren om kwetsbare leden van een gemeenschap te beschermen die niet gevaccineerd kunnen worden omdat ze immuno-gecompromitteerd zijn of simpelweg te oud. 
Daarnaast is vaccinatie een cruciaal gereedschap in het gevecht tegen één van de grootste gezondheidsuitdagingen van de 21e eeuw: antimicrobiële resistentie. 
Door infecties te voorkomen voorkomen vaccins ook het overmatig gebruik van antibiotica, waardoor de ontwikkeling van resistentie tegen medicijnen vertraagd wordt. 
Breder gezien is het algemeen bekend dat een hoge vaccinatiedekking resulteert in een gezondere populatie en dat gezondere mensen zowel economisch als sociaal meer kunnen bijdragen aan hun gemeenschappen. 
Er zijn geen medische of technische obstakels die ons tegenhouden om voorkoombare infectieziekten als mazelen en polio uit te roeien. 
In plaats daarvan is de grootste horde nu populaire weerstand tegen vaccinatie. 
Door ouders toe te staan om ongeïnformeerde beslissingen te nemen die niet alleen de gezondheid van hun eigen kinderen maar van de hele gemeenschap betreffen maakt de Syriza-regering het probleem alleen maar groter. 
Regeringen zouden het publiek moeten onderwijzen om zo de algehele dekking te verbeteren, in plaats van ongefundeerde angsten over de veiligheid van vaccins te valideren. 
Geen enkel land kan kudde-immuniteit bereiken – en uiteindelijk voorkoombare infectieziekten geheel uitroeien – wanneer ouders zoals in Griekenland een optie geboden wordt om hun kinderen niet te vaccineren. 
Maar het werkt ook niet om zoals in Italië simpelweg boetes uit te delen aan niet meewerkende ouders. 
Uiteindelijk zullen we om infectieziekten te verslaan het geloof in expertise moeten herstellen, en het vertrouwen van gemeenschappen die de afgelopen jaren steeds wantrouwiger tegenover de autoriteiten zijn geworden terug moeten winnen. 

We moeten de populistische revolte op de juiste waarde schatten 
CAMBRIDGE – In veel westerse democratieën is dit het jaar van de revolte tegen de elites. 
Het succes van de Brexit-campagne in Groot-Brittannië, de onverwachte greep van Donald Trump op de Republikeinse Partij in de Verenigde Staten, en het succes van populistische partijen in Duitsland en elders lijken in de ogen van velen het einde van een tijdperk aan te kondigen. 
VolgensFinancial Times-columnist Philip Stephens staat “de huidige mondiale orde – het liberale, op regels gebaseerde systeem dat in 1945 werd gevestigd en na het einde van de Koude Oorlog werd uitgebreid – onder ongekende druk. 
De mondialisering is op de terugtocht.” 
Maar in feite zou het wel eens voorbarig kunnen zijn om dergelijke brede conclusies te trekken. 
Sommige economen schrijven de huidige opkomst van het populisme toe aan de “hyper-mondialisering” van de jaren negentig, waarbij de liberalisering van de internationale geldstromen en de creatie van de Wereldhandelsorganisatie (WTO) – en met name de toetreding van China tot de WTO in 2001 – de meeste aandacht krijgen. 
Volgens één onderzoek zorgden Chinese importen tussen 1999 en 2011 voor het verdwijnen van bijna één miljoen Amerikaanse banen in de industrie; als je de leveranciers en verwante bedrijfstakken meetelt, komt het verlies uit op 2,4 miljoen banen. 
De winnaar van de Nobelprijs voor de economie in 2015, Angus Deaton, betoogt dat “het gek is dat sommige tegenstanders van de mondialisering vergeten dat een miljard mensen zich aan de armoede heeft kunnen ontworstelen dankzij de mondialisering.” Desalniettemin voegt hij eraan toe dat economen de morele verantwoordelijkheid hebben om op te houden met het negeren van degenen die achterop zijn geraakt. 
Trage groei en toegenomen ongelijkheid gooien olie op het politieke vuur. 
Maar we moeten ervoor waken het populisme louter aan economische nood toe te schrijven. 
De Poolse kiezers kozen een populistische regering, ondanks het feit dat ze profiteerden van een van de hoogste Europese groeicijfers. Canada lijkt in 2016 immuun te zijn geweest voor het anti-establishment-sentiment in zijn grote buurland. 
In een zorgvuldig onderzoek naar de stijgende steun voor populistische partijen in Europa kwamen de politieke wetenschappers Ronald Inglehart van de Universiteit van Michigan en Pippa Norris van de Harvard Universiteit tot de slotsom dat de economische onzekerheid van de beroepsbevolking als gevolg van veranderingen in de post-industriële samenlevingen een minder goede verklaring vormde dan culturele factoren. 
Met andere woorden: de steun voor het populisme is een reactie van ooit dominante groepen in de samenleving op veranderingen in het waardenpatroon die hun status bedreigen. 
“De stille revolutie van de jaren zeventig lijkt vandaag de dag een boze en wraakzuchtige contra-revolutionaire reactie te hebben voortgebracht,” schrijven Inglehart en Norris. 
In de VS blijkt uit opiniepeilingen dat de aanhangers van Trump vooral oudere, minder goed opgeleide blanke mannen zijn. 
Jongeren, vrouwen en minderheden zijn ondervertegenwoordigd in zijn coalitie. 
Ruim 40% van het electoraat steunt Trump, maar nu de werkloosheid nationaal te verwaarlozen is, kan slechts een klein deel van deze steun in eerste instantie worden verklaard door zijn populariteit in economisch achtergebleven gebieden. 
Integendeel, ook in Amerika is de economie niet de enige verklaring voor de wederopleving van het populisme. 
Uit een YouGov-opiniepeiling in opdracht van TheEconomist bleek onder de aanhangers van Trump sprake te zijn van sterke raciale vooroordelen. Zijn gebruik van de “birther”-kwestie (waarin de geldigheid van het geboortecertificaat van Barack Obama, Amerika's eerste zwarte president, in twijfel wordt getrokken) heeft hem op het pad van zijn huidige campagne gezet. 
En zijn verzet tegen de immigratie, inclusief het bouwen van een muur waarvoor Mexico zou moeten betalen, maakte al in een vroeg stadium deel uit van zijn politieke programma. 
En toch blijkt uit een recent onderzoek van Pew een toenemend pro-immigratie-sentiment in de VS. 51% van de volwassenen zegt dat nieuwkomers het land versterken, terwijl 41% gelooft dat ze een last zijn; halverwege 2010, toen de gevolgen van de Grote Recessie nog alom werden gevoeld, was dat nog 50%. 
In Europa heeft de plotselinge massale instroom van politieke en economische vluchtelingen uit het Midden-Oosten en Afrika krachtiger politieke gevolgen gehad. Veel deskundigen opperen dat de Brexit meer over immigratie ging dan over de Brusselse bureaucratie. 
Antipathie jegens elites kan worden veroorzaakt door zowel economische als culturele wrevel. 
De New York Times heeft op een belangrijke indicator gewezen als het gaat om kiesdistricten die Trump goedgezind zijn: een in meerderheid blanke arbeidersklasse, waarvan de levensstandaard in de decennia dat de Amerikaanse economie veel productiecapaciteit in de industrie is kwijtgeraakt negatief is beïnvloed. 
Maar zelfs als er geen economische mondialisering was geweest, zouden culturele en demografische veranderingen voor een zekere mate van populisme hebben gezorgd. 
Het is echter overdreven om te zeggen dat de verkiezingen van 2016 een isolationistische trend laten zien die een einde zal maken aan het tijdperk van de mondialisering. 
In plaats daarvan zullen de beleidselites die vóór mondialisering en een open economie zijn de economische ongelijkheid moeten gaan aanpakken en aanpassingssteun moeten bieden aan degenen die door de veranderingen op drift zijn geraakt. 
Beleid dat de groei stimuleert, zoals investeringen in de infrastructuur, zal ook belangrijk zijn. 
In Europa kan de situatie enigszins verschillen door een krachtiger verzet tegen de immigratie, maar het zou een vergissing zijn om te veel over langetermijntrends in de Amerikaanse publieke opinie te willen lezen in de verhitte retoriek van de verkiezingscampagnes dit jaar. 
Hoewel de vooruitzichten voor uitgebreide nieuwe handelsverdragen een tegenslag te verduren hebben gekregen, heeft de informatierevolutie de mondiale aanbodketens versterkt; anders dan in de jaren dertig (of zelfs de jaren tachtig) is er geen sprake van een terugkeer naar het protectionisme. 
In feite is de afhankelijkheid van de Amerikaanse economie van de internationale handel alleen maar groter geworden. 
Volgens cijfers van de Wereldbank is de goederenhandel tussen 1995 en 2015, als percentage van het totale bbp, met 4,8 procentpunten toegenomen. 
Bovendien is in het internettijdperk de bijdrage van de transnationale digitale economie aan het bbp in rap tempo aan het stijgen. 
In 2014 hebben de VS voor $400 mrd aan door de informatie- en communicatietechnologie mogelijk gemaakte diensten geëxporteerd – bijna de helft van de totale Amerikaanse dienstenexport. 
En uit een vorige maand gepubliceerde opiniepeiling van de Chicago Council on Foreign Relations blijkt dat 65% van de Amerikanen het ermee eens is dat de mondialisering grotendeels goed is voor de VS, terwijl 59% zegt dat internationale handel goed is voor het land, waarbij de steun onder jongeren overigens nóg groter is. 
Dus hoewel 2016 het jaar kan zijn van het populisme in de politiek, volgt daar niet uit dat “isolationisme” een juiste omschrijving is van de huidige Amerikaanse houding jegens de wereld. 
In cruciale opzichten – namelijk als het gaat over de immigratie en de handel – lijkt de retoriek van Trump geen gelijke tred te houden met de gevoelens van de meeste kiezers. 

Driewerf hoera voor de regelgeving 
CAMBRIDGE – Een van de opvallende veranderingen die iedere reiziger uit een rijk land in een arm land het afgelopen decennium niet kan zijn ontgaan is de snelle verspreiding van het mobieletelefoongebruik, gevolgd door de snelle groei van de mobiele internettoegang. 
Mobiele communicatie speelt dezelfde rol in de sociale en economische ontwikkeling van Afrika, Azië en Latijns-Amerika als de verspreiding van vastelijncommunicatie in de jaren zeventig in landen als Frankrijk en Groot-Brittannië. 
Gezinsverbanden en sociale connecties ondergaan een verandering, evenals de zakelijke en onderwijsmogelijkheden. 
Een belangrijke bijdrage aan deze technologische transformatie werd geleverd door een verplichte technische standaard die de EU in 1987 heeft ingevoerd. 
De regelgeving leidde tot een markt voor hardware en diensten die het hele continent omvatte en groot genoeg was om ervoor te zorgen dat die standaard – GSM, vernoemd naar de Groupe Spécial Mobile-commissie die haar had gecodificeerd – mondiaal werd overgenomen. 
In 2004 waren er wereldwijd ruim een miljard abonnees van GSM-diensten. 
Het mondiale bereik van de regelgeving hield grote schaalvoordelen in bij de productie van mobieltjes en netwerk-hardware, zodat de prijzen snel daalden, en de interoperabiliteit tussen netwerken en landen veel makkelijker te verwezenlijken was. 
Veel regelgeving blijkt dezelfde rol te vervullen als GSM bij het invoeren van standaarden. 
In tegenspraak met de simplistische opvatting dat regelgeving onvermijdelijk slecht is voor het bedrijfsleven, zijn er feitelijk drie belangrijke routes waarlangs regelgeving voordelig kan zijn voor een economie. 
Een daarvan is de markt-creërende rol waarvan de GSM-standaard een voorbeeld is. 
Als er sprake is van concurrerende technologieën, zoals bij de beroemde strijd in de jaren zeventig tussen de Betamax- en de VHS-standaard voor videobanden, zijn consumenten beter af als deze strijd tussen soortgelijke standaarden onmiddellijk en op beslissende wijze wordt beslecht, om het risico te vermijden dat geld wordt uitgegeven aan een technologie die het onderspit delft. 
Als de standaard wordt bepaald door middel van regelgeving op een grote markt als die van de EU, de Verenigde Staten of China, zijn schaalvoordelen snel te verwezenlijken. 
De virtueuze cirkel van dalende prijzen, kwaliteitsverbetering en toenemende vraag wordt daardoor tot stand gebracht. 
Dit is een krachtige dynamiek. 
Het verklaart waarom Britse bedrijven steeds vaker ontzet zijn door het vooruitzicht dat de Britse regering na de Brexit de coördinatie van de regelgeving niet zal voortzetten met de EU. 
Na duizenden leden te hebben geraadpleegd heeft de Confederation of British Industry (CBI), 's lands grootste organisatie van het bedrijfsleven, onlangs opgeroepen tot “aanhoudende convergentie” met de EU-regels op het gebied van goederen, diensten en digitale standaarden. 
De omvang van de toegankelijke markt is enorm belangrijk voor de groeivooruitzichten. 
Regelgeving kan een economie ook voordeel opleveren door de concurrentie te bevorderen. 
Dit lijkt contra-intuïtief, en sommige vormen van regelgeving lijken er inderdaad toe te dienen om het behoud van verworven posities te bevorderen. 
Bedrijven in oligopolistische sectoren klagen vaak over de last van het voldoen aan de voorschriften; maar ze zijn duidelijk afhankelijk van regelgeving die hindernissen opwerpt voor de toegang tot de markt van nieuwe concurrenten. 
De kosten van de last van de regelgeving vormen een offer dat ze moeten brengen voor hun marktkracht. 
De regelgeving in sommige van deze sectoren, zoals de financiële sector, is een voorbeeld van wat je niet moet doen. 
Functionarissen denken dat de consumentenbescherming nog meer regelgeving vergt als er iets mis gaat, wat leidt tot een wirwar aan regels die de gevestigde partijen beschermen en allerlei onbedoelde gevolgen en complexiteiten met zich meebrengen. 
Wanneer de nieuwe regelgeving ondoelmatig blijkt (wat niet verrassend is, gezien de overdaad aan bedrog op financieel gebied) wordt een vicieuze cirkel in beweging gezet, in de vorm van extra regelgeving die tot nog meer mislukkingen en nóg meer regelgeving leidt. 
Dat is de reden dat slimme toezichthouders die zijn belast met het garanderen van een gezonde concurrentie, zoals de Britse FCA (Financial Conduct Authority), een “sandbox”-aanpak hanteren om het beproeven van nieuwe technologieën en bedrijfsmodellen mogelijk te maken, zonder een verpletterende last aan regelgeving. 
De FCA stelt voor om deze “sandbox”-methode mondiaal te maken. 
Bovendien is er ook enige bescherming tegen een complexe wirwar aan regelgeving als nieuwe regels een kosten-baten-analyse moeten ondergaan. 
Maar zulke taxaties verlopen louter stapsgewijs, terwijl wat nodig is een periodieke beoordeling van het regelgevende raamwerk als geheel is. 
Grote rampen zijn dikwijls het gevolg van een onvermogen om in dergelijke termen te denken, zoals op tragische wijze is gebleken uit de fatale brand in de Londense Grenfell Tower. 
In nieuwe sectoren, of in sectoren met echte mogelijkheden voor nieuwkomers met nieuwe technologieën, helpt regelgeving feitelijk bij het creëren van een markt. 
Door bijvoorbeeld informatie-asymmetrieën over innovatieve producten weg te nemen – asymmetrieën die groter zijn naarmate de producten meer technologisch geavanceerd zijn – maakt regelgeving een gelijkwaardig speelveld mogelijk tussen grote gevestigde partijen en nieuwkomers, waardoor innovatie wortel kan schieten. 
En door garanties te geven over de veiligheid of effectiviteit van nieuwe producten en diensten, en minimaal gemandateerde standaarden vast te stellen, geeft regelgeving consumenten het vertrouwen om iets nieuws te proberen. 
De derde manier waarop regelgeving goed is voor een economie is precies gelegen in de bescherming van consumenten. 
Als dit betekent dat bedrijven lagere kortetermijnwinsten boeken, dan zij dat zo. 
Het welzijn van een samenleving staat niet gelijk aan de winstgevendheid van haar bedrijven of het groeipercentage van het bbp. 
In de gesprekken binnen het CBI over de regelgeving na de Brexit, waren de sectoren die het meest geïnteresseerd waren in afwijkende regelgeving afval, milieudiensten en water. 
Zware mileu-eisen van de EU leggen de bedrijven in deze sectoren hoge kosten op, wat zou kunnen betekenen dat ze trager groeien dan ze anders zouden doen. 
Maar het is bekend dat in de bbp-groei milieu-externaliteiten niet zijn verdisconteerd. 
Dit alles onderstreept het belang van de manier waarop regelgeving wordt ingevoerd en toezichthouders toezicht houden. 
Hun acties kunnen de concurrentie en de groei schaden – en doen dat ook vaak –, terwijl ze er niet in slagen de consumenten te beschermen. 
Maar dat hoeft niet het geval te zijn. 
Het onderkennen van de potentieel grote economische voordelen van regelgeving zou een verstandiger discussie kunnen aanmoedigen die verder gaat dan politieke toneelstukjes en de aandacht richt op de cruciale kwestie van het ontwerp van de regelgeving. 


Alleen nóg meer Europa kan de Europese nationalisten verslaan 
BRUSSEL – De keuze van de Britse kiezers om de Europese Unie te verlaten is ongelukkig, maar weinig verrassend. 
Tientallen jaren lang hebben Britse politici vermeden een pleidooi te houden voor het lidmaatschap van de EU, of het Britse volk zelfs maar uit te leggen hoe de Unie werkt en waarom zij nodig is. 
Zijn hele premierschap lang is David Cameron er niet in geslaagd enig leiderschap te tonen, noch de bereidheid zich op een betekenisvolle manier in te laten met de EU. 
Hij hield altijd één voet buiten de deur, terwijl hij tegelijkertijd tekeer ging tegen de anonieme bureaucraten in Brussel. 
Helaas volstonden zijn ultieme pogingen om het EU-lidmaatschap tijdens de Brexit-campagne te verdedigen niet om de invloed van tientallen jaren van leugens op Britse publieke opinie ongedaan te maken. 
Groot-Brittannië heeft gekozen voor isolement in Europa, tegen het advies van zijn vrienden en bondgenoten in. 
Nu zijn post-imperiale neergang voltooid is, is de belangrijkste les die kan worden getrokken uit het “Brexit”-referendum dat het lot van het land heeft bezegeld, dat je het nationalisme niet kunt verslaan door de nationalisten tegemoet te komen. 
Als de Europese Unie af wil zien te komen van de plaag van het nationalisme, waardoor haar hele raison d'être wordt ondermijnd, zal zij moeten luisteren naar de zorgen van de mensen en een radicale nieuwe visie moeten bieden op effectief bestuur. 
Ander zal de nationalistische kanker zich blijven verspreiden. 
Om te beginnen moeten de resterende EU-landen nu het Europees recht eerbiedigen en aandringen op een snelle, duidelijke boedelscheiding. 
De burgers van Groot-Brittannië hebben ervoor gekozen uit de EU te treden, en de politieke leiders van het land bezweren dat zij de uitkomst van het referendum zullen respecteren. Het is dus geen “straf” om vast te houden aan de eis dat dit nu zo snel mogelijk zijn beslag krijgt. 
Als Britse laksheid ertoe leidt dat Europa economisch blijft lijden onder de politieke onzekerheid, moet een volledige scheiding eenzijdig worden ingezet. 
Politiek gezien is Engeland al bezig een tegenstander in plaats van een betrouwbare partner te worden van de EU. 
Voordat ze zichzelf corrigeerde toen ze onder vuur kwam te liggen, heeft Theresa May – de minister van Binnenlandse Zaken die nu op kop ligt om Cameron als premier op te volgen – impliciete dreigingen geuit over de toekomstige status van staatsburgers van de EU die in Groot-Brittannië wonen door te beloven dat zij “deel zouden uitmaken van de onderhandelingen” over het vertrek van Groot-Brittannië uit de EU. 
May was eigenlijk tegenstander van een Brexit. 
Maar haar vijandigheid jegens Europa verschilt slechts procentueel en niet in essentie van die van pro-Brexit-politici als Daniel Hannan, lid van Europees Parlement namens de Conservatieven, en Nigel Farage, de leider van de UK Independence Party (UKIP), die zich verheugen in de mogelijkheid van exit-referenda in de hele EU. 
Gelukkig heeft die post-Brexit-besmetting zich tot nu toe niet voorgedaan, waarschijnlijk dankzij het beschamende publieke spektakel dat Groot-Brittannië sinds 23 juni heeft tentoongespreid, waarbij de economische vooruitzichten slechter zijn geworden, de financiële sector – een mondiaal powerhouse – op zoek is gegaan naar nieuwe locaties, en de leiders elkaar een mes in de rug steken. 
Het referendum kan andere EU-landen – waaronder die met luidruchtige eurosceptische partijen, zoals Denemarken en Zweden – er zelfs toe hebben gebracht de rijen te sluiten ter ondersteuning van het lidmaatschap van de EU. 
Uit een na het referendum gehouden opiniepeiling in Zweden bleek dat 66% van de respondenten nog steeds vóór het lidmaatschap van de EU waren. 
In Denemarken lieten soortgelijke opiniepeilingen na het Brexit-referendum een sprong van 9% zien in de steun voor het EU-lidmaatschap. 
De EU-leiders moeten niet op hun handen gaan zitten. 
De Brexit-crisis moet worden aangegrepen als een kans voor de Unie, gezien het feit dat de zorgen over de mondialisering, het terrorisme, de immigratie en de ongelijkheid nu algemeen zijn geworden. 
Een verdeeld Europa is er niet in geslaagd op deze uitdagingen te reageren; en hoewel de Britten zullen worden gemist, zal de EU nu minder verdeeld zijn. 
Toch is de huidige EU niet in staat tot beslissende, grootschalige actie. 
Om een alternatief te bieden voor de emotionele aantrekkingskracht van het populistische nationalisme, moet de Unie meer oor gaan krijgen voor de wensen van haar burgers. 
Hiervoor zullen radicale structurele hervormingen nodig zijn van de eurozone en van de centrale politieke instellingen van de EU. 
Economen zijn het er over het algemeen over eens dat een eenheidsmunt zonder begrotingsunie of gemeenschappelijk “ministerie van Financiën” niet te handhaven is. 
Als de Europeanen het werk niet afmaken dat ze zijn begonnen toen ze de euro invoerden, zullen ze de economische pijn van structurele onenigheid blijven voelen. 
Alleen volledige integratie zou werkelijk leiden tot voorspoed en een beter bestuur. 
Ook de Europese veiligheidsarrangementen kampen met soortgelijke tekortkomingen. 
Het is absurd dat Europa het mondiaal gerespecteerde European Space Agency heeft, maar geen geloofwaardige organisatie voor het verzamelen en delen van inlichtingen in de strijd tegen het terrorisme. 
De aanslagen in Parijs van november vorig jaar hadden duidelijk moeten maken dat grenzeloos terrorisme zich uitsluitend laat bestrijden door inlichtingenwerk zonder grenzen, maar de lidstaten van de EU blijven individuele soevereiniteit vóór laten gaan op collectieve veiligheid. 
Méér intergouvernementele samenwerking alleen is niet genoeg. 
Europa heeft een centrale inlichtingendienst nodig met tanden. 
Alleen door met zulke verreikende hervormingen te beginnen kan Europa de opkomst van het populisme het hoofd bieden dat heeft geleid tot het succes van de Britse “Leave”-campagne. 
Sommigen zeggen dat er meer soevereine bevoegdheden aan de lidstaten van de EU moeten worden teruggegeven. 
Ik ben het daar hartgrondig mee oneens. 
Dit zou het integratieproject, dat de vrede en voorspoed in Europa tientallen jaren lang heeft bevorderd, alleen maar verder verzwakken. 
Het populisme en euroscepticisme zijn de vijanden van dit project. 
De enige manier om die vijanden te verslaan is het bouwen van een Europa dat werkt voor zijn burgers. 
Alles wat minder is dan dat speelt louter de demagogen in de kaart die Groot-Brittannië de wildernis in willen volgen. 

Wat vertelt het pond sterling ons? 
LONDEN – Door de 32 jaar die ik heb doorgebracht in de financiële sector weet ik dat de vreemde wereld van de valutamarkten het begrip soms te boven gaat, en dat het een oefening in nutteloosheid kan zijn om te proberen in te schatten wat de “normale” waarde van het pond sterling zou moeten zijn. 
In het onstuimige uur nadat de stembureaus waren gesloten in het Britse Brexit-referendum van 23 juni, werd het Britse pond aanvankelijk verhandeld tegen een koers van ruim 1,5 pond voor één dollar. 
Deze wisselkoers bleek de achteraf belachelijke veronderstelling te weerspiegelen dat het “Remain”-kamp had gewonnen. 
De waarde van het pond ten opzichte van de dollar is sindsdien met 20% gedaald, en in gelijke mate ten opzichte van de euro. 
Ondanks deze discrepanties zijn er wel manieren om de post-Brexit-performance van het pond redelijk goed in te schatten. 
Om te beginnen kunnen we de huidige waarde vergelijken met de gemiddelde waarde van het pond tijdens de campagneperiode voor het referendum, van februari tot juni. 
Vanuit dit perspectief bezien is de waarde van het pond met een nog steeds aanzienlijke 13% gedaald ten opzichte van het moment waarop de kiezers besloten dat Groot-Brittannië de Europese Unie moest verlaten. 
Naast het kijken naar de verhoudingen in termen van koopkracht, hebben we ook modellen voor het inschatten van het zogenoemde “real-exchange-rate” (RER)-evenwicht, bijvoorbeeld door vast te stellen met welke wisselkoers een land een duurzame betalingsbalans kan bereiken, of met welke wisselkoers een economie volledige werkgelegenheid zou kunnen verwezenlijken. 
Tot deze modellen behoren de Goldman Sachs Dynamic Equilibrium Exchange Rate (GSDEER) en de Fundamental Equilibrium Exchange Rate (FEER) van het Peterson Institute for International Economics. 
De huidige “equilibrium rate” van de GSDEER is £1,44/$1,63, en die van de FEER is £0,88/€0,74, wat erop duidt dat het pond nu ondergewaardeerd wordt – met 14% tot 24% ten opzichte van de dollar en zo'n 20% ten opzichte van de euro – in verhouding tot zijn theoretische nominale waarde. 
Deze onevenwichtigheden kunnen deels worden toegeschreven aan een overwaardering van de andere munten. 
Maar laten we ervan uitgaan dat deze schattingen op z'n minst grofweg accuraat zijn, en dat het pond nu inderdaad ondergewaardeerd is ten opzichte van de munten van de belangrijkste handelspartners van Groot-Brittannië. 
Een optimistische interpretatie luidt dat, als alles verder gelijk is, de daling van de waarde van het pond duidt op een betere betalingsbalanspositie in de toekomst, en dat de Britse economie een broodnodige herbalancering zal ondergaan. 
Inderdaad wijzen economische cijfers die sinds het referendum zijn gepubliceerd op vooruitgang in de industrie, en het National Institute of Economic and Social Research heeft onlangs voorspeld dat de Britse betalingsbalans in 2019 een klein surplus te zien zou kunnen geven. 
Uiteraard zijn niet alle dingen gelijk, zodat een andere interpretatie luidt dat de huidige “equilibrium”-wisselkoersen verder zullen blijven dalen, waarin het marktpessimisme wordt weerspiegeld over de vooruitzichten voor de aanbodzijde van de Britse economie en over de toekomstige productiviteitsgroei. 
Veel zal afhangen van de vraag of Groot-Brittannië de EU werkelijk zal verlaten, en – als dat gebeurt – van de handelsovereenkomsten en het economisch beleid van de Britse regering na de Brexit. 
Een andere, aanvullende interpretatie luidt dat de zwakte van het pond, ondanks de potentiële conjuncturele voordelen, een risicopremie vertegenwoordigt, als gevolg van het netelige pad van het zich losmaken van de EU en andere beleidsonzekerheden. 
We kunnen dergelijke risicopremies inschatten door de “RER equilibrium”-modellen aan te passen, zodat ze “normale” cyclische economische ontwikkelingen verdisconteren. 
Een hogere rente en een lage, stabiele inflatie kunnen de munt van een land een voordeel verlenen ten opzichte van andere munten, zodat – als we rekening houden met het reële renteverschil – we een theoretische koers kunnen vaststellen waartegen een munt verhandeld zou moeten worden. 
Als we dit voor het pond uitrekenen ten opzichte van de dollar en de euro, is de theoretische wisselkoers van het pond nog steeds aanzienlijk lager dan de feitelijke “spot rate”, wat erop duidt dat de markt inderdaad een aanzienlijke risicopremie heeft verdisconteerd. 
Deze schattingen hebben gevolgen voor het overheidsbeleid. 
Om te beginnen moeten Britse beleidsmakers inzien dat een daling van de koers van het pond wel enigszins, maar niet in toereikende mate, kan helpen de externe positie van Groot-Brittannië te verbeteren en zijn economie te herbalanceren. 
In de tweede plaats weerspiegelen de dagelijkse en wekelijkse koersschommelingen van het pond een marktveronderstelling dat een “harde” Brexit – waarbij Groot-Brittannië de toegang tot de gemeenschappelijke markt verliest, teneinde de immigratie te kunnen beperken – de productiviteitsgroei negatief zal beïnvloeden. 
Als de markt het bij het juiste eind heeft, zal de toekomstige groei van Groot-Brittannië nóg meer afhangen van het vermogen van de beleidsmakers om de post-Brexit-handel te bevorderen. 
Bovendien zullen de beleidsmakers een geraffineerde immigratie-strategie moeten ontwikkelen om werknemers met bijzondere vaardigheden aan te trekken, terwijl zij de algehele immigratie aan banden leggen. 
Tenslotte zullen de beleidsmakers, zelfs als er maar een kleine kans is dat de valutamarkten een risicopremie voor Groot-Brittannië hebben ingecalculeerd (wat het geval lijkt te zijn), zeer voorzichtig moeten zijn met het zinspelen op verdere veranderingen in het economisch beleidskader van Groot-Brittannië. 
Vooral nieuwe bedreigingen van de onafhankelijkheid van de Bank of England kunnen een afrekening door de markt uitlokken. 

Armoede is ook een psychosociaal probleem 
BRIGHTON – Arm zijn is een zeer schaamtevolle ervaring, die iemands waardigheid en gevoel voor eigenwaarde aantast. 
Hoewel de verschijningsvormen en oorzaken van armoede uiteenlopen, is de vernedering die ermee gepaard gaat universeel. 
Uit recent onderzoek, dat is uitgevoerd aan de Universiteit van Oxford, blijkt dat – van China tot Groot-Brittannië – mensen die worden geconfronteerd met economische problemen, zelfs kinderen, een vrijwel identieke aanslag ervaren op hun trots en eigenwaarde. 
Toch houdt beleid dat gericht is op de aanpak van armoede, ondanks duidelijke aanwijzingen die armoede aan psychische nood koppelen, doorgaans geen rekening met schaamtegevoelens. 
Pogingen om de armoede te verlichten richten zich over het algemeen op de tastbare verschijningsvormen van die armoede, zoals een gebrek aan inkomen of een tekort aan onderwijs. 
Als gevolg daarvan gaan oplossingen voor armoede er vaak impliciet vanuit dat meer materiële welvaart of betere levensomstandigheden zich automatisch zullen vertalen in niet-tastbare voordelen, zoals een betere geestelijke gezondheid. 
Dit gebrek aan aandacht voor de “psychosociale” kant van armoede – de interactie tussen sociale krachten en de individuele houding of het individuele gedrag – is misplaatst. 
Als we het menselijk lijden willen verlichten en de Duurzame Ontwikkelingsdoelstelling van de VN-voorzitter – het beëindigen van de armoede “in al haar vormen” in 2030 – willen verwezenlijken, moet het aanpakken van de intrinsieke en instrumentele rol die schaamte speelt bij armoede centraal staan in onze inspanningen. 
Het verlammende gevoel van eerverlies, dat gepaard gaat met armoede en dat mensen ervan weerhoudt positieve actie te ondernemen om hun situatie te verbeteren, is over de hele wereld bekend. 
In India heeft de schaamte die verbonden is met mislukte oogsten en de daaruit voortvloeiende financiële stress boeren aangezet tot alcoholmisbuik en, in extreme gevallen, tot zelfmoord. 
In Tanzania hebben onderzoekers naar tweetalig onderwijs ontdekt dat de angst om voor de gek te worden gehouden leerlingen met zwakkere vaardigheden in de Engelse taal ervan kan weerhouden aan de lessen deel te nemen. 
En in Oeganda zeggen arme middelbarescholieren dat hun onvermogen om het schoolgeld te betalen, uniformen te kopen of schoolspullen te verkrijgen een voortdurende bron van vernedering is. 
Om de met de armoede samenhangende schaamte aan te pakken, en op toereikende wijze rekening te houden met de rol die schaamte speelt bij het in stand houden van de armoede, moet een aantal stappen worden gezet. 
Om te beginnen moeten beleidsmakers het probleem onderkennen. 
In plaats van schaamte te beschouwen als een ongelukkig nevenproduct van het leven in armoede, moeten planners van de menselijke ontwikkeling overwegen hoe armoede de menselijke waardigheid ondermijnt. 
Nobelprijswinnaar Amartya Sen, een van de meest invloedrijke stemmen als het gaat om het terugdringen van de armoede, heeft lange tijd betoogd dat schaamte een drijvende kracht is achter de “absolute” armoede. 
Het serieus nemen van schaamte moet deel uitmaken van iedere strategie om de armoede terug te dringen. 
Bovendien kunnen schaamte, een gebrek aan zelfvertrouwen en een lage eigendunk een negatieve invloed uitoefenen op de manier waarop mensen aankijken tegen hun vermogen om verandering teweeg te brengen, waardoor een perceptie van ontoereikendheid in stand wordt gehouden die slopend kan zijn en hen in armoede gevangen kan houden. 
Om mensen te helpen ontsnappen moeten strategieën voor de menselijke ontwikkeling overwegen hoe ze de persoonlijke handelingsvrijheid, aspiraties en zelfwerkzaamheid kunnen versterken – het geloof in je eigen vermogen om gebeurtenissen te beïnvloeden die je leven raken. 
Tenslotte moeten beleidsmakers zich ervan bewust zijn dat programma's die gericht zijn op het terugdringen van de armoede, als zij niet op de juiste wijze ten uitvoer worden gelegd, de gevoelens van schaamte juist kunnen versterken. 
Onderzoekers die in 2005 werkzaam waren in India kwamen er bijvoorbeeld achter dat Indiase vrouwen ophielden naar ziekenhuizen te gaan om een vernederende behandeling door gezondheidswerkers te vermijden – ten koste van hun eigen welzijn en dat van hun kinderen. 
Vrouwen in Zuid-Afrika die aanvragen indienden voor kinderbijstandsuitkeringen hebben soortgelijke ervaringen gemeld, evenals gebruikers van voedselbanken in Groot-Brittannië. 
Feitelijk antwoordden veel respondenten in Groot-Brittannië dat het stigma van het ontvangen van gratis voedsel zó ernstig was, dat “angst” en “verlegenheid” vaak voorkomende emoties waren. 
De notie van schaamte, en de noodzaak om dit serieuzer te nemen in beleid dat is gericht op het terugdringen van de armoede, begint langzaam terrein te winnen. 
Academici die menselijk lijden onderzoeken hebben onderkend dat “de waardigheid van de ontvanger” een cruciale component is van een succesvolle verlichting van de armoede. 
Uit een onderzoek uit 2016 naar overdrachtsprogramma's in Afrika bleek bijvoorbeeld dat de afwezigheid van stress en schaamte het vertrouwen bij ontvangers deed toenemen, wat leidde tot betere besluitvorming en productiviteit. 
Voortbouwend op dergelijk bewijsmateriaal breidt de universiteit van Oxford zijn onderzoek uit naar het “verband tussen schaamte en armoede,” om te onderzoeken hoe de internationale ontwikkelingssector anti-armoedebeleid “schaamte-bestendig” kan maken. 
Programma's gericht op het terugdringen van de armoede bewegen zich inmiddels in de juiste richting, maar er moet nog veel werk worden verzet om de psychosociale component van de armoede in het beleid en de planning te integreren. 
Alleen als beleidsmakers werkelijk begrijpen dat waardigheid en zelfrespect onvermijdelijke voorwaarden zijn in de strijd tegen de armoede – en niet zozeer uitkomsten van de verlichting daarvan – zal de wereld de kans hebben de armoede in al zijn vormen uit te roeien. 

Gezondheid in een tijd van ebola 
NEW YORK – In het ten zuiden van de Sahara gelegen deel van Afrika zou ieder kind met koorts onmiddellijke medische zorg moeten krijgen om de dood door malaria of longontsteking te voorkomen. 
Maar nu de paniek over de verspreiding van ebola Liberia – en Sierra Leone, Guinee en Nigeria – in zijn greep houdt, associëren de mensen ter plekke artsen en gezondheidszorgfaciliteiten steeds meer met de blootstelling aan de ziekte. 
Om ervoor te zorgen dat ze naar zorg blijven zoeken als ze daar behoefte aan hebben, zijn er verbeteringen nodig in frontlijnklinieken en investeringen in gezondheidszorgwerkers uit de lokale gemeenschap om de meest kwetsbaren thuis te kunnen bereiken. 
De eerlijkheid gebiedt te zeggen dat de tekortkomingen van het Liberiaanse gezondheidszorgsysteem dateren van lang vóór de ebola-uitbraak. Ruwweg 28% van de vier miljoen inwoners van het land ontbeert de toegang tot adequate medische faciliteiten. 
Het Accra Comprehensive Peace Agreement uit 2003 heeft een einde kunnen maken aan jaren van burgeroorlog, maar het land achtergelaten met slechts 51 artsen en een gedecimeerde infrastructuur. 
Met heel weinig gekwalificeerde gezondheidszorgprofessionals vergt het repareren van het gezondheidszorgstelsel méér dan het bouwen van nieuwe ziekenhuizen en klinieken in het dichte regenwoud van Liberia. 
Gelukkig onderkent de regering, net als die van andere landen in het ten zuiden van de Sahara gelegen deel van Afrika, de noodzaak om te investeren in het opleiden van uit de lokale gemeenschap afkomstige gezondheidszorgwerkers in landelijke gebieden om diarree, longontsteking en malaria te kunnen behandelen – de drie belangrijkste doodsoorzaken bij kinderen beneden de vijf. 
Uit de lokale gemeenschap afkomstige gezondheidszorgwerkers hebben per definitie een diepgaande relatie met hun gemeenschap, inclusief traditionele genezers, wat hen in staat stelt het formele gezondheidszorgsysteem te helpen zijn aanpak te verfijnen. 
Tegelijkertijd vergemakkelijken mobiele technologieën de kwaliteitscontrole en het toezicht, terwijl de gezondheidszorgwerkers kunnen beschikken over de steun van klinische deskundigen. 
In maart heeft het ministerie van Gezondheid van Liberia, in samenwerking met organisaties van de Verenigde Naties, USAID, plaatselijke en internationale NGO's, en particuliere ondernemingen, een samenhangend plan opgesteld voor het opschalen van het op de gemeenschap gebaseerde gezondheidszorgplan voor het land. 
Maar ebola sloeg snel daarna toe, waardoor de aandacht werd verlegd naar klinieken, quarantaines en verslagen over therapieën. 
De Wereldgezondheidsorganisatie (WHO) heeft samen met nationale overheden, hulporganisaties als Artsen Zonder Grenzen en de Amerikaanse Centers for Disease Control and Prevention (CDC) een centrale rol gespeeld in het coördineren van het internationale antwoord. 
Nu de epidemie nog steeds groeit, probeert de gezondheidszorggemeenschap een effectief antwoord te lanceren, met behulp van een financieringsimpuls van $100 mln om clinici, epidemiologen en andere deskundigen te kunnen inzetten. 
Om dit in de juiste context te plaatsen: het in maart onthulde Liberiaanse plan ging uit van de schatting dat een nationaal netwerk van op de gemeenschap gebaseerde gezondheidszorg jaarlijks ongeveer $20 mln zou gaan kosten. 
Investeringen in zo'n netwerk mogen niet ten koste gaan van cruciale gezondheidszorgmaatregelen ter vertraging van de verspreiding van ebola, of van de steun voor frontlijnklinieken. 
Maar zonder aanhoudende investeringen in zo'n netwerk, waarvan de kosten bescheiden zijn in vergelijking met die van traditionele gezondheidszorgsystemen, zal het voor de internationale gemeenschap en nationale overheden moeilijk zijn de verspreiding van ebola en andere verwoestende epidemieën tegen te houden, en een herhaling ervan te voorkomen. 
Er zijn twee fundamentele manieren van aanpak als het om het bouwen van een gezondheidszorgsysteem gaat. 
De ene gaat uit van centraal gelegen ziekenhuizen met klinieken daaromheen; de andere is gebaseerd op sociale netwerken en wordt in beweging gehouden door plaatselijke gezondheidszorgwerkers. 
Als de eerste te rigide is, gaan ziekten en hun sociale context de mogelijkheden ervan al snel te boven. 
Als de tweede te flexibel is, zal het vermogen om het technisch ingewikkelde werk uit te voeren worden gecompromitteerd. 
Het vinden van de juiste balans is vooral een uitdaging in gebieden waartoe de toegang beperkt is of waar sprake is van een gebrek aan vertrouwen. 
Als er een epidemie woedt wordt dit alles zelfs nog lastiger, als gevolg van de sociale dimensie van epidemieën. 
Met andere woorden: hoe mensen reageren als een kind of een familielid ziek wordt, wordt bepaald door de ervaringen van vrienden en buren, de beschikbaarheid van gezondheidszorgdiensten, en de perceptie die de gemeenschap heeft van die diensten; deze reactie bepaalt op haar beurt hoe en in welke mate de ziekte zich zal verspreiden. 
Zoals een CDC-deskundige uitlegde zijn uit de gemeenschap afkomstige gezondheidszorgwerkers van cruciaal belang om ebola een halt toe te roepen, omdat iedereen die symptomen van de ziekte vertoont een “verdachte patiënt” is, waarvan drie weken lang alle contacten moeten worden gevolgd. “Iedere dag, behalve zondag, rapporteren de gezondheidszorgwerkers hun bevindingen aan een supervisor.” 
Eén organisatie, Last Mile Health, heeft een netwerk van driehonderd van zulke gezondheidszorgwerkers opgebouwd, dat 30.000 patiënten bedient en toegang biedt tot basisklinieken – zelfs in afgelegen plekken als Konobo, Liberia. 
De hybride structuur van de organisatie maakt het mogelijk de reguliere problemen aan te pakken, terwijl de flexibiliteit behouden blijft om op buitengewone ontwikkelingen te reageren. 
Nu het regenseizoen nadert, dreigt de opkomst van meerde epidemieën te worden vergemakkelijkt, waardoor het gezondheidszorgsysteem tot het uiterste op de proef wordt gesteld. Daarom is de noodzaak om burgers te mobiliseren, op te leiden en uit te rusten om adequaat te kunnen reageren alleen nog maar urgenter geworden. 
Dit vraagt om een combinatie van gerichte ontwikkelingshulp, binnenlandse investeringen, deskundige steun en de uitwisseling van ervaringen van landen beneden de Sahara die met succes hun plaatselijke netwerken hebben opgeschaald. 
Hetzelfde geldt voor alle landen met acute ebola-gevallen. 
Deze landen, gesteund door de organisaties achter de One Million CHWs-campagne, werken nu al aan het opschalen van hun lokale netwerken. 
Maar zij hebben meer steun nodig, en internationale organisaties en ontwikkelingsbanken blijven zich te veel richten op het indammen van de ebola-epidemie om de noodzakelijke steun te kunnen bieden. 
Internationale organisaties moeten inzien dat zij niet hoeven te kiezen tussen het steunen van traditionele gezondheidszorginvesteringen en noodingrepen. 
Langetermijninvesteringen in geloofwaardige gezondheidszorgsystemen zijn de enige manier om toekomstige epidemieën te voorkomen. 
Anders zullen de volkeren van de Afrikaanse landen ten zuiden van de Sahara voorgoed moeten blijven strijden om vermijdbare gezondheidscrises te overwinnen. 

Een nieuwe kijk op de gezondheidszorg 
NEW YORK – Traditionele gezondheidszorgsystemen worden geconfronteerd met problemen. 
In de OESO domineren kostbare ziekenhuizen en klinieken de gezondheidszorgdiensten, en in de Verenigde Staten nemen deze zelfs 97% van de uitgaven aan gezondheidszorg voor hun rekening. 
Deze systemen hebben het moeilijk in het licht van de bezuinigingen, de publieke vraag naar hogere kwaliteit en de overdreven verwachtingen. 
Maar er is een ander systeem, dat alom in praktijk wordt gebracht in armere landen die zich geen westerse ziekenhuizen kunnen veroorloven. Dit systeem is gericht op het bieden van gezondheidszorg via gemeenschapsvoorzieningen. 
We hebben beide benaderingen nodig; en het is nodig dat ze samenwerken. 
De groeiende kloof tussen belofte en werkelijkheid van de gezondheidszorg heeft – zowel in de ontwikkelde als in de ontwikkelingslanden – ruimte geschapen voor nieuwe spelers die zich meer bezighouden met sociaal gedrag dan met biologie. 
In zijn invloedrijke artikel uit 1996 in de Harvard Business Review heeft W. Brian Arthur de belangrijke verschillen opgesomd tussen een gezondheidszorgsysteem dat wordt gedefinieerd door planning, hiërarchie en controle, en een systeem dat wordt gekenmerkt door observatie, positionering en een platte organisatiestructuur. 
Het eerste type, zo betoogde hij, houdt zich bezig met materialen, processen en optimalisering. 
Het is vooral gericht op het verschaffen van toegang tot medische zorg, en heeft doorgaans te kampen met teruglopende opbrengsten. 
Het tweede soort systeem is daarentegen een genetwerkte wereld van psychologische, cognitieve en adaptieve elementen. 
Het kan de opbrengsten verhogen dankzij zijn wendbare structuur en zijn vermogen om in diverse, lokaal gedefinieerde behoeften te voorzien. 
Het wordt niet gedreven door de belangen van één specifieke sector en het vult de dure gezondheidszorgsystemen eerder aan dan dat het ermee concurreert. 
Het geeft voorrang aan welzijn en gezond gedrag, en aan de manier waarop keuzen in de zorg worden gemaakt. 
De laatstgenoemde aanpak is vooral relevant als het gaat om hartziekten, hypertensie en diabetes, aandoeningen die een weerspiegeling vormen van het individuele gedrag, de fysieke context en sociaal-economische factoren. 
Neem diabetes. 
Een paar grote farmaceutische bedrijven leveren strijd om een vastomlijnde groep diabetici via het aanbieden van nieuwe formules die leiden tot marginale verbeteringen van de bloedsuikerspiegel, concurrerende prijsstellingen en strategische bondgenootschappen met verzekeraars en gezondheidszorgaanbieders. 
Deze gevestigde bedrijven zijn vooral geïnteresseerd in het verdedigen van hun marktpositie. 
Hun activiteiten strekken zich niet uit tot het helpen van de honderden miljoenen mensen met obesitas die het risico lopen diabetespatiënt te worden, of tot degenen die slecht reageren op de bestaande behandelingen. 
Maar de sleutel tot een goed leven met diabetes is gelegen in een voedzaam dieet, een actieve levensstijl, sociale steun en een vorm van coaching die is afgestemd op ieders persoonlijke omstandigheden. 
Deze basisformule vormt ook de grondslag van pogingen om diabetes en de meeste andere chronische ziekten te voorkomen. 
Gezonde mensen hebben er ook baat bij. 
De traditionele medische zorg is slechts verantwoordelijk voor een klein deel (misschien 20%) van onze levenskwaliteit en levensverwachting, terwijl de rest daarvan wordt bepaald door gezond gedrag, sociaal-economische factoren en de fysieke omgeving. 
Door de omvang van de mondiale epidemie van chronische ziekten moeten we ons wel bezig houden met deze 80%. Dat kan niet alleen aan traditionele gezondheidszorgorganisaties worden overgelaten. 
Veel succesvolle initiatieven, gebouwd op een bestaande sociale infrastructuur, lossen bekende gezondheidszorgproblemen op en leggen zelfs nieuwe problemen bloot. 
Tot de voorbeelden van deze nieuwe aanpak behoren technologiebedrijven als Omada Health, die op maat gesneden online gezondheidszorgadviezen leveren aan mensen die het risico lopen diabetes te krijgen; sociale ondernemingen, zoals de Grameen Bank, die goedkope systemen voor primaire zorg toevoegt aan zijn netwerk van microleningen; en de One Million Community Health Worker Campaign, die gewone burgers leert hoe ze zorg moeten bieden in hun eigen gemeenschappen, op basis van ervaringen die zijn opgedaan met soortgelijke modellen in Ethiopië, Rwanda en elders in het ten zuiden van de Sahara gelegen deel van Afrika. 
Zulke gezondheidszorginitiatieven kunnen op praktische wijze worden versneld. 
Om te beginnen moeten de nationale uitgaven aan de gezondheidszorg in de OESO-landen afzien van hun vrijwel exclusieve focus op de medische zorg en moeten nieuwkomers worden verwelkomd die verbeteringen in de gezondheidszorg teweeg kunnen brengen. 
Bovendien moeten deze nieuwkomers toegang hebben tot de dure data- en financiële infrastructuur van traditionele gezondheidszorgsystemen. 
Artsen en verpleegsters moeten worden aangemoedigd samen te werken met nieuwe gezondheidszorgaanbieders teneinde externe belanghebbenden erbij te betrekken, zoals scholen, voedselbedrijven, financiële firma's en sociale diensten. 
Tenslotte is er meer steun nodig voor gemeenschapsgroepen en op families gerichte initiatieven die mensen helpen die naar een betere gezondheid streven. 
De westerse gezondheidszorgautoriteiten zijn zich van deze ontwikkelingen bewust. 
De Britse National Health Service in Wales experimenteert bijvoorbeeld met gemeenschapspraktijken die lijken op het type dat in Brazilië gangbaar is. 
New York City, geïnspireerd door Afrikaanse gezondheidszorgnetwerken, breidt zijn netwerken voor gemeenschapszorg uit om de diverse los van elkaar opererende diensten van de stad met elkaar te verbinden. 
De eerlijkheid gebiedt te zeggen dat de belofte van de traditionele gezondheidszorg altijd dwingend zal blijven zolang de technologische vooruitgang de gezondheidszorginfrastructuur en het dienstenaanbod zal blijven aanvullen. 
Niettemin kan er veel worden opgestoken van een nieuwe generatie gezondheidszorgdeskundigen, die begrijpt hoe individuen beslissingen nemen, hoe collectieve actie een gezondere omgeving kan scheppen en hoe een goede gezondheid de sleutel kan zijn tot een beter leven. 
Tenslotte biedt de nieuwe wereld van de gezondheidszorg ongelimiteerde mogelijkheden, omdat de grenzen ervan worden bepaald door waar we leven, werken en spelen, zodat we allemaal gezondheidszorgdeskundigen en -innovators kunnen worden. 
Uiteindelijk zal de strijd tegen chronische ziekten thuis worden gewonnen of verloren. 

Het uitleggen van het monetair beleid aan het volk 
LONDEN – Groot-Brittannië was laat met de aanvaarding van de onafhankelijkheid van zijn centrale bank, omdat de toenmalige premier Margaret Thatcher zich stevig verzette tegen het idee dat niet-gekozen bankiers de rente zouden controleren. 
Zij hield op haar bekende wijze staande dat ze nooit de controle uit handen zou geven, en de Bank of England (BoE) kon pas vanaf 1997 haar eigen gang gaan, nadat de eerste Labour-regering van Tony Blair was gekozen. 
De “Old Lady of Threadneedle Street”, zoals de BoE bekend staat, was 303 jaar toen ze eindelijk haar eigen besluiten mocht nemen – en haar eigen vergissingen mocht begaan. 
Terwijl zowel de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) en de Duitse Bundesbank al lang onafhankelijk waren, volgden de meeste andere Europese landen het voorbeeld van de BoE in de aanloop naar de oprichting van een monetaire unie. 
Op haar beurt was de Franse nationale bank sinds Napoleon “in handen van de overheid gebleven, maar niet al te nadrukkelijk.” 
De afgelopen twintig jaar heeft de onafhankelijkheid van de centrale banken een soort “einde van de geschiedenis” betekend voor het monetair beleid, nadat vele andere regimes waren beproefd en mislukt. 
In de jaren vóór de mondiale financiële crisis van 2008 werden onafhankelijke centrale banken als succesvol gezien in het beheersen van de inflatie; en landen met omvangrijke begrotingstekorten waren bijzonder enthousiast over de onafhankelijkheid van centrale banken, omdat ze profiteerden van de lagere langetermijnrente. 
Centrale banken die tevens toezicht houden op de bankensector kregen lastige vragen voorgelegd over hun zorgeloosheid met betrekking tot de snelle kredietexpansie, maar zij werden alom geprezen voor hun prompte en beslissende reactie toen de crisis toesloeg. 
De periode van consensus over het monetair beleid zou echter wel eens rap aan zijn einde kunnen komen. 
In de Verenigde Staten heeft de Republikeinse presidentskandidaat Donald Trump de onafhankelijkheid van de gouverneurs van de Fed ter discussie gesteld, en duidelijk gemaakt dat hij snel een andere Fed-voorzitter zal aanwijzen mocht hij worden gekozen. 
In Europa is het kwantitatieve versoepelingsbeleid van de Europese Centrale Bank alom bekritiseerd, en heeft ECB-president Mario Draghi onlangs zijn aanpak moeten verdedigen tegenover een zeer kritisch Duits parlement. 
Britse politici zijn ook gaan protesteren, ook al werd het bekritiseren van de BoE lange tijd beschouwd als vloeken in de kerk. 
De Britse premier Theresa May heeft, in een recente toespraak tot de conferentie van de Conservatieve Partij, opgemerkt dat “het monetair beleid een paar slechte neveneffecten heeft gehad. 
Mensen met bezit zijn rijker geworden. 
Mensen zonder bezit hebben het zwaar gehad … daar moet verandering in komen. 
En daar gaan wij voor zorgen.” 
William Hague, een invloedrijke voormalige Conservatieve leider, was zelfs nog botter toen hij onlangs een niet eens zo verholen dreigement uitte: als de centrale banken niet “snel van koers veranderen, zullen ze tot de ontdekking komen dat hun onafhankelijkheid steeds vaker op de tocht zal komen te staan.” 
In dat geval, zo voegde hij eraan toe, zal “het tijdperk van hun veelgeprezen onafhankelijkheid mogelijk op zeer dramatische wijze aan zijn einde komen.” 
Hoewel May heeft ontkend dat er sprake is van een verschil van mening tussen haar regering en BoE-gouverneur Mark Carney, is duidelijk dat het monetair beleid voor het eerst in twintig jaar het onderwerp is geworden van een politiek debat. 
In reactie op deze ketterse uitbarstingen klonk Carney verzachtend en begrijpend; en Draghi heeft zich op prijzenswaardige wijze ingelaten met de argumenten van zijn critici. 
Andreas Dombret, een bestuurslid van de Duitse Bundesbank, heeft echter een andere tactiek beproefd. 
Op een conferentie van de British Bankers Association in Londen deze maand zeihij: “Het is misschien tijd voor een vriendelijke herinnering aan het feit dat de onafhankelijkheid van centrale banken onbespreekbaar is,” opperde Dombret. 
“Politici doen er goed aan geen invloed uit te willen oefenen op de verkeerde plekken.” 
Het punt van Dombret is te begrijpen. 
Achteloos geklets over het monetair beleid kan de markten in verwarring brengen, en politici moeten voorzichtig zijn met wat ze willen. 
Maar ze zullen er waarschijnlijk niet mee instemmen dat de onafhankelijkheid van centrale banken “onbespreekbaar is.” 
Ze zullen waarschijnlijk meer nederigheid van de technocraten eisen, want wat politici geven kunnen ze ook weer wegnemen. 
Toch wil het discussiëren over de sociale gevolgen van het monetair beleid nog niet zeggen dat ze de legitimiteit in twijfel trekken van degenen die aan de touwtjes trekken. 
Eerlijk gezegd is dit delicaat terrein. 
Er is een krachtig betoog mogelijk dat de centrale banken, beschermd tegen politieke kortetermijndruk, behoedzame hoeders van de prijsstabiliteit zijn geweest en de mondiale economie goed hebben gediend. 
Het ligt niet voor de hand dat een terugkeer naar een politiek beheerde rente enig voordeel zou brengen op de langere termijn. 
Niettemin moeten we aanvaarden dat de grootschalige kwantitatieve versoepeling van de centrale banken hen op onbekend terrein heeft gebracht, waar de grens tussen monetair beleid en begrotingsbeleid vaag is. 
In Groot-Brittannië besluit het ministerie van Financiën bijvoorbeeld over het niveau van de economische interventie, terwijl de BoE de timing en de implementatiemethode ervan bepaalt. 
De onafhankelijkheid van de centrale bank is dus niet absoluut. 
Centrale bankiers moeten laten zien dat zij de politieke druk en de ongebruikelijke omstandigheden begrijpen die een nulrente of zelfs een negatieve rente kan scheppen. 
Spaarders klagen op bittere toon dat zij worden gestraft voor hun behoedzaamheid; weigeren om over deze en andere implicaties van het huidige monetaire beleid te praten is geen aanvaardbaar antwoord. 
De onafhankelijkheid vergt een hogere mate van aansprakelijkheid en transparantie, waarbij het beleid wordt uitgelegd aan het publiek. 
Het siert de BoE dat zij de weg voorwaarts heeft aangegeven met een reeks open forums in heel Groot-Brittannië. 
Het uitleggen van het monetair beleid aan de mensen kost tijd, maar is cruciaal als de noodzakelijke politieke consensus om de onafhankelijkheid overeind te houden moet worden verwezenlijkt. 

Het bevorderen van particuliere investeringen voor de ontwikkeling 
STRASBOURG – Succesvolle economische ontwikkeling verloopt via een welbekend patroon. 
Het uit de armoede trekken van een land om het op een pad van duurzame groei te zetten vergt hard werken, de creatie van een robuust systeem van eigendomsrechten en – van cruciaal belang- particuliere investeringen. 
Deze methode is niet specifiek voor een bepaalde regio of voor een bepaald volk. 
Zoals de spectaculaire groei van Azië heeft aangetoond, kan zij van cultuur op cultuur worden overgedragen. 
Daarom is het een schande dat ontwikkelingseconomen en 's werelds multilaterale instellingen er niet in slagen dit systematisch toe te passen in de ontwikkelingslanden. 
Miljarden dollars aan hulpgelden zijn al naar de ontwikkelingslanden gestuurd, maar het is niet genoeg geweest, en de resultaten waren teleurstellend. 
De Wereldbank schat dat één miljard mensen nog steeds van nog geen $1,25 per dag leeft, terwijl ruim 800 miljoen mensen niet genoeg te eten hebben. 
De Millennium Ontwikkelingsdoelstellingen hebben geprobeerd een samenhangende aanpak te hanteren voor het terugdringen van de armoede, maar zijn er niet in geslaagd iets te doen aan de onderliggende oorzaken ervan. 
Op papier zijn de nieuwe Duurzame Ontwikkelingsdoelstellingen van de Verenigde Naties die vorig jaar in stelling zijn gebracht een verbetering. 
Het probleem is alleen dat er een duur prijskaartje hangt aan de verheven ambities, en dat er een financieringstekort van zo'n $2,5 bln overblijft als alle 17 doelstellingen moeten worden gehaald. 
Een zo brede kloof kan niet louter door met tekorten aan middelen kampende overheden en belastingbetalers worden overbrugd. 
Dat is de reden dat een recent besluit van het Europees Parlement om mijn rapport, waarin wordt opgeroepen tot de mobilisering van particulier kapitaal in de strijd tegen de mondiale armoede, zo belangrijk is. 
Voor het eerst in de geschiedenis van het parlement hebben de leden ervan erkend dat de particuliere sector een belangrijke partner is als het gaat om het scheppen van welvaart in de ontwikkelingslanden. 
Gezien het feit dat de Europese Unie een van de grootste verstrekkers van ontwikkelingshulp is, kan deze beslissing zeer significant zijn. 
De eerlijkheid gebiedt te zeggen dat het winnen van een stemming, ook al is dat nooit een uitgemaakte zaak, het makkelijke onderdeel van het verhaal is. 
De uitdaging is de woorden in actie te vertalen. 
De eerste tekenen zijn bemoedigend. 
Marianne Thyssen, Europees commissaris voor werkgelegenheid en arbeid, wil dat het werk aan de tenuitvoerlegging van het rapport onmiddellijk begint. 
Zij heeft beloofd dat de Europese Commissie tot 2020 ruim €2 mrd zal investeren om de particuliere sector in de ontwikkelingslanden te steunen. 
Zij verwacht dat €4,8 mrd aan Europese subsidies in het beneden de Sahara gelegen deel van Afrika, Azië en Latijns-Amerika minstens €66 mrd zal losmaken aan investeringen van financiële instellingen en particuliere firma's. 
Als het totale ontwikkelingsbudget van de Europese Unie op dezelfde manier gemaximaliseerd zou worden, zouden we ongeveer €300 mrd aan kapitaal kunnen mobiliseren, dat – als het zou worden uitgegeven aan het verwerven van apparatuur, fabrieken en technologie uit Europa – een enorme impuls zou kunnen geven aan de huidige trage groei van de Europese economieën. 
Een belangrijke vroege opdracht bij het verwezenlijken van de gewenste impact zal het in het leven roepen van een klimaat zijn, waarin particuliere initiatieven tot bloei kunnen komen. 
Op dit moment nemen kleine en middelgrote ondernemingen ongeveer 60% van de werkgelegenheid in de ontwikkelingslanden voor hun rekening. 
En toch ontvangt 70% van deze bedrijven geen hulp van financiële instellingen, ook al zouden investeringen hen in staat stellen te groeien en banen te scheppen. 
We moeten beginnen dit te veranderen door de financiële en technische hulp te bieden die landen nodig hebben om betrouwbare banksystemen en belastingadministraties op te zetten. 
Het zich aan internationale boekhoudkundige normen houden moet worden aangemoedigd. 
De transparantie moet worden verbeterd, en de corruptie moet worden uitgeroeid. 
En in veel landen moet het systeem van de registratie van grondbezit en eigendomsrechten worden geformaliseerd, zodat individuen en bedrijven bezit kunnen vergaren op grond waarvan zij leningen kunnen afsluiten om in hun activiteiten te investeren. 
Het gevolg zal een stijging van het aantal financierbare projecten zijn waarin zowel plaatselijke bedrijven als internationale firma's kunnen investeren. 
Het potentieel voor publiek-private partnerschappen bestaat in de vorm van energie- en telecommunicatieprojecten, bronnen en irrigatie, de bouwsector, infrastructuur zoals wegen, vliegvelden en havens, en verwerkingsfabrieken voor de agro-industrie, vlees, groente en fruit. 
Uiteraard moeten stringente waarborgen in acht worden genomen. 
Particuliere beleggers moeten het eens worden over bindende regels ter bescherming van sociale en ecologische rechten, en mensen- en genderrechten. Om vertrouwen op te bouwen moeten er fora op Europees niveau in het leven worden geroepen, waarin de particuliere sector, NGO's, denktanks en overheden ontwikkelingsmogelijkheden kunnen bespreken. 
Het helpen groeien van de ontwikkelingslanden zal de investeringsmogelijkheden van Europese ondernemingen stimuleren en nieuwe markten openen voor hun goederen. 
Het gevolg zal een weldadige cyclus van ontwikkeling zijn die iedereen ten goede zal komen – en de wereld aanzienlijk dichterbij de verwezenlijking zal brengen van de ambitieuze doelstellingen die zij heeft aanvaard. 

Nieuwe doelstellingen in de ontwikkelingsfinanciering 
WASHINGTON, DC – Als de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, MDG's) eind dit jaar verlopen, zal de wereld aanzienlijke vooruitgang hebben geboekt op het gebied van de armoedebestrijding, de toegang tot veilig drinkwater en sanitaire voorzieningen, en andere belangrijke doelstellingen. 
Om ervoor te zorgen dat de volgende ontwikkelingsagenda, waaraan de Duurzame Ontwikkelingsdoelstellingen (SDG's) ten grondslag liggen, zelfs nog grotere vooruitgang te zien geven, moeten de wereldleiders het raamwerk van de MDG's verfijnen en optimaliseren – vooral als het op de financiering aankomt. 
De MDG's hebben regeringen, multilaterale organisaties en NGO's samengebracht ter ondersteuning van de implementatie van belangrijke programma's en beleidsdoeleinden, waarbij mondiale partnerschappen hebben gepleit voor het beschikbaar komen van toereikende middelen. 
Om de efficiency zo groot mogelijk te maken, zijn de MDG's op individuele basis nagestreefd en gefinancierd, en niet zozeer als één geheel, waarbij er nieuwe initiatieven zijn genomen als de doelstellingen niet werden gehaald. 
Maar deze aanpak heeft tot onevenwichtigheden geleid, waardoor activiteiten op het gebied van de mondiale gezondheidszorg en het onderwijs veel meer financiering hebben aangetrokken dan andere initiatieven. 
Dit sectorale model moet worden gereëvalueerd voordat de volgende ontwikkelingsagenda wordt gelanceerd, om ervoor te zorgen dat zulke onevenwichtigheden niet blijven bestaan. 
Het is bijzonder belangrijk om dit te doen, omdat de voorgestelde SDG's proberen de sociale, economische en ecologische dimensies van de duurzame ontwikkeling te incorporeren, waardoor ze meer alomvattend en onderling samenhangender zullen worden dan de MDG's. 
De wereldleiders zullen drie cruciale mogelijkheden krijgen om een geïntegreerde aanpak te ontwikkelen. 
In juli zullen de Verenigde Naties in het Ethiopische Addis Ababa een conferentie organiseren over de ontwikkelingsfinanciering. 
In september zal de Algemene Vergadering van de VN bijeenkomen om de SDG's te lanceren. 
En in december zullen de wereldleiders de 21e Conferentie van de Partijen (COP21) van de VN-raamwerkconventie over Klimaatverandering bijwonen, waar ze naar verwachting een mondiale overeenkomst zullen sluiten over de terugdringing op de langere termijn van de emissies van broeikasgassen. 
Gezien het cruciale belang van de bekostiging als het gaat om de ondersteuning van ontwikkelingsinitiatieven moet dit een van de eerste kwesties zijn die moeten worden aangepakt. 
De wereldleiders moeten vermijden dezelfde fout te maken die zij met de MDG's maakten. De implementatie daarvan liet twee jaar op zich wachten, totdat de financiering bij de Monterrey Consensus van 2002 werd overeengekomen. 
Er moet bij de eerste de beste gelegenheid een effectief en traceerbaar financieringsprogramma worden ontwikkeld: tijdens de conferentie in Addis Ababa. 
De urgentie schuilt deels in de omvang van de financiering die de SDG's zullen nodig hebben – een bedrag dat veel hoger zal uitvallen dan de middelen die nodig zijn om de MDG's te implementeren. 
Naast financiering voor initiatieven gericht op het uitroeien van armoede en honger, het verbeteren van de gezondheidszorg en het onderwijs, het versterken van de bestuurskracht en het bevorderen van de gelijkheid tussen de geslachten, zullen er investeringen moeten worden gedaan in infrastructuur, energie en landbouw. 
De SDG's zullen ook oproepen tot de financiering van mondiale publieke goederen, zoals milieubescherming en pogingen om de klimaatverandering te bestrijden en de gevolgen daarvan te verzachten. 
Omdat overheden en internationale donoren niet in staat zullen zijn de rekening in hun eentje te betalen, moeten ze programma's en beleidsinitiatieven ontwikkelen die een groter deel van de mondiale spaargelden, die nu jaarlijks ruwweg $22 bln bedragen, naar de SDG's zullen sluizen. 
In het bijzonder moeten nationale en lokale overheden en internationale financiële instellingen hun financiële middelen aanvullen met op maat gesneden maatregelen, waaronder publiek-private partnerschappen, op prestaties gebaseerde instrumenten, en een verscheidenheid aan garanties voor kredieten en politieke risico's. 
Dit scala aan financieringsmaatregelen, aangepast aan de behoeften en sterke punten van ieder land, kan de risico's helpen verzachten en de samenwerking verbeteren. 
Dit zal vooral van belang zijn voor opkomende economieën uit de middencategorie. 
Naarmate deze landen hun kredietwaardigheid verstevigen en er behendiger in worden om obligatie- en aandeleninstrumenten te beheren, zullen ze een groter arsenaal aan financieringsinstrumenten tot hun beschikking krijgen, waarmee ze middelen uit de particuliere sector kunnen aantrekken. 
Door particuliere middelen aan te spreken kunnen opkomende economieën broodnodige officiële ontwikkelingsgelden vrijmaken, die vervolgens kunnen worden aangewend voor maatregelen om de armoede terug te dringen en landen te ondersteunen die door de particuliere internationale financieringsstromen grotendeels worden gepasseerd (waardoor ze minder mogelijkheden hebben om in eigen huis aan geld te komen). 
Levensvatbare financieringsoplossingen moeten stuk voor stuk tegen het licht worden gehouden. 
Om ervoor te zorgen dat de conferentie van Addis Ababa de noodzakelijke daadkracht oplevert, werken de Wereldbank, het Internationale Monetaire Fonds en diverse regionale multilaterale ontwikkelingsbanken (MDB's) aan een gezamenlijke aanpak die de miljarden dollars aan giften en officiële ontwikkelingshulp zal omzetten in de biljoenen dollars die nodig zijn voor de financiering van de post-2015 agenda. 
MDB's dragen er individueel en collectief al toe bij de beperkte officiële hulpgelden aan te vullen, zodat genoeg kapitaal kan worden aangetrokken voor de financiering van ontwikkelingsprojecten. 
Deze hefboomwerking is in feite al ingebouwd in hun structuur: het zijn in wezen financiële instellingen, efficiënt gefinancierd door kleine bedragen die worden gedekt door het ruimere kapitaal van de aandeelhouders. 
De MDB's hebben daarnaast ook een aanzienlijke operationele hefboomwerking, die voortvloeit uit hun vermogen om via innovatie, bemiddeling en het scheppen van markten voorwaarden in het leven te roepen die aantrekkelijk zijn voor de particuliere sector, waardoor ruimte ontstaat voor duurzame oplossingen en beleggingsmogelijkheden. 
En zij hebben een geïntegreerde werking, door te investeren in de systemen, instellingen en capaciteiten die nodig zijn om de ontwikkelingsdoelstellingen te bereiken. 
Om deze gezamenlijke aanpak te ondersteunen biedt de Wereldbank een analyse, gebaseerd op elf case studies, van de manier waarop landen in diverse omstandigheden een combinatie van publieke, particuliere, binnenlandse en internationale financieringsbronnen het effectiefst kunnen inzetten om de tenuitvoerlegging van de SDG's te bekostigen. 
Deze analyse zal tevens een pragmatische aanpak aanbevelen van de inschatting van de financieringsbehoeften van de SDG's op landenniveau. 
De MDB's zullen hun gemeenschappelijke aanpak bespreken op de voorjaarsvergadering van het IMF en de Wereldbank in april. 
Hun vermogen om tastbare financieringsoplossingen te identificeren zal cruciaal zijn voor het in de steigers zetten van de conferentie van Addis Ababa in juli – en voor de succesvolle implementatie van de SDG's en de ontwikkelingsagenda van na 2015. 

Private oplossingen voor de vluchtelingencrisis 
BRUSSEL – Internationale ontwikkeling gaat niet alleen over het verlichten van armoede; ze gaat tevens over het bieden van veiligheid, stabiliteit, en economische kansen voor arme en fragiele gemeenschappen, waarbij voorkomen wordt dat burgers hun thuisland moeten ontvluchten op zoek naar een beter leven. 
Voor een Westen dat de vluchtelingenstroom uit Afrika en het Midden-Oosten graag wil indammen is het ondersteunen van ontwikkeling een veel effectievere aanpak dan het bouwen van muren of hekken met prikkeldraad. 
Maar al te vaak komt ontwikkeling bij het maken van beleid op de laatste plaats. 
De zogeheten war on terror die in 2001 begon is uitgelopen op verschillende gruwelijke conflicten die het gehele Midden-Oosten destabiliseren, de vrijheid van mensen eroderen, hun veiligheid ondermijnen, en de aard van hun maatschappijen totaal transformeren. 
Dit zorgt ervoor dat mensen huis en haard en vaak zelfs hun land moeten verlaten. 
Het voortdurende conflict in Syrië in het bijzonder heeft al voor 5 miljoen vluchtelingen gezorgd. 
Het is natuurlijk een zinnige gedachte dat vluchtelingen in het eerste veilige land dat ze bereiken zouden moeten blijven. 
Maar velen doen echter hun best om aan de instabiliteit van hun gehele regio te ontsnappen. 
Ze dromen van een veilig en kansrijk leven in Europa en zijn bereid zeer veel moeite te doen om dit te bereiken – zelfs door middel van levensgevaarlijke boottochten over de Middellandse Zee. 
Deze vluchtelingen de rug toekeren is voor Europa geen optie – wanhopige mensen zullen altijd door blijven marcheren richting veiligheid en hoop – alhoewel velen geloven dat dit wel het geval is. 
Toen de Duitse kanselier Angela Merkel toezegde een miljoen vluchtelingen in Duitsland op te nemen werd ze door velen geprezen, maar door vele anderen verketterd. 
Maar het simpelweg absorberen van vluchtelingenstromen is ook geen reële optie, of tenminste geen complete. 
Wat als Egypte ontploft zoals Syrië? 
Ontwikkelde landen – waarvan sommigen hebben geweigerd om ook maar één vluchteling op te nemen – zouden niet simpelweg nog eens twintig miljoen vluchtelingen accepteren. 
De enige echte optie voor het oplossen van de vluchtelingencrisis is om de oorzaak van de verplaatsing van mensen aan te pakken, inclusief terrorisme, honger, ziekte, onderdrukking, een inadequate infrastructuur, schaarse vitale hulpbronnen, een gebrek aan banen en economische vooruitzichten, en dalende levensstandaarden. 
In dit licht gezien is het steunen van internationale ontwikkeling niet één of andere vrijwillige daad van gulheid; het is een kwestie van wederzijdse overleving. 
Succes hierin echter vereist aanpassing van het ontwikkelingsbeleid aan de economische realiteit. 
In plaats van slechts geld over te dragen van de ene staat naar de ander, zoals de wereld de afgelopen zestig jaar gedaan heeft, moeten ontwikkelingsfondsen gebruikt worden voor mobilisering van de private sector – de echte motor van economische groei en ontwikkeling. 
In ontwikkelingslanden is de private sector zelfs verantwoordelijk voor 90% van de banen. 
Met de juiste aanpak kan de 20 miljard euro die de Europese Unie jaarlijks aan ontwikkeling besteedt ingezet worden om 300 miljard euro aan kapitaal voor de ontwikkelingswereld te mobiliseren, en zo de levens van miljoenen mensen ten goede te veranderen. 
Het model is simpel: ten eerste meng publieke, private, charitatieve bijdragen; ten tweede investeer deze fondsen via de strikte normen van de private sector, in plaats van ze toe te vertrouwen aan losbollige actoren uit de publieke sector die donorgeld vaak met minachting behandelen. 
Zulke gemengde financieringsvehikels hebben elders in de wereld, ondanks dat ze nog in hun kinderschoenen staan, al laten zien goed te werken. 
Een enquête van het Wereld Economisch Forum heeft gevonden dat elke dollar publiek geld geïnvesteerd in zulke initiatieven tot wel 20 dollar aan private investeringen aantrekt. 
En dan zijn nog niet eens de voordelen meegenomen geïmpliceerd door betere aansprakelijkheids-, aanbestedings-, en rapportageprocedures – allen bijproducten van een grotere betrokkenheid van de private sector. 
Deze aanpak is helemaal toepasselijk nu veel Europese landen worstelen met een trage groei en te maken hebben met strenge fiscale beperkingen. 
Slechts vier EU-leden besteden momenteel de mondiaal overeengekomen 0,7% van hun bbp aan ontwikkelingshulp. 
Het goede nieuws is dat Europese regeringen steeds meer doordrongen lijken van de noodzaak het potentieel van de private sector af te tappen om ontwikkeling te ondersteunen. 
Afgelopen maand schaarde de Europese Commissie zich bij een plenaire zitting van het Europese Parlement in Straatsburg achter mijn plan om de private sector centraal en voorop te stellen in ontwikkelingsprojecten. 
Maar investeringen uit de private sector tot sleutelelement van de Europese ontwikkelingsstrategie maken is nog maar de eerste stap. 
De Commissie moet zijn woorden nu in daden omzetten, wat betekent dat ze direct zaken zal moeten doen met de private sector en de zakenwereld. 
Door het stabiliseren van de maatschappijen in het Midden-Oosten en het bevorderen van hun economische ontwikkeling kan Europa helpen de huidige instroom van migranten en asielzoekers te stelpen, terwijl de nieuwe markten, zakenkansen, en partnerschappen van morgen worden veiliggesteld. 

Het tuberculosefront 
BERLIJN – Dit is een goed decennium geweest voor de strijd tegen de tuberculose. 
We zullen waarschijnlijk het Millennium Development Goal van de Verenigde Naties halen om de verspreiding van en de sterfte aan tuberculose in 2015 met de helft te verminderen ten opzichte van het niveau van 1990. 
Minstens een dozijn nieuwe vaccins en geneesmiddelen bevinden zich in de fase van klinische proefnemingen, en de Wereldgezondheidsorganisatie heeft een nieuwe diagnostische test, genaamd GeneXpert, goedgekeurd. 
Deze vooruitgang is des te belangrijker, gezien de zelfgenoegzaamheid die heeft geleid tot een volledige stilstand in het onderzoek naar en de ontwikkeling van nieuwe tuberculose-behandelingen aan het eind van de 20ste eeuw. 
De middelen tegen tuberculose die momenteel in gebruik zijn, werden tussen 1950 en 1970 ontwikkeld. 
Het Bacille Calmette–Guérin (BCG)-vaccin is bijna honderd jaar oud, terwijl de meest gebruikte diagnostische test, de microscopische ontdekking van bacillen in sputum, al 130 jaar geleden is ontwikkeld. 
Geen wonder dat de werkzaamheid van deze middelen is verminderd. 
Het huidige vaccin voorkomt ernstige tuberculose bij kinderen, maar niet de meest voorkomende longtuberculose in alle leeftijdsgroepen. 
De microscopische test levert in bijna de helft van de gevallen foutieve resultaten op. 
We denken graag dat tuberculose een ziekte van het verleden is. 
In feite ontwikkelen ieder jaar negen miljoen mensen een actieve variant van de ziekte, en één op de vijf gaat dood. 
Hierdoor komt de tuberkelbacil na het HIV-virus op de tweede plaats van de ranglijst van microbiologische moordenaars. 
Een derde van de wereldbevolking is geïnfecteerd door de ziekteverwekker, hoewel slechts één op de tien de ziekte ook daadwerkelijk ontwikkelt. 
Het slechte nieuws is dat geïnfecteerde individuen de ziekteverwekker hun hele leven met zich meedragen. 
Als iemands immuunsysteem is verzwakt, kan de ziekte zijn kans grijpen. 
Door de opkomst in de jaren tachtig van HIV, dat het immuunsysteem aantast, heeft tuberculose een comeback gemaakt. Inmiddels is het doodsoorzaak-nummer-één van alle met HIV besmette individuen. 
Ruwweg vijftien miljoen mensen lijden aan een dubbele infectie van HIV en Mycobacterium tuberculosis, de voornaamste ziekteverwekker in de meeste tuberculosegevallen. 
Bovendien is de tuberkelbacil verzot op een loopgravenoorlog, en wint hij mettertijd aan weerstand tegen conventionele antibiotica en doorsnee-vaccinatieprogramma's. Bovendien laat hij zich steeds lastiger diagnosticeren en is ook steeds moeilijker vast te stellen hoe effectief bepaalde geneesmiddelen nog zijn. 
Waar pandemieën normaliter plotseling opduiken, zich snel verspreiden en tot een enorme angst onder de bevolking leiden, verspreidt tuberculose zich traag maar consistent, tienduizenden jaren lang, geduldig wachtend op nieuwe kansen. 
Voor de behandeling van tuberculose zijn minimaal drie geneesmiddelen nodig, die minstens zes maanden moeten worden toegediend. 
Vergelijk dat eens met de antibiotische behandeling van bijvoorbeeld een urineweginfectie, die op z'n langst een paar weken duurt. 
Als gevolg daarvan worden tuberculosebehandelingen vaak niet stipt gevolgd, waardoor het ontstaan van een resistente vorm van de ziekte wordt bevorderd, die niet langer met conventionele middelen kan worden bestreden. 
Zo'n 50 miljoen mensen zijn besmet met deze resistente tuberkelbacillen. 
Hoewel de behandeling van resistente tuberculose mogelijk blijft, is het een lastige aangelegenheid die ruwweg twee jaar in beslag neemt, met gebruikmaking van middelen die niet zo efficiënt en ook niet zo weldadig zijn als doorsneemedicijnen – en tegen kosten die een factor tien tot honderd hoger liggen. 
Hoewel deze extra kosten door de gezondheidszorg in de rijke landen nog wel kunnen worden gedragen, zijn ze buitensporig hoog voor arme landen, met als gevolg géén of een ontoereikende behandeling. 
Bovendien is in 85 landen een zeer resistente vorm van tuberculose vastgesteld, die vrijwel onbehandelbaar is. 
Het wegsnijden van de besmette delen van de longen is in veel gevallen de enige mogelijke behandelwijze. 
Welkom terug in het tijdperk van vóór de antibiotica! 
De vraag is dus niet of we nieuwe geneesmiddelen, vaccins en diagnostische middelen nodig hebben, maar wanneer ze beschikbaar komen. 
De nieuwe GeneXpert-test diagnosticeert niet alleen tuberculose, maar ook – in één keer – de resistente variant, wat betekent dat er snel een adequate behandeling mogelijk is en dat nieuwe infecties voorkomen kunnen worden – een ware doorbraak. 
Helaas is de test duur en ingewikkeld, waardoor hij voor veel arme landen buiten hun bereik ligt. 
Een aantal andere geneesmiddelen – een paar nieuwe en een paar die op een nieuwe manier worden toegepast – bevindt zich momenteel in de laatste fase van de klinische tests, en één nieuw middel is al door de Amerikaanse toezichthouder goedgekeurd voor de behandeling van resistente tuberculose, nog voor de beëindiging van de proefnemingen. 
Maar het eerste potentiële vaccin dat onlangs werd getest op zijn werkzaamheid faalde jammerlijk. 
Dus het goede nieuws van het afgelopen decennium biedt slechts een glimpje hoop. 
We hebben nog steeds een lange weg te gaan, en een versnelling van het onderzoek naar en de ontwikkeling van nieuwe geneesmiddelen en vaccins is alleen mogelijk als er meer geld op tafel komt. 
Helaas zijn de prikkels voor de particuliere sector om nieuwe tuberculose-behandelingen te ontwikkelen te zwak. 
Nieuwe benaderingen, zoals bondgenootschappen tussen publieke onderzoeksinstellingen en de particuliere sector, zijn nodig. 
Hoewel de klinische tests van de meest veelbelovende geneesmiddelen en vaccins moeten worden voortgezet, moeten we ook teruggaan naar de tekentafel en geheel nieuwe tactieken ontwikkelen. 
Momenteel worden de jaarlijkse uitgaven aan het onderzoek naar en de ontwikkeling van nieuwe tuberculosebehandelingen geschat op 500 miljoen dollar. 
Maar er is jaarlijks meer dan 2 miljard dollar nodig. 
Dat bedrag kan onrealistisch hoog lijken, maar het is een verwaarloosbaar deel van de naar schatting 160 miljard dollar die wereldwijd aan onderzoek en ontwikkeling op het gebied van de gezondheidszorg wordt uitgegeven. 
Belangrijker is dat de economische last van tuberculose op wel 20 miljard dollar per jaar moet worden gesteld – en zelfs nog hoger als de verliezen in menselijk kapitaal worden meegerekend. 
Als we ervoor kiezen deze verliezen te blijven lijden, zouden we op de korte termijn wat geld kunnen besparen. 
De verstandiger route is echter nu al de noodzakelijke investeringen te doen, zodat we morgen niet met een hogere rekening worden geconfronteerd. 

Maak gebruik van de kracht van tienermeisjes 
LAGOS – Wanneer je aan tienermeisjes denkt, kan je denken aan de gebruikelijke stereotypen, van de ‘harde tante’ tot de suffe middelbare school leerling die zich opsluit in haar slaapkamer. 
De realiteit is dat tienermeisjes niet alleen bij de meest gemarginaliseerde mensen ter wereld horen, ze hebben ook een vrijwel ongeëvenaard potentieel om te helpen een betere toekomst voor iedereen op te bouwen. 
Zoals het er nu voor staat wordt tienermeiden routinematig de controle over hun lot ontzegd. 
Meer dan 32 miljoen van de allerarmsten zitten momenteel niet op school. 
Dagelijks worden 39.000 meisjes onder de achttien iemands vrouw. 
Voor grote aantallen meisjes wereldwijd lijkt ‘baas in eigen buik’ een onmogelijke droom. 
Deze situatie is moreel laakbaar, sociaal beschadigend, en economisch stupide. 
Door deze aan te pakken kunnen we niet alleen miljoenen kinderen beschermen, we kunnen er ook een aantal van de grootste problemen waar we vandaag de dag mee te maken hebben door oplossen. 
Neem de uitdaging die een snelle bevolkingsgroei biedt. 
Alhoewel de bevolkingsgroei in het grootste deel van de wereld snel lijkt af te vlakken blijft deze in sommige regio’s snel omhoog gaan, vooral waar meisjes met de grootste barrières voor succes te maken hebben. 
In Afrika wordt de bevolking in 2050 verwacht verdubbeld te zijn en verviervoudigd in 2100. 
Wanneer tienermeisjes de kennis, vaardigheden, en middelen gegeven wordt om ongewilde zwangerschappen te voorkomen en controle te krijgen over hun eigen toekomst zouden de geboortecijfers substantieel zakken. 
Deze meisjes zouden met hun nieuwverworven mondigheid en educatie vervolgens als katalysatoren voor verdere positieve veranderingen binnen hun gemeenschappen kunnen fungeren. 
Het beschermen van de jonge meisjes van deze wereld is een grote opgave. 
Maar landen wereldwijd hebben beloofd, door middel van de ambitieuze Sustainable Development Goals (SDG’s), om dit voor 2030 volbracht te hebben, inclusief door het beëindigen van kindhuwelijken en door te verzekeren dat alle meisjes op school zitten. 
Maar als landen willen slagen in het beschermen en mondig maken van meisjes moeten ze ook de belofte van een cruciaal initiatief omhelzen, namelijk de toegang tot het vaccin voor het humaan papillomavirus (HPV) te verbeteren, dat het overgrote deel van de gevallen van baarmoederhalskanker veroorzaakt. 
Als relatief nieuwe ontwikkeling, is het HPV-vaccin het meest effectief voor negen tot dertienjarige meisjes die nog niet zijn blootgesteld aan het virus, wat betekent dat ze nog niet seksueel actief zijn geweest. 
Deze leeftijdsvereiste onderscheidt het HPV-vaccin van de meeste andere kindertijd vaccins, die vooral worden toegediend aan zuigelingen. 
Op het eerste gezicht lijkt dit wellicht op een serieus nadeel, omdat het HPV-vaccin niet simpelweg geïncorporeerd kan worden in andere vaccinprogramma’s. 
In werkelijkheid biedt deze leeftijdsvereiste een grote mogelijkheid om adolescente meisjes met andere cruciale zorg te bereiken, zoals onderwijs over reproductie, menstruele hygiëne, ontworming, voedingschecks, vitamine-injecties, en algemene check-ups. 
Een aanmoedigende factor is dat de vraag van regeringen van ontwikkelingslanden om het HPV-vaccin steeds groter wordt. 
Dit is logisch: van de 266.000 vrouwen die jaarlijks sterven aan baarmoederhalskanker – een gemiddelde van èèn per twee minuten - woont 85% in ontwikkelingslanden. 
Wanneer hier niets aan gedaan wordt wordt dit getal in 2035 verwacht tot 416.000 gestegen te zijn, meer dan het aantal moeders dat sterft bij de bevalling. 
Voor veel van deze landen is het HPV-vaccin niet alleen een effectieve oplossing, een die 1500 doden voorkomt per 100.000 gevaccineerden; het is vaak de enige oplossing, omdat de armste landen de capaciteit niet hebben om screening of behandeling van baarmoederhalskanker aan te bieden. 
Dit is een van de redenen dat kankerdeskundigen, overheidsfunctionarissen, voorlopers uit de private sector, en vertegenwoordigers uit het maatschappelijk middenveld een aantal weken geleden bijeenkwamen in Addis Abeba voor de tiende Stop Baarmoederhals-, Borst-, en Prostaatkanker in Afrika-conferentie. 
En er is meer goed nieuws, de fundamenten van een HPV-vaccin-initiatief zijn al gelegd. 
In 2013, ruim voordat de SDG’s werden overeengekomen nam Gavi, the Vaccine Alliance, waar ik bestuursvoorzitter van ben, stappen om het HPV-vaccin betaalbaar beschikbaar te maken in arme landen. 
Sindsdien hebben we drieëntwintig landen het vaccin zien introduceren door middel van demonstratie pilotprojecten, en nog eens vijf staan op het punt dit te doen. 
Maar er liggen nog aanzienlijke uitdagingen in het verschiet. 
Terwijl de focus op het houden van vaccinatiesessies op scholen succesvol is gebleken, is dit niet afdoende voor het bereiken van meisjes in landen met laag ecshoolbezoek, vooral in stedelijke gebieden. 
Tenzij we een manier vinden om de meest kwetsbare groepen te bereiken, zal geen enkele hoeveelheid politieke wil of financiering genoeg zijn om aan de SDG’s om vrouwen en meisjes te beschermen te voldoen. 
Gegeven het feit dat slechts twee door GAVI ondersteunde landen, waarvan beiden relatief hoge cijfers qua scholing hebben, het vaccin tot nu toe nationaal geïntroduceerd hebben is niet geheel duidelijk hoe moeilijk het zal zijn om deze uitdaging te overkomen. 
Nu we ons weg bewegen van demonstratieprojecten richting een meer efficiënt en kosteneffectief systeem van gefaseerde nationale opschaling zouden we een beter begrip moeten krijgen wat te verwachten. 
We hebben een aantal ideeën om meisjes die niet naar school gaan te bereiken – te beginnen met gemeenschappelijke zorgcentra. 
Zoals het er nu voor staat gaan vrouwen vooral naar een gemeenschappelijk zorgcentrum als ze zwanger zijn, of om hun kinderen te laten vaccineren. 
Maar door samen te werken met leiders uit de gemeenschap en ouders om het bewustzijn van baarmoederhalskankerpreventie te vergroten en andere lokale gezondheidsproblemen tegemoet te treden, zien we dat het mogelijk is om in deze centra vraag te genereren en goede resultaten te boeken. 
De garantie dat alle meisjes toegang hebben tot het HPV-vaccin zou ontelbare levens verbeteren, niet alleen door de ratio’s van baarmoederhalskanker te reduceren, maar ook door het aanbod van vele andere cruciale diensten mogelijk te maken. 
Het is een mogelijkheid die kankerdeskundigen, overheidsfunctionarissen, en vertegenwoordigers uit de private sector en het maatschappelijk middenveld voor in hun gedachten moeten houden. 
En het is een imperatief voor al de 193 regeringen die de SDG’s ondertekend hebben. 
We mogen onze meisjes niet in de steek laten. 

De nieuwe vijanden van de openbare ruimte 
NEW YORK – Vóór de terreuraanslagen in Parijs van november vorig jaar was het legaal een demonstratie te houden op een openbaar plein in die stad. 
Nu is dat niet meer zo. 
In Oeganda kregen burgers die campagne voerden tegen de corruptie of vóór de rechten van homoseksuelen vaak te maken met een vijandig publiek, maar liepen zij niet het risico in de gevangenis te belanden omdat ze demonstreerden. 
Maar op grond van een angstaanjagend vage nieuwe wet is dat nu wel het geval. 
In Egypte hebben de autoriteiten onlangs invallen gedaan bij prominente culturele instellingen – een kunstgalerie, een theater en een uitgeverij – waar kunstenaars en activisten ooit bijeenkwamen, en die ook gesloten. 
Overal in de wereld lijkt het wel of de muren zich sluiten rond de ruimtes die mensen nodig hebben om zich te verzamelen, zich vrijelijk te uiten en een afwijkende mening te laten horen. 
Zelfs nu het internet en de communicatietechnologie het technisch makkelijker dan ooit hebben gemaakt om zich in het openbaar uit te spreken, zorgt de alomtegenwoordige surveillance van staten en bedrijven ervoor dat de vrijheid van meningsuiting, vereniging en protest beperkt blijft. 
Kortom, er is nooit meer moed voor nodig geweest om je uit te spreken dan nu. 
Voor mij persoonlijk is deze ontwikkeling nu ook heel dichtbij komen. 
In november waren de Open Society Foundations (de mondiale filantropische instellingen van George Soros, waaraan ik leiding geef) de tweede organisatie die in Rusland op de zwarte lijst werd gezet op grond van een nieuwe wet van mei vorig jaar, die de procureur-generaal van het land het recht geeft buitenlandse organisaties in de ban te doen en hun financiële steun aan plaatselijke activisten op te schorten. 
Omdat mensen die zich met ons inlaten blootstaan aan mogelijke vervolging en gevangenzetting, hadden we geen andere keuze dan het verbreken van de relaties met de tientallen Russische burgers die we ondersteunden bij hun pogingen om nog iets van democratie in hun land overeind te houden. 
Uiteraard is er niets verkeerd aan het uitoefenen van toezicht op de openbare ruimte en de organisaties die daar gebruik van maken. 
Begin jaren negentig slaagden sommige nieuwe regeringen in OostEuropa, Afrika en Latijns-Amerika, die de macht van een actieve burgerij en civiele samenleving hadden onderschat, er niet in op adequate wijze lobby-organisaties en de sfeer waarbinnen zij werken te reguleren. 
Maar de afgelopen twee decennia, nadat actieve burgers in tientallen landen regimes ten val hadden gebracht, zijn regeringen te ver gegaan in de tegenovergestelde richting, door buitensporig toezicht op deze organisaties en de openbare ruimte op te leggen. 
Al doende criminaliseren ze de meest fundamentele vormen van democratische praktijk. 
In sommige gevallen doen regeringen niet eens moeite om een wettelijk precedent voor hun daden te scheppen. 
In de lente van vorig jaar heeft president Pierre Nkurunziza in Burundi een derde ambtstermijn aanvaard, ondanks het feit dat het presidentschap in de grondwet tot twee termijnen is beperkt. 
Toen burgers de straat opgingen om hiertegen te protesteren, werd hen gewelddadig het zwijgen opgelegd. 
Zelfs landen met een paar van 's werelds meest robuuste democratische tradities hebben flink ingegrepen. 
Na de aanslagen in Parijs hebben Frankrijk en België (waar die aanslagen werden beraamd en georganiseerd) de burgerlijke vrijheden voor onbepaalde tijd opgeschort, waardoor deze landen in één klap in politiestaten veranderden, althans in wettelijke zin. 
In beide landen werden demonstraties verboden, werden gebedshuizen gesloten, en zijn honderden mensen vastgehouden en ondervraagd omdat ze een onconventioneel geluid lieten horen. 
Deze benadering eist een zware tol. 
Duizenden mensen die vorige maand van plan waren tegen de klimaatonderhandelingen van de Verenigde Naties te betogen, zagen zich genoodzaakt alleen hun schoenen op straat te zetten. 
Het leverde een verbijsterend beeld op, dat illustreerde hoe angst de beloften ongedaan kan maken die nodig zijn om ook in Europa, de geboorteplek van het moderne burgerschap, open samenlevingen en politieke vrijheden te behouden. 
Er is geen simpele formule voor het uitoefenen van toezicht op de openbare ruimte of het garanderen van vreedzame politieke protesten in een tijdperk van terrorisme en mondialisering. 
Maar twee fundamentele principes zijn glashelder. 
In de eerste plaats heeft de wereld een krachtiger internationaal toezicht nodig op het verkeer van mensen en geld, en minder restricties op de vrijheid van meningsuiting, vereniging en protest. 
De laatste tijd hebben regeringen zich in de verkeerde richting bewogen. 
Maar 2016 biedt tal van mogelijkheden om deze dwaling te corrigeren, op gebieden uiteenlopend van de handel tot de migratie. 
In de tweede plaats moeten non-profit-organisaties die het publiek beleid willen verbeteren dezelfde rechten krijgen op internationale financiering als ondernemers die uit winstbejag proberen goederen en diensten te slijten. 
De directe buitenlandse investeringen moeten worden bevorderd, niet gehinderd, ongeacht de vraag of dit de goederenproductie en de creatie van werkgelegenheid ten goede zal komen, dan wel een sterker publiek beleid en een actiever burgerschap. 
De verantwoordelijkheid om van koers te veranderen rust niet exclusief op de schouders van regeringen. 
Allen onder ons die waarde hechten aan échte openbare ruimte moeten schouder aan schouder staan om de beleidskaders en instituties te steunen die dit garanderen. 
Nu is het tijd voor solidariteit tussen bewegingen, campagnes en landen. 
Als het eenvoudigweg ondersteunen van het activisme van een bezorgde burger je in de gevangenis kan doen belanden en als de angst voor surveillance tot massale passiviteit leidt, is de politiek van de enkelvoudige issues geen winnende strategie. 
De beste manier om de openbare ruimte te verdedigen is door haar te bezetten, zelfs als je je inzet voor een zaak die anders is dan die van de persoon naast jou. 
In 2016 moeten we deze ruimte samen vullen – en dus beschermen. 

Protectionisme zal niet alle banen overal ter wereld kunnen beschermen 
CAMBRIDGE – Nu Amerikaanse en Europese politieke leiders zich zorgen maken over de toekomst van kwaliteitsbanen, zouden ze er goed aan doen naar de nog veel grotere problemen te kijken waar het ontwikkelende Azië voor staat – problemen die dreigen een enorme neerwaartse druk uit te oefenen op de mondiale lonen. 
In India, waar het inkomen per hoofd van de bevolking ruwweg een tiende bedraagt van dat in de Verenigde Staten, verlaten jaarlijks ruim tien miljoen mensen het platteland om naar de stedelijke gebieden te stromen. Daar kunnen ze dikwijls geen werk vinden, niet eens als chaiwalas, laat staan als computerprogrammeurs. 
Dezelfde angst die Amerikanen en Europeanen koesteren over de toekomst van de werkgelegenheid is nog een paar maatjes groter in Azië. 
Moet India zich ten doel stellen het traditionele industriële exportmodel te volgen dat Japan heeft ontwikkeld en dat zo veel andere landen, waaronder China, hebben gevolgd? 
Waar zou dat toe leiden als de meeste van dat soort banen de komende decennia door de automatisering achterhaald zullen blijken? 
Er is uiteraard de dienstensector, waarin 80% van de bevolking van de geavanceerde economieën werkzaam is, en waarbinnen de Indiase outsourcing-sector nog steeds de grootste ter wereld is. 
Helaas is ook hier de weg voorwaarts allesbehalve helder. 
Geautomatiseerde belsystemen zijn nu al in de plaats gekomen van een aanzienlijk deel van de mondiale callcentra, en veel routineuze programmeringsbaantjes verliezen ook al snel terrein aan de computers. 
De economische vooruitgang van China mag dan het grote verhaal van de afgelopen dertig jaar zijn geweest, het land worstelt eveneens met soortgelijke problemen. 
Hoewel China al veel meer verstedelijking kent dan India, probeert het ook jaarlijks nog eens tien miljoen mensen naar zijn steden te verhuizen. 
Nu er werkgelegenheid verloren gaat aan de automatisering en aan lagelonenlanden als Vietnam en Sri Lanka, wordt het integreren van deze nieuwe werkers steeds moeilijker. 
Onlangs is deze moeilijke situatie nog eens verergerd door de toename van het mondiale protectionisme, zoals blijkt uit het besluit van Foxconn (een belangrijke leverancier van Apple) om $10 mrd te investeren in een nieuwe fabriek in Wisconsin. 
Maar we moeten ook inzien dat deze 13.000 nieuwe banen in de Verenigde Staten een druppel in de oceaan zijn vergeleken met de twintig miljoen (of meer) banen die India en China ieder jaar moeten scheppen, en zelfs vergeleken met de twee miljoen banen die de VS nodig hebben. 
In de marge hebben de VS en Europa wellicht enige ruimte om de handel eerlijker te maken, zoals Trump zegt dat hij zal doen. 
Veel Chinese staalfabrieken hebben bijvoorbeeld state-of-the-art apparatuur om de vervuiling binnen de perken te houden, maar die kan worden uitgezet om kosten te besparen. 
Als het gevolg daarvan is dat overtollige productie tegen goedkope prijzen wordt gedumpt op de wereldmarkten, staan westerse landen volledig in hun recht als ze tegenmaatregelen nemen. 
Helaas blijkt uit de lange geschiedenis van het handelsprotectionisme dat het zelden de vorm aanneemt van met chirurgische precisie uitgevoerde maatregelen. 
Veel vaker zijn de voornaamste begunstigden de rijken en mensen met politieke connecties, terwijl de verliezers de consumenten zijn die hogere prijzen moeten betalen. 
Landen die te ver gaan in het zichzelf afsluiten voor buitenlandse concurrentie verliezen uiteindelijk hun scherpte, waar de innovatie, de werkgelegenheid en de groei onder lijden. 
Brazilië en India hebben bijvoorbeeld van oudsher te kampen gehad met een naar binnen gericht handelsbeleid, hoewel ze de afgelopen jaren allebei opener zijn geworden. 
Een ander probleem is dat de meeste westerse economieën sinds lange tijd op diepgaande wijze verstrikt zijn geraakt in de mondiale aanbodketens. 
Zelfs de regering-Trump heeft haar plan moeten heroverwegen om zich uit het North American Free Trade Agreement (NAFTA, het Noord-Amerikaanse Vrijhandelsverdrag) terug te trekken, toen zij uiteindelijk besefte dat een hoop Amerikaanse importen uit Mexico uit substantiële Amerikaanse inhoud bestaan. 
Het optrekken van hoge tariefmuren zou wel eens net zo veel Amerikaanse als Mexicaanse banen kunnen kosten. 
En als de VS hun importtarieven scherp verhogen, wordt een groot deel van de kosten aan de consumenten doorgegeven in de vorm van hogere prijzen. 
De revolutie op het gebied van de handel zal zeer zeker ook doordringen in de dienstensector. 
Amazons Mechanical Turk (vernoemd naar de 18e-eeuwse schaakmachine, waarin op sluwe wijze een persoon was verborgen) is een voorbeeld van een nieuw platform dat kopers in staat stelt heel kleine, specifieke taken (bijvoorbeeld programmeren of datatranscriptie) tegen vergoedingen op derdewereld-niveau te laten uitvoeren. 
De slimme slogan van Amazon luidt: “artificial artificial intelligence” (“kunstmatige kunstmatige intelligentie”). 
Zelfs als protectionisten erin zouden slagen het outsourcen van taken te voorkomen, wat zouden de kosten daarvan dan zijn? 
Het is duidelijk dat online-dienstenplatforms gereguleerd moeten worden, zoals de ervaringen met Uber hebben aangetoond. 
Maar gezien het enorme aantal nieuwe banen dat India en China ieder jaar moeten scheppen, en omdat het internet zeer poreus blijft, is het waanzin om te denken dat geavanceerde economieën de dienstenexport nauwgezet onder controle kunnen houden. 
Hoe moeten landen dus omgaan met de meedogenloze opmars van technologie en handel? 
In de nabije toekomst kan het verbeteren van de infrastructuur en het onderwijs heel veel teweegbrengen. 
Terwijl de rest van de wereld ploeterde in de nasleep van de financiële crisis van 2008, bleef China zijn grote logistieke en aanbodketens uitbreiden. 
In een wereld waar mensen waarschijnlijk vaak en soms radicaal van baan zullen moeten wisselen, zijn grootscheepse veranderingen op het gebied van het volwassenenonderwijs nodig, vooral bewerkstelligd door online-leren. 
Niet in de laatste plaats zullen landen eveneens voor een betere herverdeling via belastingen en overdrachten moeten zorgen. 
Traditioneel-populistisch handelsbeleid, zoals Trump dat heeft omarmd, heeft in het verleden niet goed gewerkt, en zal nu waarschijnlijk nog slechter werken. 

De heer Pruitt en het gevaar van pesticiden 
IBADAN, NIGERIA – Een nieuw rapport van de Verenigde Naties neemt een controversieel standpunt in betreft synthetische pesticiden. 
De gangbare wijsheid is dat ze essentieel zijn om de groeiende wereldbevolking te voeden, die verwacht wordt in 2050 de negen miljard te bereiken. 
Maar de auteurs van het rapport noemen ons leunen op synthetische pesticiden ‘een kortetermijnoplossing die het recht op een adequate voeding en gezondheid voor huidige en toekomstige generaties ondermijnt.’ 
Ze hebben het bij het rechte eind. 
Als wetenschapper uit Nigeria wier werk zich concentreert op het beperken van derving na de oogst heb ik van dichtbij meegemaakt wat er gebeurt wanneer het gebruik van pesticiden niet goed word gereguleerd. 
Toch volgt een groot gedeelte van de wereld nog steeds de gangbare wijsheid, met funeste gevolgen voor de volksgezondheid. 
De Verenigde Staten lijken op het punt te staan om hun al uitgebreide gebruik van pesticiden verder op te voeren. 
Afgelopen maand werd de naam van voormalig procureur-generaal van Oklahoma Scott Pruitt als nieuwe directeur van het Environmental Protection Agency (EPA) bevestigd. 
Pruitt, die de EPA in zijn vorige baan vele malen voor de rechter daagde, lijkt van zins om zwaar in de begroting te snijden en een groot gedeelte van de regulering die essentieel is voor een gegarandeerde voedselveiligheid te ontmantelen, inclusief die voor pesticiden. 
Iedereen die voedsel consumeert dat geteeld of geproduceerd wordt in de VS zou zich nu zorgen moeten maken. 
Het ontmantelen van de EPA komt neer op het op scherp stellen van een tijdbom voor de volksgezondheid – één die in ontwikkelingslanden al meerdere malen tot ontploffing is gekomen. 
In 1984 kwam er bij een pesticidenfabriek in Bhopal in India 27 ton methylisocyanaat vrij, een gas gebruikt om bepaalde pesticiden te produceren. 
Het lek doodde een geschatte 15.000-20.000 mensen en veroorzaakte bij nog duizenden permanente invaliditeit. 
De fabriek was onderbemand en had ondermaatse operatie- en veiligheidsprocedures. 
Geen van de zes veiligheidssystemen die het ongeluk hadden kunnen voorkomen was operationeel. 
De tragedie in Bhopal is nog steeds de ergste industriële ramp uit de geschiedenis. 
Maar deze is slechts een klein facet van een enorm tableau aan nodeloos lijden. 
De Wereldgezondheidsorganisatie schat dat er wereldwijd jaarlijks drie miljoen gevallen van pesticidenvergiftiging voorkomen, die tot 250.000 doden leiden. 
In 1996 bijvoorbeeld vonden met insecticide behandelde bruine bonen, naar verluid opgeslagen om te planten, hun weg naar de Nigeriaanse markt; een ‘lek’ dat is gelinkt aan een groot aantal doden in de zuidwest-regio van het land. 
In 2013 doodde een organofosfaat-pesticide in India 23 kinderen die een lunch hadden binnengekregen met besmette rijst, aardappelen en soja. 
Dit soort tragedies gebeurt zelfs wanneer richtlijnen voor pesticidenregistratie en -gebruik in werking zijn. 
In Nigeria bijvoorbeeld verbood het National Agency for Food and Drug Administration and Control (NAFDAC) in 2008 30 agrochemische stoffen (pesticiden en kunstmest) na een aantal sterfgevallen en vergiftigingen. 
Maar dit hielp niet om in 2015 de dodelijke pesticidenvergiftiging van 18 mensen in de Nigeriaanse staat Ondo te voorkomen. 
En het gevaar van inadequate regulering wordt niet beperkt tot acute rampen. 
De accumulatie van toxische substanties uit chemicaliën die zowel in het veld als in de opslag worden gebruikt draagt ook bij aan de continue achteruitgang van de kwaliteit van onze natuurlijke leefomgeving; onze grond, water, en lucht. 
Meer dan 250 studies hebben agrochemicaliën al gelinkt aan verschillende soorten kanker, waaronder hersen-, borst-, darm-, lever-, long-, prostaat- en schildklierkanker. 
Vooral kinderen lijken ontvankelijk voor de toxische effecten van pesticiden: onderzoek toont aan dat de verhoogde incidentie van kinderleukemie en hersenkanker het resultaat zou kunnen zijn van blootstelling op zeer jonge leeftijd. 
En blootstelling aan dit soort chemicaliën wordt ook gelinkt aan een hele reeks geboortedefecten. 
Dit alles schetst een somber beeld van wat er zou kunnen gebeuren wanneer de tegenstanders van de EPA in de VS – waaronder nu ook de directeur van het bureau – hun zin krijgen. 
In 2006 en 2007 gebruikte de VS jaarlijks meer dan 2,2 miljard kilogram aan pesticiden – en dat was nog onder geldende EPA-regels. 
Zonder adequate regulering zullen die hoeveelheden hoogstwaarschijnlijk gaan groeien. 
Natuurlijk is de VS niet het enige land dat gevaar loopt door excessief gebruik van organofosfaten. 
Alhoewel het gebruik van pesticiden in ontwikkelingslanden veel lager ligt dan in de VS laten data van de Voedsel- en Landbouworganisatie (FAO) van de VN een gestage verhoging zien in landen in Afrika en Azië. 
Boeren in deze regio’s zoeken begrijpelijkerwijs naar makkelijke manieren om gewasverliezen terug te dringen en om hun inkomen te vergroten. 
En er zijn maar weinig regels om ze te stoppen. 
De FAO rapporteert dan ook dat de meeste gevallen van pesticidenvergiftiging voorkomen in ontwikkelingslanden, juist omdat de gezondheidsnormen daar inadequaat of non-existent neigen te zijn. 
Het VN-rapport vond dat slechts 35% van de ontwikkelingslanden over regulerende richtlijnen qua pesticidengebruik beschikt, en dat allen worstelen met de uitvoering ervan. 
Ontwikkelingslanden moeten meer effectieve mechanismes voor het monitoren van de agrochemicaliën in roulatie implementeren. 
Ze moeten er ook aan werken om het gebruik van toxische chemische stoffen om plagen te bedwingen en de oogsten te vergroten te reduceren, vooral door het promoten van biologische alternatieven die geen wijdverspreide gevaren voor de gezondheid en het milieu opleveren. 
Dit soort biologische methoden zijn voor de opkomst van de moderne synthetische pesticiden in de jaren veertig eeuwenlang gebruikt. 
Zo kan organische mest helpen om de oogst te vergroten, net zoals bio-pesticiden afkomstig uit planten dit kunnen. 
Dit soort natuurlijke methoden die zowel effectief als niet giftig zijn moeten niet alleen in ontwikkelingslanden overgenomen worden, maar over de hele wereld. 
Synthetische pesticiden hebben wellicht een rol te vervullen in het helpen voeden van een steeds hongeriger wereld, vooral in ontwikkelingslanden. 
Maar we moeten ons indenken hoeveel onnodige vergiftigingen en sterfgevallen zullen volgen wanneer ze niet met uiterste voorzichtigheid en terughoudendheid worden ingezet. 
Wanneer de Amerikanen dit niet inzien en de droom van Pruitt niet heroverwegen wordt zal deze hun grootste nachtmerrie worden. 

De gevaren van staatssteun voor de media 
BOEDAPEST – Het Hongaarse staatsmediabedrijf MTVA opereerde vorig jaar met een begroting van ongeveer 259 miljoen euro, waarvan het grootste gedeelte uit de nationale schatkist kwam. 
Dat betekent dat MTVA – dat televisiestations, radiozenders, en een nieuwsagentschap runt – een dagelijks budget van 700.000 euro had. 
Voor een land met slechts 10 miljoen inwoners betekent dat een schoolvoorbeeld van een verkwistende overheid. 
Je zou wellicht denken dat de goede financiële gezondheid van MTVA een uitzondering is in een industrie die wordt geplaagd door teruglopende inkomsten en verouderde zakenmodellen. 
Maar onder de staatsgesteunde mediabedrijven van deze wereld is het opgeblazen budget van MTVA de norm geworden. 
Van redacties in Servië tot in Zuid-Afrika groeit de financiering op conto van de belastingbetaler. 
Helaas maakt deze meevaller in plaats van betere programmering te brengen de problemen van de industrie alleen nog maar groter. 
Regeringen spelen al decennialang een grote rol in de binnenlandse media, en gebruiken de verdeling van etherfrequenties en licentievoorwaarden om de markt vorm te geven. 
En toch hebben regeringen in de afgelopen jaren ook hun invloed op de begrotingen uitgebreid. 
Overheidsgelden zijn momenteel tot een van de grootse inkomstenbronnen van de media geworden. 
Publieke steun wordt gewoonlijk op een van de volgende drie manieren aangeboden. 
Een methode is om kijk- en luistergeld aan huishoudens op te leggen, een de facto belasting op content. 
Alhoewel de mediabegrotingen niet overal gegroeid zijn – tussen 2011 en 2015 daalde de financiering voor publieke omroepen bijvoorbeeld in 40% van de 56 lidstaten van de Europese Radio-unie – blijft overheidsgeld van groot belang. 
In januari 2017 keurde de Roemeense regering een begroting van 290 miljoen euro voor staatsomroep SRTV goed, een enorm bedrag in een land van slechts 20 miljoen zielen. 
Overeenkomstige injecties van publieke gelden zijn ook elders gemeengoed. 
Aankoop van advertentieruimte is een tweede manier om staatssteun te geven. 
De staatsuitgaven in deze categorie kunnen significant zijn. 
Tijdens de eerste helft van 2013 gaf de Maleise regering bijvoorbeeld 118,5 miljoen dollar meer uit aan reclame dan de vier daaropvolgende adverteerders gecombineerd. 
En ten derde dragen staten vaak geld bij aan mediakanalen die het moeilijk hebben, en dan vooral aan degenen wier berichtgeving gunstig is. 
In 2014 gaf de regering van Montenegro, een land met slechts 622.000 inwoners, 28 miljoen euro staatssteun aan mediakanalen. 
Volgens het Center for International Media Assistance omvatten de donaties ‘gulle’ steun aan de ‘betrouwbare pro-regering’ krant Pobjeda. 
Financiële bijdragen zullen door de media altijd verwelkomd worden, en vooral door onafhankelijke kanalen met weinig geld. 
Maar wanneer deze financiering alleen onder voorwaarden komt kan de journalistieke integriteit in het geding komen. 
Vaak zijn mediaorganisaties niet meer dan spreekbuizen van regeringen, en bemoeien de autoriteiten zich geregeld met redactionele aangelegenheden. 
Hongarije is hier een goed voorbeeld van. 
In 2010, niet lang nadat de rechts-populistische Fidesz partij aan de macht kwam, ontsloegen staatsfunctionarissen een groot aantal MTVA-journalisten die kritisch waren geweest over Fidesz tijdens de verkiezingscampagne. 
Sindsdien hebben de autoriteiten de mediawetgeving ingrijpend hervormd, een zet waarvan sommigen vrezen dat deze ‘het mediapluralisme op lange termijn zal inperken.’ 
Een vergelijkbaar grote grip wordt gemeld in Macedonië, waar de Europese Commissie de regering in 2014 bekritiseerde om het gebruik van reclamegelden voor een grotere staatscontrole over de nieuwsinhoud. 
Er bestaan over de hele wereld talloze andere voorbeelden van gelijksoortige bemoeienis met de mediasector. 
Over het algemeen neigen regeringen hun goedgezinde mediakanalen te financieren, of nieuwsorganisaties die bereid zijn in de pas te lopen. 
Volgens een rapport uit 2014 over de toekomst van de digitale journalistiek voor de Open Society Foundations dat ik mede redigeerde gebruikten regeringen in meer dan de helft van de markten die we onderzochten financiële druk om nieuwsorganisaties te manipuleren. 
Het leidt geen twijfel dat dat aandeel in jaren daarop alleen nog maar groter is geworden. 
Algemener gezien verstoren regeringen door het begunstigen van dociele journalistiek of het bezuinigen op kritische stemmen in de media de markt in hun eigen voordeel. 
In 2012 gaf een geldinjectie van de Servische autoriteiten het door de staat gecontroleerde nieuwsagentschap Tanjug een enorm concurrerend voordeel tegenover de onafhankelijke nieuwsdienst Beta. 
Ook in Hongarije worstelt de onafhankelijke journalistiek ermee om de staatsgesponsorde reuzen bij te houden. 
Een voorbeeld is Atlatszo, een start-up voor onverschrokken onderzoeksjournalistiek. 
Ongeveer geheel gefinancierd door donaties is het jaarlijkse budget van Atlatszo minder dan de helft van de dagelijkse toelage van MTVA. 
Terwijl publiek geld het medialandschap verandert blijkt in veel landen de belastingbetaler niet de voornaamste begunstigde. 
Zelfs wanneer er maar een fractie van de heersende budgettaire wind mee naar onafhankelijke mediaorganisaties zou waaien zou de journalistiek al opbloeien en zou het publiek beter geïnformeerd worden. 
Op het moment echter zijn de grootste winnaars op de markt van de publieke media regeringen die een spartelende industrie manipuleren. 

Het spook van de oorlog in toom houden 
WASHINGTON, DC – Terwijl Thomas Jefferson in Parijs zat als de eerste ambassadeur van de Verenigde Staten in Frankrijk overdacht hij hoe de nieuwe regering van de V.S. de fouten van de Europese ‘despoten’ (die hun volk onderworpen wisten te houden door oorlog en armoede) kon vermijden. 
In een brief aan James Madison observeerde hij dat de grondwet van de V.S. in ieder geval een check had ingebouwd tegen ‘het spook van de oorlog’ door het overdragen van ‘de macht om hem los te laten van het uitvoerende naar het wetgevende orgaan, van hun die zouden uitgeven naar hun die zouden betalen.’ 
Tegelijkertijd echter wijst de grondwet de uitvoerende aan als de ‘Commander in chief’, een macht die Amerikaanse presidenten meer dan 200 keer hebben ingezet om van militaire kracht te gebruik te maken zonder toestemming van het congres. 
President Barack Obama vertrouwde op dit machtsmiddel toen hij zowel het congres als het Amerikaanse volk vertelde dat hij de autoriteit had om een beperkte aanval op Syrië uit te laten voeren zonder eerst naar het congres te gaan. 
Door zich op het zelfde moment te beroepen op deze autoriteit en te zoeken naar de toestemming van het congres om deze te gebruiken, hoort Obama bij een select gezelschap van leiders die actief bezig zijn hun eigen macht te beperken. 
Hij doet dit omdat hij zijn rol in de geschiedenis ziet als die van een president die een einde maakte aan oorlogen en het moeilijker maakte om ze te beginnen en in plaats daarvan Amerika’s hulpbronnen in het eigen volk herinvesteerde. 
Hij was tegen de oorlog in Irak in 2003 en beloofde in 2008 dat hij een einde zou maken aan de onbeperkte ‘war on terror’ die een potentiële blanco cheque was geworden voor presidenten van de V.S. om waar ook ter wereld geweld te gebruiken. 
Maar is het, naast het systeem van ‘checks and balances’ gecreëerd door Amerikaanse grondwet, voor leiders logisch om besluiten wat betreft het gebruik van geweld voor te leggen aan het volk? 
Het maakt hun leven in ieder geval een stuk moeilijker. 
De Britse premier David Cameron kwam te kort toen hij zich tot het parlement wendde om toestemming te vragen voor Britse deelname aan aanvallen van de V.S. tegen Syrië. 
De Franse president François Hollande werd in de Nationale Assemblée heftig bekritiseerd door de rechtse partijen om zijn bereidheid mee te doen aan de aanvallen. 
En de Turkse premier Recep Tayyip Erdoğan, die aanbood om mee te doen aan een militaire coalitie, kijkt aan tegen een sterke binnenlandse oppositie wat betreft zijn Syrië-beleid. 
Er zijn verschillende argumenten om volksvertegenwoordigers niet toe te staan in te grijpen in de gecompliceerde buitenlands beleidsdans tussen geweld en diplomatie. 
Om te beginnen is er het traditionele idee dat politiek eindigt aan de grens, waar rommelige binnenlandse meningsverschillen plaats zouden moeten maken voor de abstractie van een staat met een gezamenlijk nationaal belang. 
Een hiermee verwant argument is dat het landelijke politieke proces een regering kan verlammen in het grote poker- of schaakspel dat de internationale politiek heet te zijn. 
Zoals Obama zojuist heeft ontdekt verzwakt het hebben van een wetgever die duidelijk geen oorlog wil voeren de hand van de uitvoerende macht bij internationale onderhandelingen. 
Timing is ook een probleem. 
Wetgevende processen gaan langzaam en zijn vaak ingewikkeld, terwijl de internationale diplomatie per dag kan veranderen door schuivende coalities, onverwachte mogelijkheden en verborgen valkuilen. 
Verder tiert de achterkamertjes politiek, van het soort dat minister van buitenlandse zaken van de V.S. John Kerry en zijn Russische collega Sergei Lavrov recent bedreven over Syrië’s chemische wapens, in de diplomatie welig. 
In onderhandelingen met een hoge inzet is het laatste ding dat de spelers kunnen gebruiken een publiek debat over de kaarten ieder in zijn hand heeft. 
Een dreigement om van praten naar pistolen over te stappen moet geloofwaardig zijn en dat is niet geval als een tegenspeler simpelweg stemmen kan tellen om te kijken of de nodige wetgevende meerderheid bestaat. 
Toch had Jefferson gelijk. 
Ondanks dat het je wenden tot het wetgevend orgaan lastig, frustrerend of zelfs contraproductief mag blijken, toch is het het juiste ding om te doen en wel om drie redenen. 
Ten eerste is het gebruik van geweld kostbaar in termen van levens, geld en de energie en aandacht van leiders. 
Het volk betaalt deze kosten dus hun vertegenwoordigers zouden moeten beslissen of deze gemaakt moeten worden. 
Ten tweede is er voor een democratie geen belangrijker moment om haar procedures te volgen en haar principes hoog te houden dan in het geval van een gewapend conflict met een niet democratisch land. 
Het Syrische volk, dat onderdrukt wordt en zeer wreed behandeld door haar eigen regering, moet zien dat het Amerikaanse volk een andere relatie met haar leiders heeft. 
Ten slotte is een basisbestanddeel van democratie een stel regels en procedures ontworpen om ambtsdragers te dwingen hun beleid te rechtvaardigen met argumenten die geaccepteerd of verworpen kunnen worden in het publieke debat. 
Als buitenlandse militaire interventie overwogen wordt moeten leiders hun daden verantwoorden op een manier die duidelijk maakt hoe de strategische en morele belangen van het land op het spel staan. Bijvoorbeeld hoe ongebreidelde agressie en afschuwelijk lijden kan gaan woekeren en zich verspreiden. 
Leiders zouden prefereren om te spreken in termen van makkelijk berekenbare belangen. 
Praten over zorg en morele scrupules is een oncomfortabel en onbestendig terrein voor ze. 
Zoals de Turkse politieke analist Mustafa Akyol het zei, dat voor het grootste gedeelte van de Turkse bevolking, ‘zorg voor Syrië zich niet vertaalt in ‘laten we het gaan bevrijden!’’ Toch moeten leiders die de steun van hun volk nodig hebben om complexe en onderling afhankelijke problemen buiten hun grenzen aan te pakken, ze geschikt maken voor een wereld in de 21e eeuw waar zorgen zonder actie te nemen ons allen in gevaar brengt. 
Deze argumenten betekenen niet dat leiders niet zo nu en dan geweld zullen gebruiken zonder zich eerst tot het volk te wenden. Obama heeft de grondwettelijke macht om beperkte militaire aanvallen uit te voeren om het vermogen van de Syrische president Bashar al-Assad om chemische wapens te gebruiken af te schrikken en te degraderen. 
Alle leiders kunnen hun strijdkrachten het strijdperk in sturen in geval van een nationale noodtoestand of uit zelfverdediging. 
Ze moeten hun wettelijke en operationele vermogen om wanneer nodig snel en beslissend te handelen in stand houden. 
Maar twee eeuwen na Jefferson zijn staten niet slechts ingekleurde vakken op een landkaart meer. Ze zijn steeds meer transparante en open territoria aan het worden die we zien als het thuis van miljoenen medemensen. 
Daarom is het belangrijker dan ooit dat het volk van het ene land meebeslist over het aanvallen van het volk van een ander land. 

Investeren in een goede afloop 
LONDEN – De publieke en particuliere investeringen in de reële economie staan sinds de financiële crisis van 2008 onder druk. 
In moeilijke economische tijden lijkt het misschien logisch om te bezuinigen op investeringen die pas op de langere termijn resultaat opleveren, zodat je geld en middelen kunt vrijmaken voor de aanpak van kortetermijnproblemen. 
Maar in feite is het kortwieken van de investeringen in onze toekomst – of het nu om mensen, de planeet, politieke instellingen of bedrijven gaat – zeer irrationeel. 
Slechts door te investeren in visionaire ideeën, innovatie, en onderzoek en ontwikkeling kunnen we ervoor zorgen dat de toekomst beter – vrijer, vreedzamer en welvarender – zal zijn dan het verleden. 
Onderwijs aan jonge kinderen, preventieve geneesmiddelen, bibliotheken, fysieke infrastructuur en fundamenteel wetenschappelijk onderzoek kosten bijvoorbeeld allemaal geld – en uit onderzoek blijkt dat die investeringen de moeite waard zijn. 
Maar als beleidsmakers moeten bezuinigen, zijn de investeringen in deze publieke goederen dikwijls als eerste de klos, omdat de kiezers de gevolgen daarvan op de korte termijn niet voelen. 
De meeste pijn manifesteert zich pas later, wat precies de reden is dat zulke bezuinigingen politiek aantrekkelijk zijn. 
Maar dit is het laaghangende fruit waar samenlevingen beter met hun handen vanaf kunnen blijven. 
We moeten zo vroeg mogelijk in mensen gaan investeren, meteen na de geboorte. 
Universele toegang tot voeding van hoge kwaliteit en preventieve gezondheidszorg, evenals lesprogramma's voor jonge kinderen, zijn nodig als de sterke fundamenten waarop landen in de hele wereld hun toekomstige sociale vooruitgang en economische groei kunnen baseren. 
Op dezelfde manier vertegenwoordigen bijvoorbeeld openbare bibliotheken echte waarde voor kinderen en volwassenen. Dit zijn seculiere en gratis verzamelplekken die universele toegang tot educatie bieden en steeds meer als portaal naar allerlei digitale diensten fungeren. 
Hetzelfde geldt voor culturele programma's en instellingen die de groei van kunsten en wetenschappen bevorderen; ook zij zijn noodzakelijk om ervoor te zorgen dat burgers productief aan de samenleving en economie kunnen bijdragen. 
De verleiding om in economisch zware tijden op de langetermijninvesteringen te bezuinigen doet zich ook in de particuliere sector voor. 
Bedrijven over de hele wereld, groot en klein, zijn er sinds het begin van de mondiale economische crisis aan ten prooi gevallen. 
Wanneer bedrijven gedwongen zijn af te slanken, snoeien ze in hun uitgaven aan onderzoek en ontwikkeling, de opleiding van hun werknemers, infrastructuur en meer. 
En wat de zaken er niet beter op maakt is dat deze begrotingsposten pas als laatsten weer op peil worden gebracht als de economische vooruitzichten verbeteren. 
Geconfronteerd met druk van hun aandeelhouders hebben farmaceutische bedrijven bijvoorbeeld stevig gewied in hun onderzoeksactiviteiten, en zijn ze zich in plaats daarvan op overnamestrategieën gaan richten. 
Het doel is de risico's zo klein mogelijk te houden door bedrijven op te kopen die het kostbare fundamentele onderzoek al achter de rug hebben en beproefde geneesmiddelen hebben ontwikkeld. 
Het is duidelijk dat zulke strategieën op de langere termijn niet gaan werken als niemand meer bereid is te investeren in de vroegste onderzoeksfases op cruciale terreinen als biotechnologie, digitale technologie, duurzame energiebronnen, enzovoort. 
Wie gaat het nemen van risico's nog financieren, nu durfinvesteerders schaars zijn, overheden het fundamenteel wetenschappelijk onderzoek schuwen en de financiers van universitair onderzoek steeds vaker eisen dat de ontvangers van het geld de “impact” van hun werk aantonen? 
Als niemand nog geld ter beschikking stelt, zal de bron droogvallen. 
In plaats van in nieuwe infrastructuur te investeren, repareren bedrijven liever de oude. 
Maar het repareren van kapotte dingen werkt maar voor een beperkte tijd. 
Als ze geen geld willen steken in nieuwe, kostenefficiënte, milieuvriendelijke activiteiten, of in de ontwikkeling van de vaardigheden en kennis van werknemers, of in innovatie, zullen bedrijven erachter komen dat hun kortetermijnbesparingen ten koste zullen gaan van hun succes op de langere termijn. 
De keuzes die bedrijven maken zijn niet alleen van invloed op hun eigen activiteiten, maar hebben ook vergaande gevolgen voor hun klanten, leveranciers, en de samenlevingen waarin ze actief zijn. 
Het onvermogen om in de toekomst te investeren zal die toekomst voor iedereen beïnvloeden. 
Niet alles wat de moeite waard is, heeft een onmiddellijk positief effect op de bedrijfsresultaten, of kan meteen in een doosje worden verpakt. 
Als publieke en particuliere investeringsbeslissingen louter worden bepaald door dat wat makkelijk meetbaar is en makkelijk kan worden gedefinieerd, zullen we de doorbraakmomenten voortaan missen die gedurende lange tijd van zoveel belang zijn geweest voor de menselijke voortuitgang. 
Zowel in de publieke als in de particuliere sector moeten we ons toeleggen op langetermijninvesteringen -in kinderen en onderwijs, in wetenschap en technologie, in gezondheidszorg en geneesmiddelen, en in het bouwen van stevige instellingen die kunnen dienen als duurzame basis voor vreedzame, democratische en welvarende samenlevingen. 
Een investering in onze toekomst is nooit weggegooid geld. 
Alleen door te investeren in het begin van iets weet je zeker dat het ook goed zal aflopen. 

De gevaarlijke uitgangspunten van PROMESA 
NEW YORK – De economie van Puerto Rico zit in diep in de problemen. 
Meer dan een decennium van recessie heeft de staatsschulden onhoudbaar gemaakt en drijft de migratiestroom richting het vaste land van de Verenigde Staten op, wat de levens van duizenden families beïnvloedt en een hogere last legt op degenen die achterblijven. 
Het omkeren van deze destabiliserende dynamiek vereist een schuldenherstructurering die voorziet in de lucht nodig om een pro-groei beleid te implementeren. 
Helaas is wat nu aangeboden wordt lang niet genoeg. 
De schuld van Puerto Rico zal geherstructureerd worden binnen een raamwerk dat is gecreëerd door de Puerto Rico Oversight, Management, and Economic Stability Act (PROMESA). 
Deze federale wet die in juni 2016 bekrachtigd werd stelde ook een Oversight Board (Raad van Toezicht) met autoriteit tot het maken van fiscale beslissingen voor het gemenebest van de VS in. 
Het herstructureringsproces begon op 3 mei, toen de Raad bij de federale rechtbank een petitie indiende. 
Maar veel cruciale beslissingen moeten nog genomen worden, zoals hoeveel schuldverlichting in totaal aangeboden zal worden, en hoe deze ‘haircut’ verdeeld zal worden onder houders van verschillende soorten obligaties. 
Deze beslissingen zullen bepalen welke politiek levensvatbaar is om de economische vooruitzichten van Puerto Rico te verbeteren – en dus hoeveel het aan zijn schuldeisers kan betalen. 
Bij welke inspanning om deze schuldencrisis op te lossen dan ook moet het begrip centraal staan dat net zoals de schuldenherstructurering van vandaag de toekomstige groei van Puerto Rico beïnvloedt, de toekomstige groei van Puerto Rico op haar beurt beïnvloedt hoeveel schuldenherstructurering nodig is. 
Toch lijkt het tienjarenplan dat de Raad voor de periode van 2017 tot en met 2026 heeft goedgekeurd – en dat onvermijdelijk de basis van aanstaande discussies over herstructurering zal vormen – deze circulariteit te negeren. 
Het plan erkent zelf al dat de toepassing ervan nog een ‘verloren decennium’ van economische activiteit impliceert en de houdbaarheid van de schulden van het eiland verder verzwakt, en daarmee een crisis in stand houdt die alle partijen juist willen beëindigen (zie afbeelding). 
Helaas is de door Raad al diep geprojecteerde val in reëel bnp nog zeer optimistisch, omdat deze vertrouwt op een reeks niet plausibele en/of controversiële aannames. 
Er zijn vijf fouten die eruit springen in het fiscale plan van de Raad. 
Ten eerste nemen de geprojecteerde fiscale vermenigvuldigers – de hoeveelheid waarmee het bnp zal dalen als gevolg van elke dollar fiscale contractie – gebruikt voor de bnp-voorspelling aan dat een contractie van één dollar van het primaire begrotingstekort geassocieerd zal zijn met een contractie van 1,34 dollar van het bnp. 
Deze waarde ligt aan de lage kant van het bereik van geschatte fiscale vermenigvuldigers voor landen of regio’s die met een recessie te maken hebben. 
De waarde van fiscale vermenigvuldigers is afhankelijk van hoe een economie presteert. 
De puntschattingen van vermenigvuldigers geassocieerd met niet-defensie-uitgaven voor regio’s of landen in recessie verschillen van 1.09 tot 3.5. 
En omdat Puerto Rico niet in een normale recessie verkeert is het niet genoeg (of zelfs maar van toepassing) om te analyseren wat te verwachten in het meest gunstige scenario. 
Een behoorlijke inschatting van de consequenties van het door het plan geëiste fiscale beleid zou zich niet op één enkele waarde moeten concentreren, maar op een hele reeks waarden gebaseerd op plausibele scenario’s, van optimistisch tot pessimistisch. 
Het bijvoorbeeld simpelweg gebruiken van een vermenigvuldiger van 2.0 en vasthouden aan alle andere (onrealistische) aannames van het plan heeft al een geprojecteerde cumulatieve daling van het bnp van 9,4% tijdens de fiscale jaren 2018 en 2019 tot gevolg, vergeleken met de schatting in het fiscale plan van 7,2%. 
Een tweede tekortkoming is dat de bnp-projecties van het plan de endogene terugkoppelingseffecten die een afnemende economische activiteit op de fiscale inkomsten zullen hebben negeren. 
Een reductie in overheidsuitgaven die de economische activiteit beperkt verkleint ook de heffingsgrondslag. 
Daarom zou de overheid om zijn inkomstendoelstellingen te behalen meer moeten doen dan waar het plan in voorziet. 
Ten derde; terwijl het tegenstrijdige beleid van het plan de economie beneden de laagste bnp-schattingen van de Raad zal stuwen, wordt juist beweerd dat een hele reeks structurele hervormingen, vooral bedoeld om het totale aanbod te beïnvloeden, deze juist naar boven stuwt. 
Deze hervormingen lijken zelfs de enige drijvende kracht achter het (nominale) herstel dat het plan na 2022 projecteert te zijn. 
Maar dit is simpelweg niet geloofwaardig. 
De economie van Puerto Rico bevindt zich in een regime waar de vraag onder druk staat, en er bestaat geen enkele reden om te verwachten dat dit in de afzienbare toekomst zal veranderen. 
Daarom vergt het economische herstel op korte termijn agressieve overheidsstimuli, vooral gegeven het feit dat elke structurele hervorming die de uitgaven vermindert (zoals een verlaging van de pensioenen) in een economie waar de vraag beperkt is eerder een samentrekkend effect zal hebben. 
Andere maatregelen zoals snijden in het geld voor openbaar onderwijs zullen waarschijnlijk op korte termijn de vraag verder beperken en op lange termijn het totale aanbod verminderen. 
Ten vierde is de aanname van het plan over migratie op zijn best controversieel. 
De bevolking van Puerto Rico is afgenomen van 3,8 miljoen in 2000 tot iets meer dan 3,4 miljoen in 2016. 
Tussen 2010 en 2016 oversteeg het jaarlijkse niveau van bevolkingsdaling de 1%, en bereikte in 2016 1,8%. 
Een nog diepere recessie – zoals geanticipeerd door het plan van de Raad – zal de kansen op het eiland nog verder verkleinen, wat meer migratie naar het vasteland tot gevolg heeft. 
En toch neemt het plan aan dat de migratiestroom zal afvlakken, waarbij de bevolking in de periode 2017-2026 slechts met 0,2% per jaar zal afnemen. 
Vanwege de destabiliserende dynamiek die het fiscale plan zal veroorzaken zal de migratie hoger zijn dan het plan aanneemt, zal de omvang van de economie slinken, en zal de per capita schuldenlast van zij die blijven groeien. 
Tot slot specificeert het plan, in plaats van een omvattend voorstel om schulden te herstructureren te specificeren, slechts simpelweg het bedrag dat de komende tien jaar aan crediteuren terugbetaald moet worden. 
Maar de toekomstige macro-economische dynamiek kan niet geprojecteerd worden zonder een inschatting van de schuldenverlichting die geboden zal worden. 
Het gebrek aan een herstructureringsplan vergroot de onzekerheid dan ook juist en belemmert daarmee de benodigde investeringen om de economische groei te herstellen. 
Om wat in feite neerkomt op een faillissementsaanvraag in te dienen is wel een verstandige zet geweest. 
Anders zou Puerto Rico zijn blootgesteld aan een eindeloze procesgang die de pogingen tot herstructurering ondermijnd en het pad naar economisch herstel verlengd zou hebben. 
Maar het plan had het beleid dat Puerto Rico nodig heeft om te herstellen moeten definiëren, en tegelijk een herstructureringsvoorstel moeten doen dat genoeg adem geeft om dat beleid mogelijk te maken. 
In plaats daarvan manoeuvreert de PROMESA Oversight Board zichzelf door het fiscale plan voor 2017-2016 goed te keuren in een lastige positie. 
Dit plan gebruiken als basis voor de berekening van de behoefte van Puerto Rico aan schuldenverlichting riskeert tot de foute conclusie te leiden dat Puerto Rico herstel kan bewerkstelligen met een veel kleinere haircut dan het in werkelijkheid nodig. 
Tenzij dit plan urgent geherdefinieerd wordt op basis van geloofwaardige aannamen zal Puerto Rico niet herstellen, zal de houdbaarheid van schulden niet hersteld worden, en zal de Raad in zijn missie gefaald hebben. 

Poetin is geen bondgenoot tegen ISIS 
MÜNCHEN – De leiders van de Verenigde Staten en de Europese Unie maken een ernstige fout als ze denken dat het Rusland van president Vladimir Poetin een potentiële bondgenoot is in de strijd tegen de Islamitische Staat. 
Al het bewijsmateriaal wijst op het tegendeel. 
Het huidige doel van Poetin is het bevorderen van het uiteenvallen van de EU, en de beste manier om dit doel te verwezenlijken is het overspoelen van de EU met Syrische vluchtelingen. 
Russische gevechtsvliegtuigen hebben de burgerbevolking in Zuid-Syrië gebombardeerd om de mensen te dwingen naar Jordanië en Libanon te vluchten. 
Er zijn nu twintigduizend Syrische vluchtelingen die in de woestijn kamperen, in afwachting van toelating tot Jordanië. 
Een kleiner aantal wacht op toelating tot Libanon. 
Beide groepen nemen in omvang toe. 
Rusland heeft ook een grootschalige luchtaanval op burgers in Noord-Syrië gelanceerd. 
Dit werd gevolgd door een grondaanval van het leger van de Syrische president Bashar al-Assad op Aleppo, een stad die ooit twee miljoen inwoners had. 
De vatbommen hebben zeventigduizend burgers ertoe gebracht naar Turkije te vluchten; het grondoffensief zou tot nog veel meer ontheemden kunnen leiden. 
De gezinnen die op de vlucht zijn geslagen zullen misschien niet in Turkije blijven. 
De Duitse bondskanselier Angela Merkel is op 9 februari naar Ankara gevolgen om last minute-afspraken met de Turkse regering te maken teneinde de vluchtelingen ertoe aan te zetten hun verblijf in Turkije te verlengen. 
Zij bood aan ieder jaar 200.000 tot 300.000 Syrische vluchtelingen rechtstreeks naar Europa te laten vliegen, op voorwaarde dat Turkije ze ervan zal weerhouden naar Griekenland te gaan en hen weer zal opnemen als ze dat toch doen. 
Poetin een begaafd tacticus, maar geen groot strategisch denker. 
Er is geen reden om aan te nemen dat hij in Syrië tussenbeide is gekomen om de Europese vluchtelingencrisis te verergeren. 
Zijn interventie was eerder een strategische blunder, want hij kwam erdoor in aanvaring met de Turkse president Recep Tayyip Erdoğan, wat de belangen van beide staatsmannen heeft geschaad. 
Maar toen Poetin eenmaal zijn kans schoon zag om de desintergratie van de EU te bespoedigen, heeft hij onmiddellijk toegeslagen. 
Hij heeft getracht zijn daden goed te praten door te zinspelen op samenwerking tegen een gemeenschappelijke vijand, ISIS. 
Hij heeft in Oekraïne een soortgelijke aanpak gevolgd door het Akkoord van Minsk te ondertekenen, maar de bepalingen daarvan niet uit te voeren. 
Het is moeilijk te begrijpen waarom de Amerikaanse en Europese leiders Poetin op zijn woord geloven, en niet op zijn gedrag beoordelen. 
De enige verklaring die ik kan bedenken is dat democratische politici hun achterban proberen gerust te stellen door een gunstiger beeld te schetsen dan door de werkelijkheid wordt gerechtvaardigd. 
Feit is dat Poetins Rusland en de EU in een race tegen de klok zijn verwikkeld: de vraag is alleen wie het eerst zal omvallen. 
Het Poetin-regime staat in 2017 een bankroet te wachten, als een fors deel van zijn buitenlandse schulden moet worden afbetaald, en er zou al eerder politieke onrust kunnen uitbreken. 
De populariteit van Poetin, die hoog blijft, berust op een sociaal akkoord dat van de overheid financiële stabiliteit en een langzaam maar gestaag stijgende levensstandaard eist. 
Westerse sancties, gekoppeld aan een scherpe daling van de olieprijs, zullen ervoor zorgen dat het regime in beide gevallen tekort schiet. 
Het Russische begrotingstekort bedraagt 7% van het bbp, en de overheid zal dit moeten terugbrengen naar 3% om te voorkomen dat de inflatie uit de hand loopt. 
Het Russische sociale zekerheidsfonds zit bijna met een lege kas en zal moeten fuseren met het infrastructuurfonds van de regering om die kas weer enigszins te kunnen vullen. 
Deze en andere ontwikkelingen zullen een negatief effect hebben op de levensstandaard en de opinie van het electoraat vóór de parlementsverkiezingen van dit najaar. 
De meest effectieve manier waarop Poetins regime een ineenstorting kan voorkomen is door ervoor te zorgen dat de EU nog sneller ineenstort. 
Een desintegrerende EU zal niet in staat zijn vast te houden aan de sancties die aan Rusland zijn opgelegd na de Russische invasie van Oekraïne. 
Integendeel, Poetin zal aanzienlijk economisch voordeel ontlenen aan een verdeeld Europa, en aan het uitbuiten van de connecties met commerciële belangen en anti-Europese partijen die hij zorgvuldig heeft gecultiveerd. 
Zoals de zaken er nu voorstaan, staat de EU op het punt uiteen te vallen. 
Sinds de financiële crisis van 2008 en de daaropvolgende reddingspakketten voor Griekenland is de EU er telkens in geslaagd de ene na de andere crisis te bezweren. 
Maar vandaag wordt zij door vijf of zes crises tegelijk belaagd, wat een beetje teveel zou kunnen blijken. 
Zoals Merkel heeft voorzien, kan de migratiecrisis de EU verwoesten. 
Als een staat of een verbond van staten in dodelijk gevaar verkeert, is het beter als de leiders de harde werkelijkheid onder ogen zien dan dat zij die negeren. 
In de race om te overleven staat de EU recht tegenover Poetins Rusland. 
ISIS is voor allebei een dreiging, maar die mag niet worden overdreven. 
Aanslagen van jihadistische terroristen, hoe angstwekkend ook, vallen in het niet bij de dreiging die van Rusland uitgaat. 
ISIS (en Al Qaeda daarvóór) heeft de achilleshiel van de westerse beschaving – de doodsangst – ontdekt, en geleerd hoe die moet worden geëxploiteerd. 
Door de latente islamofobie in het westen tot leven te wekken, en het publiek en regeringen ertoe te bewegen moslims wantrouwend te behandelen, hopen ze jonge moslims ervan te overtuigen dat er geen alternatief voor terrorisme is. 
Als deze strategie eenmaal is doorgrond, is er ook een simpel tegengif: weiger je zo te gedragen als je vijanden willen dat je doet. 
De dreiging die van Poetins Rusland uitgaat zal moeilijk te bestrijden zijn. 
Het onvermogen om dit te onderkennen zal deze taak er zelfs nóg lastiger op maken. 

Poetin’s pogingen tot aantrekkelijkheid 
CAMBRIDGE – De clandestiene agressie van de Russische president Poetin in Oekraïne duurt voort, net zoals de Westerse sancties tegen zijn land. 
Maar de economie is niet het enige dat onder vuur ligt: de zachte macht van Rusland wordt kleiner, met mogelijk verwoestende gevolgen. 
Een land kan andere landen er op drie manieren toe bewegen om zijn belangen te dienen: dwang, betaling en aantrekking. 
Dwang heeft Poetin al geprobeerd – en hij kreeg hierdoor te maken met steeds zwaardere sancties. 
De Duitse bondskanselier Angela Merkel, de belangrijkste Europese gesprekspartner van Poetin, uit haar frustratie over het Russische beleid inzake Oekraïne in steeds hardere bewoordingen. 
Welke korte termijnwinst de acties van Poetin in de Oekraïne ook op zullen leveren, deze zal op lange termijn meer dan tenietgedaan worden, wanneer Rusland toegang tot de Westerse technologie verliest die het nodig heeft om zijn industrie te moderniseren en om de ontginning van energiebronnen in de arctische regio’s uit te breiden. 
Met een haperende Russische economie wordt het voor Poetin steeds moeilijker om zijn tweede machtsmiddel in te zetten: betaling. 
Zelfs olie en gas, Ruslands meest waardevolle hulpbronnen, kunnen de economie niet redden, zoals de recente overeenkomst van Poetin om China de komende dertig jaar tegen bodemprijzen van gas te voorzien demonstreert. 
Dus blijft aantrekking over, een potentere machtsbron dan je misschien zou denken. 
China heeft bijvoorbeeld geprobeerd om zachte macht aan te wenden om een minder dreigend imago te cultiveren; een imago waarvan het hoopt dat het de coalities die zijn ontstaan om zijn groeiende economische en militaire macht tegenwicht te bieden zal ondermijnen en zelfs ontmoedigen. 
De zachte macht van een land komt voort uit drie bronnen: een aansprekende cultuur, politieke waarden die deugdelijk in stand worden gehouden en een buitenlands beleid dat doordesemd is van morele autoriteit. 
De uitdaging ligt erin om deze hulpmiddelen te combineren met harde macht (b.v. economisch of militair) zodat ze elkaar versterken. 
De Verenigde Staten wist deze balans met betrekking tot de invasie van Irak in 2003 niet te vinden. 
Terwijl de militaire macht van Amerika voldoende was om de troepen van Saddam Hoessein snel te verslaan ging dit in veel landen koste van zijn aantrekkelijkheid. 
Op gelijke wijze zal het opzetten van een Confucius Instituut in Manilla, om Filipijnen over de Chinese cultuur te leren, kunnen helpen om China’s zachte macht te ontwikkelen, maar zal het effect hiervan ernstig worden beperkt als China tegelijkertijd zijn harde macht gebruikt om de Filipijnen te intimideren in het territoriale dispuut om het Scarborough-rif . 
Het probleem van Rusland is dat het al zeer weinig zachte macht heeft om mee te werken. 
Zoals politiek analist Sergei Karaganov in 2009 opmerkte is het Russische gebrek aan zachte macht juist precies de reden om zich agressief te gedragen – zoals in zijn oorlog met Georgië het jaar daarvoor. 
Zeker, Rusland heeft historisch gezien een aanzienlijke zachte macht genoten, met een cultuur die grote bijdragen heeft geleverd aan de kunst, muziek en literatuur. 
Bovendien was de Sovjet-Unie in de onmiddellijke nasleep van de Tweede Wereldoorlog aantrekkelijk voor veel West-Europeanen, grotendeels door zijn leiderschap in de strijd tegen het fascisme. 
Maar de Sovjets verspeelden deze winst in zachte macht door de invasies van Hongarije in 1956 en Tsjecho-Slowakije in 1968. 
Tegen 1989 was er nog maar weinig van hun zachte macht over. 
De Berlijnse Muur viel niet onder een spervuur van NAVO-artillerie, maar onder de impact van hamers en bulldozers bediend door mensen die over de Sovjet-ideologie van gedachten veranderd waren. 
Poetin maakt nu dezelfde fout als zijn Sovjet-voorgangers. 
Ondanks zijn verklaring in 2013 dat Rusland zich zou moeten concentreren op het ‘letterlijke gebruik’ van zachte macht, lukte het hem niet te kapitaliseren op de boost aan zachte macht die Rusland werd gegund door gastheer te zijn van de Olympische Winterspelen van 2014 in Sochi. 
In plaats daarvan lanceerde Poetin zelfs nog tijdens de Spelen een semi-geheime militaire operatie in Oekraïne die samen met zijn uitspraken over Russisch nationalisme tot ernstige zorgen heeft geleid, vooral in ex-Sovjetlanden. 
Dit heeft Poetin’s zelfgeformuleerde doel van een door Rusland geleide Euraziatische Unie om met de Europese Unie te concurreren ondermijnd. 
Met weinig buitenlanders die naar Russische films kijken en maar één Russische universiteit in de mondiale top-honderd heeft Rusland maar weinig opties om zijn aantrekkingskracht terug te krijgen. 
Dus heeft Poetin zich tot propaganda gewend. 
Afgelopen jaar reorganiseerde Poetin het persbureau RIA Novosti, waarbij 40% van het personeel ontslagen werd, waaronder het relatief onafhankelijke management. 
De nieuwe leider van het agentschap, Dmitry Kiselyov, kondigde in november de oprichting van Sputnik aan, een door de overheid gesubsidieerd netwerk van nieuwsagentschappen in 34 landen, met 1000 man personeel die radio, sociale media en telexberichten in de lokale taal produceren. 
Maar een van de paradoxen van zachte macht is dat propaganda door het gebrek aan geloofwaardigheid vaak contraproductief is. 
Gedurende de Koude Oorlog lieten open culturele uitwisselingen, zoals het Salzburg Seminar dat jonge mensen in staat stelde om met elkaar om te gaan, zien dat contact tussen bevolkingen van veel grotere invloed is. 
Vandaag de dag wordt veel van de zachte macht van Amerika niet door de overheid geproduceerd maar door het maatschappelijk middenveld en zijn universiteiten, stichtingen en popcultuur. 
De Amerikaanse ongecensureerde burgermaatschappij en de bereidheid ervan om zijn politieke leiders te bekritiseren stelt het land in staat om haar zachte macht te conserveren zelfs als andere landen het niet eens zijn met de acties van haar overheid. 
Op dezelfde manier behoudt de BBC in Groot-Brittannië zijn geloofwaardigheid omdat het de overheidshand die haar voedt kan bijten. 
Toch blijft Poetin zich richten op het indammen van de rol van niet-gouvernementele organisaties en de burgermaatschappij. 
Poetin begrijpt dan misschien wel dat harde en zachte macht elkaar versterken, maar hij lijkt niet in staat om dat begrip op beleidsniveau toe te passen. 
Als resultaat hiervan zal het vermogen van Rusland om anderen, als het ze niet kan dwingen of betalen, aan te trekken verder blijven afnemen. 

China’s ondoorgrondelijke contractie 
CAMBRIDGE – Terwijl praktisch elk land ter wereld zijn groei probeert aan te jagen, probeert de Chinese overheid deze te vertragen tot een houdbaar niveau. 
Nu China verschuift naar een meer door binnenlandse vraag gedreven op services georiënteerde economie is een transitie naar een lagere groeitrend zowel onvermijdelijk als wenselijk. 
Maar de uitdagingen zijn immens en niemand moet zomaar van een zachte landing uitgaan. 
Omdat de Chinese economie groeit relatief tot die van zijn handelspartners moet de doeltreffendheid van zijn door export geleide model onvermijdelijk minder worden. 
En als gevolgtrekking daarvan zullen de opbrengsten van enorme infrastructuur-investeringen, waarvan er veel gericht zijn op het ondersteunen van de exportgroei ook verminderen. 
De consumptie en kwaliteit van leven moeten groeien, zelfs nu de Chinese luchtvervuiling en watertekorten op veel terreinen acuter worden. 
Maar in een economie waar de schuld geëxplodeerd is tot meer dan 200% van het bbp is het niet makkelijk om de groei geleidelijk te beteugelen zonder een wijdverspreide mislukking van ambitieuze investeringsprojecten te veroorzaken. 
Zelfs in China, waar de regering diepe zakken heeft om de val te verzachten, zou een bankroet van Lehman Brothers-omvang tot grote paniek kunnen leiden. 
Bedenk hoe moeilijk het is om een zachte landing in een markteconomie voor elkaar te krijgen. 
Veel recessies zijn gekatalyseerd of versterkt door monetaire verkrappingscycli; voormalig voorzitter van de Federal Reserve van de VS Alan Greenspan werd in de jaren negentig ‘de maestro’ gedoopt omdat het hem lukte om de inflatie te vertragen en tegelijk een sterke groei vast te houden. 
Het idee dat een gecontroleerde verstrakking makkelijker is in een meer centraal geplande economie, waar beleidsmakers het moeten doen met veel luidruchtiger marktsignalen, is zeer twijfelachtig. 
Als je je zou moeten baseren op officiële marktgroeivoorspellingen zou je denken dat de risico’s bescheiden zijn. 
China’s officiële groeidoel is 7,5%. 
Eenieder die 7% voorspelt is een ‘China bear’ en het voorspellen van een daling tot 6,5% maakt je een volslagen fanaat. 
Voor de meeste landen zouden zulke kleine verschillen haarkloverij zijn. 
In de Verenigde Staten is de kwartaalgroei van het bbp in het eerste half jaar van 2014 gefluctueerd tussen -2,1% en 4,6%. 
De Chinese groei fluctueert vrijwel zeker veel meer dan de officiële getallen zeggen, gedeeltelijk omdat lokale functionarissen stimuli hebben om de gegevens die ze aan het centrale gezag rapporteren te verzachten. 
Dus waar staat de Chinese economie nu? 
Het meeste bewijs suggereert dat de economie aanzienlijk vertraagd is. 
Een opvallend feit is dat de jaarlijkse groei in de vraag naar elektriciteit scherp gedaald is, tot beneden de 4% voor de eerste acht maanden van 2014, een niveau dat hiervoor alleen gezien werd op het dieptepunt van de mondiale financiële crisis die in 2008 uitbrak. 
Het grootste gedeelte van China’s modernisering groeide de elektriciteitsconsumptie sneller dan de productie, niet langzamer. 
Een verzwakkende energievraag heeft de Chinese kolenindustrie in ernstige nood gebracht, waarbij veel mijnen in feite bankroet zijn. 
Dalende huizenprijzen zijn een andere klassieke indicator van een kwetsbare economie, alhoewel de precieze snelheid van de achteruitgang moeilijk vast te stellen is. 
De voornaamste huizenprijzen-indices meten alleen de vraagprijzen en niet de uiteindelijke verkoopprijzen (gegevens in veel andere landen, zoals bijvoorbeeld in Spanje, lijden onder dezelfde tekortkoming). 
De exporten zijn natuurlijk ook vertraagd, gegeven de langzame groei in de rest van de wereld. 
Grondstoffenexporteurs zoals Australië, Indonesië en Brazilië hebben de effecten van de vertragende Chinese groei al aan den lijve ondervonden, net zoals landen als Duitsland en Zwitserland, die afhankelijk zijn van het stillen van China’s onstilbare honger naar kapitaalintensieve goederen. 
Helaas zijn de Chinese gegevens lang niet zo betrouwbaar als die van een ontwikkelde economie, wat het voor iedereen moeilijk maakt om vast te stellen hoe het ervoor staat. 
Elektriciteitsgebruik is van oudsher een van de meest betrouwbare maten van groei, maar met een economie die richting services verschuift en waar veel energie-intensieve industrieën zoals de cement- en staalproductie vertragen, is het prima mogelijk dat een langzame elektriciteitsgroei simpelweg een symptoom van een nieuw evenwicht is. 
Vergelijkbaar volgt de afvlakking van de huizenprijzen op een korte periode waarin de prijzen meer dan verdubbelden, wat het lastig te zeggen maakt of China een bescheiden en gezonde correctie in het vooruitzicht heeft of een algehele ineenstorting. 
En als continentaal Europa uiteindelijk herstelt zoals de VS en het Verenigd Koninkrijk gedaan hebben zou de groei van de export ook weer kunnen aantrekken. 
Wat zeker lijkt is dat het Chinese leiderschap vastberaden is om veel van de marktgeoriënteerde hervormingen die zijn goedgekeurd door het Derde Plenum in 2013 na te volgen. 
De agressieve anti-corruptiecampagne van president Xi-Jinping kan gezien worden als een voorbereiding op politieke tegenstand tegen verdere economische liberalisatie. 
Aan de andere kant zou je kunnen beargumenteren dat de Chinese corruptie tot nu toe meer een soort belasting was dan een verlammende kracht en dat het dramatisch veranderen van de spelregels op zichzelf een scherpe daling van de productie zou kunnen bewerkstelligen. 
Kan de Chinese overheid een zachte landing voor elkaar krijgen terwijl ze de corruptie uitbant, de vervuiling vermindert en de markten liberaliseert om lange termijn groei te garanderen? 
De inzet is hoog. 
Als de Chinese groei instort zou de mondiale fall-out veel erger kunnen zijn dan die veroorzaakt door een normale recessie in de VS. 
De Chinese groeicijfers blijven op een zeer hoog niveau hangen, dus er is veel ruimte om diep te vallen. 
De potentiele kwetsbaarheid van de Westerse export en aandelenprijzen is enorm. 
Van de twee grote gevallen van beleidsverstrakking die momenteel in de wereld gaande zijn is die van de FED uit de VS misschien makkelijker te begrijpen, maar deze heeft niet noodzakelijk meer consequenties voor de wereld dan wat er in China gebeurt. 

De vreemde kostgangers van het extremisme 
FLORENCE – Tegenwoordig associëren we extreem-rechts met hevige islamofobie. 
Maar dit is niet altijd het geval geweest. 
In feite is er, met name in Europa, sprake van een diepgaande relatie tussen extreem-rechts en het islamistisch radicalisme, waarbij de aanhangers van beide stromingen een paar belangrijke karaktertrekken delen. 
Deze betrekkingen zijn vaak heel openlijk geweest. 
Amin al-Husseini, tussen 1921 en 1937 de groot-moefti van Jeruzalem, onderhield nauwe relaties met de fascistische regimes van Italië en Duitsland. 
Veel nazi's vonden na de Tweede Wereldoorlog een schuilplaats in het Midden-Oosten, en sommigen bekeerden zich zelfs tot de Islam. 
En Julius Evola, de reactionaire Italiaanse filosoof wiens werk het naoorlogse rechts-extremisme in Europa heeft geïnspireerd, heeft zelfs uitdrukkelijk het concept van de jihad en de daarmee gepaard gaande zelfopoffering omarmd. 
Na de terreuraanslagen van 11 september 2001 in de Verenigde Staten feliciteerden neo-nazi's in de VS en Europa de aanslagplegers. 
Een functionaris van de National Alliance, de meest vooraanstaande neonazistische groepering van Amerika, zei dat hij wilde dat zijn eigen leden “half zoveel ballen” hadden. 
In Frankrijk werden de aanslagen gevierd op het hoofdkwartier van het Front National, en Duitse neo-nazi's verbrandden Amerikaanse vlaggen. 
In Duitsland werd in 2003 de islamistische groepering Hizb ut-Tahrir verboden, deels vanwege haar contacten met extreem-rechts. 
Gemeenschappelijke vijanden – de joden, de Amerikaanse regering, de vermeende “Nieuwe Wereldorde” – hebben dit onheilige politieke bondgenootschap geschraagd. 
Maar bij een nadere beschouwing van de ideologische en psychologische componenten ervan komen diepere verbanden aan het licht. 
Anders dan de liberalen en aanhangers van links, propageren rechtse en islamistische ideologen een autoritair, hiërarchisch en dikwijls geritualiseerde visie op de sociale orde en het dagelijks leven. 
Zij beloven de samenleving te zullen zuiveren van de corruptie die haar heeft losgemaakt van haar glorieuze verleden. 
En zij geloven dat hun raciale of religieuze “suprematie” de onderwerping en zelfs het in slavernij brengen van anderen rechtvaardigt. 
Volgens politieke psychologen gaan conservatieve, rechtse meningen vaak vergezeld van de neiging om overal een afkeer van te hebben, van een “behoefte aan beslotenheid” (een voorkeur voor orde, structuur en zekerheid), en een scherpe afbakening tussen “medestanders” en “buitenstaanders.” 
Hoewel zulke onderzoeken zich vooral richten op vreedzame individuen, zijn er aanwijzingen dat rechtse en islamistische extremisten deze persoonlijkheidstrekjes ook bezitten. 
Laten we eens beginnen met de islamisten. 
Diverse jihadistische activisten vielen op door hun obsessie met reinheid. 
Faisal Shahzad, die bommen wilde leggen op Times Square in New York, hield zijn appartement in Bridgeport, Connecticut, minutieus schoon voordat hij zijn mislukte bomaanslag ondernam. 
Mohamed Atta, de belangrijkste vliegtuigkaper van 9/11, liet instructies na voor zijn begrafenis, waarin hij stipuleerde dat vrouwen zijn lichaam niet mochten naderen en dat de mannen die hem wasten zijn genitaliën alleen met handschoenen mochten aanraken. 
Salafistische jihadisten geven hun levens vorm aan de hand van een letterlijke vertaling van de islamitische geschriften – een eenvoudige manier om hun “behoefte aan beslotenheid” te bevredigen. 
Wat de obsessie van het zich identificeren met “medestanders” aangaat, is er al-wala’ wal-bara, een kerndoctrine van het salafisme, die gelovigen opdracht geeft zich te distantiëren van niet-gelovigen, waaronder onreine moslims. 
De behoefte aan zekerheid strekt zich uit tot buiten de religie. 
Zoals we in ons boek Engineers of Jihad bespreken, heeft sinds de jaren zeventig een onevenredig groot aantal islamistische radicalen 'harde' technische studies gevolgd, in plaats van 'zachtere' richtingen die minder heldere antwoorden bieden. 
Zowel Shahzad als Umar Farouk Abdulmutallab, de Nigeriaanse “Ondergoedbommenlegger”, die probeerde op een vlucht in 2009 explosieven tot ontploffing te brengen, studeerde techniek. 
Van de 25 individuen die rechtstreeks betrokken waren bij de aanslagen van 9/11 waren er acht technici, waaronder de twee leiders, Atta en Khalid Sheik Mohammed. 
Om vast te stellen of er iets systematisch gaande was, namen we de opleiding van ruim vierduizend extremisten in alle soorten en maten, van over de hele wereld, onder de loep. 
We kwamen erachter dat technici onder de islamistische radicalen die geboren en opgeleid zijn in moslimlanden zeventien maal vaker voorkomen dan onder de bevolking in het algemeen; het aandeel universitair opgeleiden onder de radicalen is vier maal zo groot. 
Binnen de moslimwereld hebben meer technici de neiging zich bij radicale groeperingen aan te sluiten in landen waar de economische crisis de werkgelegenheid voor universitair opgeleiden ondermijnt. 
Het is vooral waarschijnlijk dat zij dat tijdens de aanvangsfase van zulke crises doen. 
Van alle universitair opgeleiden lijken technici (en in mindere mate artsen) het meest gefrustreerd door het gebrek aan mogelijkheden, waarin wellicht de ambitie en de opoffering worden weerspiegeld die nodig zijn voor deze disciplines. 
Maar dat is niet het hele verhaal. 
Technici vormen ook een onevenredig groot deel van de islamistische radicalen die in het Westen zijn opgegroeid, waar de werkgelegenheidskansen groter zijn. 
Ze laten ook minder snel dan andere afgestudeerden het gewelddadige islamisme achter zich. 
Cruciaal is dat radicale islamisten niet de enige groepering zijn met een onevenredig groot aandeel technici. 
Onder de radicale rechts-extremisten met een universitaire opleiding zijn technici eveneens oververtegenwoordigd. 
Intussen zijn er vrijwel geen technici onder radicaal-linkse groeperingen, waarvan het veel waarschijnlijker is dat ze studenten uit de geesteswetenschappen en de sociale wetenschappen aantrekken. 
Uit analyses van peilingen onder elfduizend mannelijke afgestudeerden uit zeventien Europese landen bleek dat technici, afgezien van het feit dat ze politiek rechts waren, gemiddeld sterker dan andere afgestudeerden scoren op vrijwel alle maatstaven die verband houden met de neiging tot afkeer, de behoefte aan beslotenheid, en een sterke voorkeur voor het deel uitmaken van een groep. 
Deze trekken zijn veel zwakker onder de afgestudeerden in de geesteswetenschappen en de sociale wetenschappen. 
Deze trekjes zijn ook zwakker onder vrouwen, die sterk vertegenwoordigd zijn bij radicaal links, terwijl ze vrijwel afwezig zijn onder zowel radicale islamisten als rechtse extremisten. 
De correlatie tussen psychologische trekken, academische disciplines en de aanwezigheid in verschillende radicale groeperingen is vrijwel volledig. 
Uiteraard zullen de meeste mensen die technische vakken studeren of een sterke voorkeur aan de dag leggen voor orde niet radicaliseren, wat inhoudt dat deze factoren bij het opstellen van profielen niet altijd doelmatig kunnen worden ingezet. 
Maar een gedegen begrip van de psychologie van de radicalisering blijft wel belangrijk. 
Westerse en veel Arabische regeringen hebben honderden mensen in dienst die aspirant-radicalen van hun pad af moeten brengen, zonder dat ze een duidelijk inzicht hebben in de psychologische behoeften die door deze ideologieën worden gediend. 
Er moet nog veel onderzoek worden gedaan, maar het verkrijgen van een dergelijk inzicht kan helpen betere manieren te vinden om in deze behoeften te voorzien, vóór of na de radicalisering. 

Radicale doelen voor duurzame ontwikkeling 
BERLIJN – Stel je eens voor dat we de wereld naar onze wensen konden veranderen. 
Dramatische economische ongelijkheid zou plaatsmaken voor sociale en politieke inclusie. 
Universele rechten voor de mensen worden realiteit. 
We stoppen de ontbossing en de vernietiging van vruchtbaar land. 
De visstand herstelt zich. 
En twee miljard mensen zouden een leven zonder armoede, honger en geweld in het vooruitzicht hebben. 
In plaats van lippendienst te bewijzen aan klimaatverandering en uitputting van hulpbronnen beginnen we de grenzen van onze planeet en haar atmosfeer te respecteren en te bewaken. 
Dit was het doel in 2001, toen de Verenigde Naties de Millenniumdoelen aannamen, en dit zal volgend jaar weer het doel zijn, wanneer de Millenniumdoelen verlopen en de VN een nieuw raamwerk aanneemt voor milieu- en ontwikkelingsbeleid. 
De komende reeks Sustainable Development Goals (SDG’S) wil proberen ecosystemen en hulpbronnen te beschermen en net zoals de Millenniumdoelen miljoenen mensen uit de armoede tillen. 
Het combineren milieu- en ontwikkelingskaders is een goed idee; een idee dat bouwt op het succes van een hele serie wettelijk bindende internationale afspraken en overeenkomsten om het klimaat te beschermen, de biodiversiteit te conserveren, de mensenrechten te handhaven en de armoede terug te dringen die zijn geconcipieerd onder auspiciën van de VN. 
Alhoewel deze wellicht niet het summum zijn (en de landen die ze ratificeren niet altijd hun doelen halen) hebben ze geleid tot het in gang zetten van institutionele processen die landen aanmoedigen om zich aan hun beloften te houden en die burgers de moed geven om hun regeringen aansprakelijk te stellen. 
Maar alhoewel de SDG’s dus gestoeld zullen zijn op een solide wettelijke ondergrond, moet die ondergrond verder ontwikkeld worden. 
Om te beginnen zijn er nog geen mondiale overeenkomsten en doelen gesteld voor grote milieu-uitdagingen, waaronder de verwoesting van de vruchtbare bovenste grondlaag en de mondiale plasticproductie. 
Dit soort overeenkomsten zullen nodig zijn om de SDG’s in staat te stellen om zich ook holistisch met mensenrechten, het milieu en ontwikkeling bezig te houden. 
Onderzoekers en organisaties uit het maatschappelijk middenveld roepen om een omkering van de gronddegradatie tegen 2020 en lobbyen voor op zijn minst één internationaal panel van experts bij de VN om deze centrale factor in de voedselveiligheid te adresseren. 
Er gaat elk jaar 12 miljoen hectare land verloren (een gebied dat zo groot is als Australië en Zwitserland samen) aan uitputting en excessief gebruik van mest. 
De milieu-impact wordt nog vergroot door landbouw op grote schaal. 
De sociale gevolgen kunnen ook ernstig zijn: gedwongen verhuizing, verlies van middelen van bestaan en gewelddadige conflicten. 
Het gebruik van plastic moet ook teruggedrongen worden. 
Sinds de jaren 50 is de wereldwijde productie meer dan honderd keer gegroeid. 
Er wordt elk jaar meer dan 280 miljoen ton plastic geproduceerd, waarvan enorme hoeveelheden in het grondwater, rivieren, oceanen en zo verder in de voedselketen terecht komen. 
Alhoewel plastic niet biologisch afbreekbaar is heeft nog geen enkel land toegezegd dat het zijn best zal doen om het niet in de natuur terecht te laten komen. 
Een andere nog grotendeels niet onderzochte mogelijkheid zou zijn om doelen te stellen om subsidies die de natuur beschadigen en sociaal schadelijk zijn uit te faseren. 
Mondiaal gezien lopen deze subsidies, zoals die voorzien door het gezamenlijk landbouwbeleid van de Europese Unie, in de honderden miljoenen dollars, putten begrotingen uit en doen niets voor de armen. 
Erin snijden zou niet alleen perverse prikkels verwijderen: het zou ook geld vrijmaken voor onderwijs, gezondheidszorg voor iedereen en infrastructuur op het platteland, waar deze hard nodig is om inkomensmogelijkheden te creëren. 
Helaas is het onwaarschijnlijk dat we de door ons gewenste wereld zullen verkrijgen. 
De SDG-onderhandelingen weerspiegelen wat er momenteel mogelijk is in een multilateraal kader: namelijk vrij weinig. 
Geen enkele regering is echt bereid om de oorzaken van ongelijkheid en honger aan te pakken, wat zou vereisen dat eerlijke belastingen en een verzorgingsstaat topprioriteit zouden zijn. 
Zulke hervormingen zouden effectiever zijn dan welke ontwikkelingshulp dan ook, maar ze zijn nu niet haalbaar. 
De regels van de wereldeconomie zijn ook nog steeds onaantastbaar, wat het vrijwel onmogelijk maakt om het financiële- en handelsbeleid te herstructureren om te verzekeren dat ze niet resulteren in meer armoede, ongehinderde klimaatverandering en onomkeerbare vernietiging van hulpbronnen. 
De taal die men nu spreekt is niet bemoedigend. 
Een achterhaald engagement aan economische groei is geen antwoord op de vraag hoe ontwikkeling gebalanceerd kan worden met de limieten van onze planeet en het feit dat miljarden mensen in armoede leven. 
In een eindige wereld is oneindige groei onmogelijk en de groeiende productie zal niet iedereen kunnen voeden als de voordelen van groei niet eerlijk verdeeld worden. 
Het zijn niet alleen de ontwikkelde landen die een moediger ontwikkelingsagenda tegenhouden. 
Elites in opkomende- en ontwikkelingslanden gebruiken de SDG-onderhandelingen voornamelijk als podium om om internationale hulp te vragen. 
De VN is maar zo goed als zijn leden. 
Hoe goed dit is zullen we merken aan in hoeverre ze de SDG’s als kans zien om waarlijk nieuwe prioriteiten en echte universele doelen voor milieu- en ontwikkelingsbeleid in de 21e eeuw te stellen. 

Afrika’s verborgen honger 
DAR ES SALAAM – Iets meer dan twintig jaar geleden schokte de Zuid-Afrikaanse fotograaf Kevin Carter de wereld met een controversionele foto van een uitgehongerd Soedanees kind dat tijdens een hongersnood door een gier bekeken wordt. 
Criticasters keurden het beeld af als ‘rampenporno’ en noemden het een voorbeeld van hoe de internationale media de weer eens sensatie maakten van Afrikaanse problemen. 
Maar die foto stoort mij niet. 
Het stoort mij veel meer dat de omstandigheden die de foto laat zien twee decennia later nog ongeveer hetzelfde zijn. 
Elk jaar sterven er op de wereld nog steeds 3,1 miljoen kinderen van de honger. 
Als Afrikaanse dokter weet ik dat de verwoestingen die door ernstige ondervoeding en honger aangericht worden niet altijd zichtbaar zijn. 
Ze zijn niet altijd zo duidelijk als de uitstekende ribben van spookachtige kinderen die aan voedselslangetjes verbonden zijn, zoals ik gewoon was te zien op ziekenzalen in Tanzania. 
Chronische ondervoeding, of ‘verborgen honger’ toont zich op andere manieren, maar kan net zo rampzalig en dodelijk zijn. 
En terwijl sterfgevallen door veel andere ziekten, waaronder acute ondervoeding, zijn gedaald blijft de verborgen honger hradnekkig. 
In de laatste twintig jaar is er een ongelooflijk succes behaald in het gevecht tegen HIV, tuberculose en malaria. 
Nieuwe HIV-infecties zijn zelfs met 50% gedaald in sommige landen in Afrika, waarbij de AIDS-gerelateerde sterfgevallen met 30-48% naar beneden zijn gegaan; gevallen van TBC zijn met 40% afgenomen en malariagevallen met 30%. 
Maar groeiachterstanden in de vroege kindertijd als resultaat van ondervoeding blijven veel voorkomen en zijn in diezelfde periode slechts met zo’n 1% afgenomen. 
In Afrika blijft honger de belangrijkste doodsoorzaak onder kinderen, is verantwoordelijk voor de helft van alle sterfgevallen bij kinderen onder de vijf en doodt meer mensen dan AIDS, TBC en malaria bij elkaar. 
Veel wetenschappelijke studies hebben ook aangetoond dat een ondervoed kind eerder een infectie zal oplopen, eerder andere ziekten zal krijgen en hier langer aan zal lijden. 
Diarree is bijvoorbeeld een dodelijke ziekte voor kinderen met een ernstig ondergewicht; ze hebben een twaalf maal grotere kans om te sterven aan een aandoening die makkelijk te behandelen zou moeten zijn. 
Ook hebben kinderen met ernstig ondergewicht nog een negen-en-een-half maal hogere kans om te sterven aan malaria. 
Het is zelfs zo dat het nu is bevestigd dat kinderondervoeding de belangrijkste mondiale ziektelast is, waarbij de World Health Organization 45% van alle doden onder de vijf jaar oud in 2011 eraan toeschrijft. 
Recente rapporten uit de oorlog verscheurde Centraal Afrikaanse Republiek geven aan dat er daar meer kinderen doodgaan door honger dan door kogels. 
Deze getallen doen het probleem van de ondervoeding onoverkomelijk lijken. 
Maar het is geen geheim wat de oplossing is: vitamine A, gejodeerd zout en verrijkte levensmiddelen. 
Het gebrek aan vitamine A alleen al resulteert voor een half miljoen kinderen per jaar in blindheid en de helft van hun sterft binnen een half jaar nadat hun zicht verliezen. 
Vergelijkbaar heeft de helft van de vrouwen in de vruchtbare leeftijd in ontwikkelingslanden last van verzwakte immuunsystemen dankzij bloedarmoede veroorzaakt door ijzertekort. 
De lange termijn schade veroorzaakt door ondervoeding heeft een domino-effect en houdt prestaties in het onderwijs tegen en belemmert uiteindelijk nationale economieën. 
Het aanpakken van deze voortdurende crisis vereist geld (een geschatte 10 miljard dollar per jaar) en nieuwe en betere strategieën om levensreddende oplossingen naar de moeders en kinderen te brengen die ze het meeste nodig hebben. 
Maar de kosten lijken een stuk minder afschrikwekkend als je de kosten van honger overweegt. 
UNICEF schat dat de kosten van de Afrikaanse kinderondervoeding 25 miljard dollar per jaar bedragen. 
En dit is alles. 
Ondervoeding kost de wereldeconomie elk jaar een geschatte 3,5 biljoen dollar door productiviteitsverlies en hogere kosten voor de gezondheidszorg. 
Om deze uitdaging aan te gaan, levens te redden en economieën te verbeteren heeft Afrika een zeer uitgebreide strategie en verhoogde investeringen in de landbouw nodig. 
De Afrikaanse Unie heeft 2014 verklaard tot het jaar van de landbouw en voedselveiligheid in Afrika en het wordt verwacht dat de landbouwsector van het werelddeel aanzienlijk zal gaan groeien. 
In theorie zou dat de algehele voeding moeten verbeteren, maar verhoogde investeringen in de landbouw zijn geen panacee. 
We moeten ons concentreren op het opzetten van voedingsgevoelige landbouwprogramma’s die kleine boeren, huishoudens, vrouwen en kinderen meenemen. 
Het zou een grote stap zijn om de controle van vrouwen over landeigendom en beslissingen op de boerderij te vergroten, samen met toegang tot landbouwkredieten en subsidies ontworpen om de binnenlandse voedselproductie aan te moedigen door het thuis verbouwen van gewassen en het houden van runderen en gevogelte. 
Studies laten zien dat vrouwen veel eerder dan mannen extra inkomen aan voedsel en gezondheid besteden. 
Het vergroten van hun inkomen door het boeren en van hun beslissingsrecht heeft uiteindelijk een grotere impact op de gezondheid en voeding van kinderen. 
Bovendien hebben landbouwbeleid, subsidies en investeringen traditioneel de graanboeren bevoordeeld. 
Maar beleidsmakers moeten zich concentreren op het vergroten van de toegang tot voedzamere voedingsmiddelen zoals vlees, fruit en groente, die tot nu te duur zijn voor de armen. 
Ondervoeding veroorzaakt de meeste schade tijdens de eerste duizend levensdagen en leidt tot vreselijke en onomkeerbare veranderingen in de gezondheid van kleine kinderen. 
Om echte vooruitgang te boeken tegen verborgen honger moeten de Afrikaanse regeringen, gesteund door mondiale ontwikkelingspartners, snel in actie komen. 
Kinderhonger in Afrika hoeft er niet zo dramatisch uit te zien als afgebeeld op de foto van Carter uit 1993 om net zo dodelijk te zijn. 

De Digitale Kloof zit de ontwikkeling in de weg 
GENÈVE – Het is makkelijk om te denken dat de toegang tot de digitale economie overal bestaat, en dat online shopping de natuurlijke evolutie van de handel is. 
In juli dit jaar verkocht Amazon bijvoorbeeld ruim 100 miljoen producten aan consumenten over de hele wereld tijdens het jaarlijkse Prime Day-evenement, een koopfestijn van $4,2 miljard dat de verkoop van tafelzout in India, Coke Zero in Singapore, en tandenborstels in China omvatte. 
Maar cijfers als deze maskeren het feit dat voor veel mensen in de ontwikkelingslanden de weg naar de e-commerce bezaaid is met hindernissen. 
Eenvoudig gezegd: de groei van de e-commerce verloopt niet automatisch, en de verspreiding van de voordelen ervan is niet gegarandeerd. 
Sommige obstakels zijn logistiek van aard. 
Op het kleine eiland Tuvalu in het zuiden van de Stille Oceaan hebben bijvoorbeeld nog geen tien straten in de hoofdstad Funafuti een naam, en hebben slechts zo'n honderd huizen een eigen postadres. 
Zelfs als iedereen in Tuvalu toegang zou hebben tot het internet (wat niet het geval is; slechts 13% van de bevolking van het land had in 2016 breedbandinternet, volgens de Wereldbank), zou de levering van online gekochte goederen nog steeds lastig zijn. 
Elders hebben miljarden andere mensen geen bankrekening of creditcard, en in veel ontwikkelingslanden hebben de wetten die consumenten beschermen geen betrekking op online gekochte goederen. 
Deze problemen gelden in het bijzonder voor mensen die wonen in het ten zuiden van de Sahara gelegen deel van Afrika, in afgelegen eilandstaten en in landen die nergens aan zee grenzen. 
Daarentegen betekenen goed-functionerende postsystemen en krachtige juridische netwerken in de meest ontwikkelde landen dat producten zonder verdere bijbedenkingen online gekocht en afgeleverd kunnen worden. 
Maar e-commerce is slechts één facet van de zich ontwikkelende digitale economie. 
De innovatie, productie en verkoop worden allemaal beïnvloed door technologieplatforms, data-analyses, 3D printing en het zogenoemde Internet of Things (IoT). 
Tegen 2030 zal het aantal op het Internet of Things aangesloten apparaten naar verwachting de 125 miljard bereiken, tegen 27 miljard in 2017. 
Bovendien wordt dit snelle groeitempo niet geremd door het feit dat de helft van de wereldbevolking niet op internet is aangesloten. 
Als er niets aan wordt gedaan, zal de gapende kloof tussen de slecht aangesloten en de hyper-gedigitaliseerde landen alleen maar groter worden, waardoor bestaande ongelijkheden worden verscherpt. 
De mate van digitalisering kan zelfs van invloed zijn op de vraag of landen in staat zijn de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) te verwezenlijken, die door de internationale gemeenschap zijn opgesteld voor het aanpakken van honger, ziekten en klimaatverandering. 
Dat is de reden dat ik denk dat er meer moet worden gedaan om arme landen te steunen als zij ernaar streven in de digitale economie te integreren. 
Hoe die economie zich zal ontwikkelen is moeilijk te voorspellen. 
Maar we weten al dat acties die worden ondernomen door overheden, donoren en ontwikkelingspartners de weg voorwaarts zullen bepalen. 
Eén inspanning – het Going Digital project, door de OESO in 2017 gelanceerd – helpt landen kansen te grijpen en zich voor te bereiden op technologische ontwrichting. 
Tot de focusgebieden behoren de mededinging, de consumentenbescherming, innovatie en ondernemerschap, verzekeringen en pensioenen, onderwijs, bestuur en handel. 
Het is een holistische aanpak die specialisten op het terrein van de ontwikkelingssamenwerking zouden moeten kopiëren. 
Bovendien zal de informatie- en communicatietechnologie (ICT) tegen het einde van het volgende decennium de motor zijn achter de economische groei en de productiviteitswinst. 
Om te kunnen floreren hebben mensen nieuwe vaardigheden en kennis nodig, en landen een aangepast beleid om online-gebruikers te beschermen. 
Kleine bedrijven, waaronder bedrijven die in het bezit zijn van en worden gerund door vrouwen, zullen in het bijzonder gevoelig zijn voor het veranderende ondernemingsklimaat.. 
Helaas gaat slechts 1% van alle financiering die wordt geboden door Aid for Trade – een initiatief van de leden van de World Trade Organization om ontwikkelingslanden te helpen hun handelsinfrastructuur te verbeteren – naar ICT-oplossingen. 
Op dezelfde manier investeren multilaterale ontwikkelingsbanken slechts 1% van hun totale bestedingen in ICT-projecten, en wordt slechts zo'n 4% van deze beperkte investeringen uitgegeven aan beleidsontwikkeling, werk dat van cruciaal belang is als we digitale economieën goed willen reguleren. 
Bij mijn organisatie, de United Nations Conference on Trade and Development, roepen we strategieën in het leven om ontwikkelingslanden te helpen aan de nodige middelen te komen en hun digitale mogelijkheden te verbeteren. 
Eén initiatief, “eTrade for all,” is bedoeld om het voor ontwikkelingslanden makkelijker te maken financiële en technische assistentie te verkrijgen. 
Sinds de start van het programma twee jaar geleden zijn bijna dertig mondiale partners gerecruteerd, en een online platform heeft overheden aan organisaties en donoren gekoppeld om middelen, deskundigheid en kennis te delen. 
De G20 bemoeit zich eveneens met deze kwestie; in augustus kwam ik met de G20-ministers bijeen in Argentinië om te bespreken wat er kan worden gedaan om de voordelen van de digitale transformatie te verspreiden. 
Het is duidelijk dat deze bijeenkomst niet op een beter tijdstip had kunnen plaatsvinden. 
Maar hoewel programma's en topconferenties de ontwikkelings- en minst ontwikkelde landen ter wereld een vertrekpunt kunnen bieden voor hun streven naar grotere connectiviteit, is meer steun vereist als we de digitale kloof ooit willen dichten. 
Nu miljarden mensen zich nog steeds onder de eerste trede van de digitale ladder bevinden, wordt de klim naar voorspoed moeilijker dan ooit. 

Waarom worden steden onbetaalbaar? 
NEW HAVEN – Ongelijkheid wordt doorgaans gemeten door de inkomens van alle huishoudens in een land met elkaar te vergelijken. 
Maar er bestaat ook een ander soort ongelijkheid: die gaat over de betaalbaarheid van woningen tussen steden onderling. 
De gevolgen van deze vorm van ongelijkheid zijn niet minder zorgwekkend. 
In veel stedelijke centra in de wereld worden huizen onbetaalbaar voor mensen met bescheiden inkomens. 
Wanneer de vastgoedprijzen in een stad stijgen, kunnen sommige inwoners zich gedwongen zien te vertrekken. 
Als zo'n inwoner al een huis had in die stad dat hij of zij kan verkopen, ziet hij of zij de prijsstijging misschien wel als een buitenkansje. 
Maar als dat niet zo is, kan hij of zij verdreven worden zonder enige vorm van compensatie. 
De gevolgen zijn niet alleen maar economisch van aard. 
Mensen kunnen gedwongen worden steden te verlaten waar zij hun hele leven hebben gewoond. 
Vertrekken kan betekenen dat je langdurige connecties gaat verliezen, en dat kan traumatisch zijn. 
Als te veel traditionele inwoners door de stijgende huizenprijzen uit de stad worden verdreven, lijdt die stad zelf onder een verlies aan identiteit en zelfs cultuur. 
Wanneer zulke mensen vertrekken, wordt een dure stad geleidelijk een enclave van huishoudens met hoge inkomens, en begint zij hun waarden over te nemen. 
Als mensen met verschillende inkomensniveaus geografisch steeds meer gescheiden worden, kan de inkomensongelijkheid verergeren en het risico van sociale polarisatie – en zelfs ernstige conflicten – toenemen. 
Zoals uit de Demographia International Housing Affordability Survey van dit jaar blijkt, is er nu al sprake van grote ongelijkheid tussen belangrijke steden in de wereld (gemeten naar de verhouding tussen de gemiddelde huizenprijzen en de gemiddelde inkomens van de huishoudens). 
Een groot verschil tussen deze twee eenheden komt overeen met een enorme druk op mensen om te vertrekken. 
Uit het onderzoek van dit jaar, waarin 92 steden uit negen landen zijn meegenomen, bleek dat Hong Kong – eind 2016 – de duurste stad was om te wonen, met een verhouding van woonlasten tot inkomens van 18,1. 
Dit betekent dat het afbetalen van een hypotheek met een looptijd van dertig jaar, op een huis met een gemiddelde prijs, een koper met een gemiddeld inkomen ruim de helft van zijn of haar inkomen kost – en dat zonder rentelasten. 
De hypotheekrente in Hong Kong is laag, maar niet nul, wat erop duidt dat het voor een huishouden met een gemiddeld inkomen nagenoeg onmogelijk is om daar een huis te kopen zonder toegang tot extra fondsen van bijvoorbeeld een ouder of, als de koper een immigrant is, uit het buitenland. 
Na Hong Kong gaat de lijst verder met Sydney (12,2), Vancouver (11,8), Auckland (10), San Jose/Silicon Valley (9,6), Melbourne (9,5) en Los Angeles (9,3). 
Daarna komen Londen en Toronto – met respectievelijk 8,5 en 7,7 – waar de huizenprijzen buitengewoon hoog zijn, maar de inkomens ook. 
Daarnaast zijn een paar aantrekkelijke wereldsteden juist vrij betaalbaar, afgezet tegen de inkomens. 
In New York City staat de gemiddelde huizenprijs op 5,7 maal het gemiddelde inkomen van de huishoudens. 
In Montreal en Singapore bedraagt die verhouding 4,8; in Tokio en Yokohama 4,7; en in Chicago 3,8. 
Misschien zijn de cijfers voor deze steden niet zo exact. 
Ze zijn moeilijk te controleren, en er moeten inconsistenties zijn binnen steden, landen en continenten. 
De geografische grenzen van de gebieden die worden gebruikt om de gemiddelde koopprijs en de gemiddelde huur te berekenen kunnen bijvoorbeeld variëren. 
In sommige steden gaan hoger geprijsde woningen misschien sneller van de hand dan in andere. 
En sommige steden worden wellicht bewoond door grotere gezinnen, wat grotere huizen inhoudt dan in andere steden. 
Maar het lijkt onwaarschijnlijk dat de fouten zó betekenisvol zijn dat de fundamentele conclusies erdoor zouden veranderen: de betaalbaarheid van woningen over de hele wereld verschilt enorm van plek tot plek. 
De vraag luidt dus waarom inwoners van sommige steden met extreem – en soms letterlijke onbetaalbaar – hoge prijzen worden geconfronteerd. 
In veel gevallen lijkt het antwoord gerelateerd aan het opwerpen van hindernissen voor de woningbouw. 
Met gebruikmaking van satellietgegevens voor grote Amerikaanse steden heeft econoom Albert Saiz van het MIT bevestigd dat nauwere fysieke beperkingen – zoals omringende waterlichamen of geaccidenteerd land, waardoor bepaalde gronden ongeschikt zijn voor uitgebreide bebouwing – vaak samengaan met hogere huizenprijzen. 
Maar de hindernissen kunnen ook politiek van aard zijn. 
Veel meer woningbouw voor bescheiden inkomens zou grote gevolgen hebben voor de betaalbaarheid. 
Maar de bestaande bezitters van dure huizen zullen weinig gemotiveerd zijn om zoiets te ondersteunen, omdat dit de waarde van hun eigen investeringen zou verlagen. 
Hun weerstand zou wel eens net zo hardnekkig kunnen zijn als de rand van een meer onbeweeglijk is. 
Als gevolg daarvan zijn gemeentelijke overheden misschien niet bereid om vergunningen te verstrekken om het aanbod te verruimen. 
Ontoereikende mogelijkheden voor nieuwbouw kunnen de drijvende kracht zijn achter een oplopende verhouding tussen prijzen en inkomens, waardoor de huizenprijzen op de langere termijn stijgen, zelfs als de stad geen nieuwe industrieën, allure of talenten heeft verworven. 
Als de stad eenmaal door de beschikbare bouwplekken heen is, moet de voortgaande groei worden vergemakkelijkt door het vertrek van mensen met lagere inkomens. 
De stijging van de huizenprijzen in verhouding tot de inkomens zal waarschijnlijk niet plotseling zijn, niet in de laatste plaats omdat speculanten die de verandering zien aankomen de prijzen al van te voren omhoog kunnen bieden. 
Ze kunnen daarbij zelfs overdrijven, waardoor de verhouding tijdelijk nóg hoger uitvalt dan noodzakelijk is en een zeepbel ontstaat, met alle onplezierige – en onnodige – gevolgen van dien voor de inwoners. 
Maar deze tendens kan worden afgezwakt, als de civil society het belang onderkent van het behoud van woningen voor de lagere inkomens. 
De inwoners moeten begrijpen dat veel van de oproepen om zich tegen nóg meer nieuwbouw te keren afkomstig zijn van speciale belangengroepen; zij komen neer op een pogingen van huiseigenaren om de verkoopwaarde van hun woningen omhoog te krijgen. 
In zijn recent verschenen boek The New Urban Crisis betreurt Richard Florida van de Universiteit van Toronto dit fenomeen, en vergelijkt hij de tegenstanders van nieuwbouw met de begin-negentiende-eeuwse Luddites, die mechanische weefgetouwen vernietigden omdat zij voor minder werkgelegenheid in de kledingindustrie zorgden. 
In sommige gevallen is een stad misschien op weg een “grote stad” te worden en moeten marktkrachten de gelegenheid krijgen om mensen met lagere inkomens te verdrijven, die hier niet volledig in kunnen participeren, teneinde plaats te maken voor degenen die dat wél kunnen. 
Maar vaker is het dat zo dat een stad met een hoge verhouding van de huizenprijzen ten opzichte van de inkomens niet zozeer een “grote stad” is, maar eerder een stad die empathie, humanitaire impulsen en – steeds meer – diversiteit ontbeert. 
En dat zorgt voor een vruchtbare bodem voor gevaarlijke tegenstellingen. 

Verzoening met Sykes-Picot 
NEW YORK – Deze maand markeert de honderdste verjaardag van het Sykes-Picotverdrag, het geheime Brits-Franse akkoord dat een decennium van aanpassingen aan de grenzen van het post-Ottomaanse Midden-Oosten lanceerde. 
De meeste commentaren op deze verjaardag laten zich negatief uit, en suggereren dat de overeenkomst voor een aanzienlijk gedeelte schuld draagt aan de frequentie en langdurigheid van de conflicten in de regio. 
Die interpretatie echter grenst aan een karikatuur. 
Mark Sykes en François Picot hadden tot doel een plan te ontwerpen dat Groot-Brittannië en Frankrijk in staat zou stellen een ruïneuze rivaliteit in het Midden-Oosten te vermijden. 
Ze slaagden hier grotendeels in: hun ontwerp zorgde ervoor dat de regio niet tussen de twee Europese machten in kwam te staan, en wist een eeuw te overleven. 
Het is een feit dat veel van de Sykes-Picot grenzen handjeklap in Europa reflecteerden, in plaats van lokale demografische of historische realiteiten. 
Maar dat maakt het Midden-Oosten bepaald niet uniek: de meeste grenzen op de wereld danken hun erfenis veel minder aan een bedachtzaam ontwerp of keuze van het volk dan aan enige mengeling van geweld, ambitie, geografie, en het lot. 
De ongemakkelijke waarheid is dat het Midden-Oosten van vandaag de dag is wat het is omdat zijn mensen en leiders zo een wanprestatie hebben geleverd in de vormgeving ervan. 
Je kan Sykes en Picot niet de schuld geven voor het aanhoudende gebrek aan tolerantie en politieke vrijheid, slechte scholen, of de oneerlijke manier waarop er met meisjes en vrouwen omgegaan wordt. 
Andere delen van de wereld (inclusief die zonder enorme olie- en gasreserves) zijn veel beter uit het kolonialisme tevoorschijn gekomen. 
De factoren die verantwoordelijk zijn voor de staat van falen van het Midden-Oosten – geschiedenis, cultuur, religie, en persoonlijkheden – vragen om diepgravend onderzoek. 
Maar de meer prangende vraag die deze verjaardag oproept heeft meer met de huidige politiek te maken dan met historische analyses. 
In een groot gedeelte van het Midden-Oosten is gewelddadige strijd om heerschappij de nieuwe norm. 
In vier – volgens sommigen vijf – landen in de regio heeft de regering geen controle over significante delen van het staatsterritorium. 
Libanon verkeert al tientallen jaren in deze staat, Irak al meer dan tien jaar, en Syrië, Libië, en Jemen nu al rond de vijf jaar. 
Milities, terroristische organisaties, buitenlandse strijders, en andere gewapende groepen hebben verschillende niveaus van lokale autoriteit verworven. 
Dan zijn er nog de onvervulde nationale aspiraties van de Koerden (waarvan grote aantallen in Turkije, Irak, Syrië, en Iran wonen) en de onopgeloste kwestie hoe de realiteit van Israël met de Palestijnse politieke doelen te verzoenen. 
De grens tussen Syrië en Irak is verdwenen of vervult zijn taak niet meer. 
Miljoenen mannen, vrouwen, en kinderen vinden zichzelf terug levend in een land dat niet het hunne meer is. 
Wat moet hier dan aan gedaan worden? 
Een optie zou zijn om het Midden-Oosten van Sykes-Picot proberen te behouden – of accurater, te herstellen. 
Maar proberen de landen herenigen die op de landkaart staan – en om de grenzen ertussen ertoe te laten doen – zou dwaasheid zijn. 
Deze landen zullen niet meer terugkeren tot wat ze waren; banden met regio, religie, stam, etniciteit, en/of ideologie zijn in veel gevallen nationale identiteiten overstegen. 
Een tweede optie zou zijn om de termen van een nieuw Midden-Oosten te onderhandelen, een opvolger van Sykes-Picot. 
Ook dit zal een dure mislukking blijken. 
De landkaart opnieuw intekenen is op een dag wellicht mogelijk, maar pas tientallen jaren van nu. 
Er is simpelweg geen consensus hoe de kaart eruit zou moeten gaan zien, een geen enkele partij kan dit opleggen of in stand houden. 
Een vuistregel van de diplomatie is dat deze alleen maar verwacht kan worden met feiten uit de realiteit te werken, en deze niet kan creëren. En de realiteit staat een regionaal akkoord in de weg. 
Dit alles leidt tot een derde optie: acceptatie van het feit dat in de afzienbare toekomst het Midden-Oosten er niet uit zal zien hoe het er op landkaarten en globes uitziet. 
Dit is geen reden om afzijdig te blijven; zo slecht als het er nu voor staat, het kan nog steeds erger. 
Om er op toe te zien dat dit niet gebeurt zouden regeringen en organisaties die aan bepaalde eisen voldoen kunnen en moeten versterkt worden; zij die dat niet doen moeten verzwakt worden. 
Maar geen enkel niveau van inspanning zal de basale realiteit van de regio kunnen veranderen: grenzen die weinig betekenen en overheden die dat niet veel meer doen. 
Syrië, Irak, en Libië zullen waarschijnlijk alleen in naam nog landen zijn; grote delen van ieder zullen essentieel autonoom zijn en op zichzelf staan, ten goede of ten kwade. 
Het feit dat Turkije, Iran, Saudi-Arabië, Israël, Rusland, en de Verenigde Staten elkaar vaker tegenwerken dan niet suggereert nog verder een chaotische toekomst zonder wettelijke basis. 
Op bepaalde manieren komt het Midden-Oosten van voor Sykes-Picot weer terug – maar dan zonder de orde opgelegd door het Ottomaanse Rijk. 
Als resultaat staat het Midden-Oosten de komende eeuw nog veel meer lijden te wachten dan in die daarvoor – een realiteit die ons zeer wel nog eens kan doen terugverlangen naar de tijden van Sykes en Picot. 

Eenmaking van de Rode Zee 
KONING ABDULLAH ECONOMISCHE STAD – De Rode Zee speelt al millennia een sleutelrol in de wereldhandel. 
In de tijd van de farao’s was deze al het hart van de mondiale specerijenhandel; vandaag de dag is het een mondiale levensader die de Westerse vraag naar koolwaterstoffen voedt en de goederenstroom tussen Europa en de snel groeiende markten in Azië faciliteert. 
Meer dan 10% van de wereldhandel beweegt zich elk jaar door het Rode Zee-bassin, een getal dat hoger zal worden nu Egypte de capaciteit van het Suezkanaal verdubbelt. 
En toch vaart het grootste gedeelte van de moderne rijkdom die door deze handel gegenereerd wordt op slechts een aantal uitzonderingen na snel door, en laat weinig bewijs van zijn passage achter. 
Er is geen reden dat dit zo zou moeten blijven. 
Een regionale inspanning om handel te faciliteren en infrastructuur op te bouwen heeft het potentieel om de landen die de Rode Zee omringen te herpositioneren als bestemmingen voor mondiale investeringen en internationale handel. 
De Rode Zee-regio, die bestaat uit de 20 landen die de corridor als belangrijkste handelsroute gebruiken, is de grootste, snelst groeiende, en minst geëxploiteerde opkomende markt ter wereld. 
De komende 35 jaar verwacht de Verenigde Naties dat de bevolking van de regio meer dan verdubbelen zal, van 620 miljoen nu naar 1,3 miljard. 
Deze bevolkingsgroei zal vergezeld gaan van een van de hoogste verstedelijkingscijfers ter wereld, wat een opkomende middenklasse creëert, waarvan de Brookings Institution schat dat deze zal groeien van 136 miljoen nu naar 343 miljoen in 2050. 
Gedurende deze zelfde periode zal het bbp van de regio volgens huidige projecties verdriedubbelen, van 1,8 biljoen dollar naar 6,1 biljoen, terwijl de handel zal vervijfvoudigen, van 881 miljard dollar naar 4,7 biljoen. 
Hoe bemoedigend deze cijfers ook mogen zijn, de regio heeft het potentieel om het nog veel beter te doen. 
De lange termijn vooruitzichten voor het aandeel van de Rode Zee-regio in de wereldhandel zijn relatief vlak. 
Volgens HSBC bijvoorbeeld zal de handel binnen het Midden-Oosten en Afrika in 2050 samen verantwoordelijk zijn voor 10% van het wereldtotaal, maar 9% procent meer dan momenteel. 
Er zijn goede redenen voor deze conservatieve schattingen. 
Veel van de landen in het Midden-Oosten en Afrika hebben een relatief beperkte infrastructuur; er zijn maar weinig diepzeehavens van wereldklasse te vinden in de Rode Zee of in de buurt daarvan. 
De niveaus van economische ontwikkeling variëren enorm, van de rijke landen van de Samenwerkingsraad van de Arabische Golfstaten tot de opkomende economieën van sub-Sahara en oost-Afrika. 
En helaas moedigen politieke en culturele verschillen niet altijd internationale samenwerking aan. 
Een gecoördineerd initiatief om handel binnen de Rode Zee-regio te faciliteren zou een aanzienlijke impact hebben op toekomstige ontwikkelingen, waarbij het bbp met ongeveer 10% opgedreven zou worden naar 6,6 biljoen dollar en de handel vergroot met bijna 35% procent naar $6,3 biljoen, volgens onderzoek dat Koning Abdullah Economische Stad heeft laten uitvoeren. 
Door betere toegang tot internationale handel te bieden aan kleine en middelgrote bedrijven, de belangrijkste aanjagers van groei en het scheppen van banen, zou zo een initiatief de export diversifiëren en het lokale aandeel aan de mondiale waardeketen aanzienlijk vergroten. 
Dit te bereiken zou een significante verbetering van de logistieke capaciteiten in de regio vereisen. 
De Logistics Performance Index (LPI) van de Wereldbank geeft de meeste landen in de economische regio Rode Zee op een schaal van vijf een cijfer beneden de 2,6. 
De meest logistiek vriendelijke markt in de regio, de Verenigde Arabische Emiraten, scoort 3,54 punten, wat het net binnen de bovenste 20% van de landen in de LPI plaatst. 
De private sector zou voorop moeten lopen in de inspanning om de infrastructuur en logistieke verbindingen op te bouwen die de ruggengraat van de wereldhandel vormen, technologieën en systemen te installeren die de efficiency maximaliseren, en om de training en vaardigheden aan te bieden die de prestaties zullen verbeteren. 
Dit proces alleen al zal banen creëren, nieuwe carrièrepaden openen, en de toegang tot onderwijs door de gehele regio bevorderen. 
Ook nationale overheden moeten participeren, door het stroomlijnen van douanecontroles, grensbewakingsbeleid, en regionale handelsregelgeving. 
Een goed punt om te beginnen zou het opzetten van een Rode Zee Handelsovereenkomst zijn, vergelijkbaar met het Trans-Pacifisch Partnerschap, waarin specifieke maatregelen worden vastgelegd om de kosten van internationale handel te verlagen en mechanismes om geschillen tussen investeerders en overheden op te lossen. 
Een ander mogelijk initiatief zou de formatie van een regionale infrastructuurbank zijn gemodelleerd naar de Chinese Aziatische Infrastructuur Investeringsbank. 
Zo een institutie zou de efficiënte distributie van kapitaal naar de ontwikkeling van infrastructuur door de hele regio faciliteren, nationale handelscapaciteiten vergroten, en duurzame economische groei bevorderen. 
De Rode Zee-regio heeft de unieke kans om zich tot een uitmuntend mondiaal centrum van handelsfacilitering te ontwikkelen, de economische banden door de hele regio te versterken, en een nieuwe groeimotor voor de wereldeconomie te creëren. 
Alles wat hiervoor nodig is, is deze kans te grijpen. 

De waarheid achter ‘fake news’ 
NEW YORK – De hedendaagse digitale apparatuur en sociale netwerken bieden zoveel informatie dat zelfs de meest gewiekste gebruiker deze niet geheel kan evalueren. 
We lijken te leven in een versie van Aldous Huxleys’s Brave New World, waarin de waarheid verdrinkt in een zee van irrelevantie. 
Maar de toekomst hoeft niet perse het dystopia te worden dat het heden lijkt te suggereren. 
Het aandeel Amerikanen dat zijn nieuws uit sociale media haalt is de afgelopen jaren snel gestegen, tot 62% in 2016. 
En toch zien professionals in de media, wetenschap, technologie, en uitgeverij het web volgens een recente studie door het Pew Research Center steeds meer als een afvoerput geregeerd door haatzaaierij, woede, en internettrollen. 
Veel van wat dezer dagen op onze digitale deurmat valt het best te omschrijven als ‘fake news’: hoaxes, propaganda, en andere vormen van misinformatie. 
Maar alhoewel fake news een bruikbaar label is voor een maar al te reëel probleem vertelt dit ons niet of we nu dan eigenlijk in een ‘post-feitelijke’ wereld leven, en wie we hier als dit inderdaad het geval is voor verantwoordelijk moeten houden. 
Om deze vragen te beantwoorden moeten we de infrastructuur van nepnieuws onderzoeken. 
Veel van de anonieme politieke hobbyisten en sociale hackers die nepnieuws creëren en verspreiden doen dit op Reddit. 
Met rond de 300 miljoen maandelijkse gebruikers wereldwijd is Reddit vanaf heden de op drie na meest bezochte website van de VS en de achtste ter wereld. 
Een neutrale toeschouwer die Reddit bezoekt treft wat lijkt op een Web 1.0 message board aan dat vol staat met vrijwel niet te ontcijferen jargon en acroniemen, zoals ‘HH’, ‘cucks’, ‘centipedes’, en ‘God Emperor of the Internet’. 
Dit zijn codewoorden voor de insiders, die niet toevallig gekozen zijn. 
Ze refereren respectievelijk aan ‘Heil Hitler’, critici van het zogenoemde ‘alt-right’, Trump-supporters, en, natuurlijk, aan Trump zelf. 
Ondanks dat de site zeer populair is wordt Reddit in de reguliere media alleen maar aangehaald wanneer zijn meest controversiële conversaties overkoken, zoals in 2008 toen een subpagina van Reddit geheten ‘jailbait’ gebruikers een platform bood om kinderporno uit te wisselen. 
Na publieke woede hierover heeft Reddit deze zogeheten subreddit in 2011 in de bam gedaan, net als toen het grote publiek een subreddit over het stalken van vrouwen geheten ‘CreepShots’ ontdekte. 
Toch wordt er op de site nog steeds vrij vrouwenhaat en haatzaaierij gespuid. 
Slecht vermomd als vrijheid van meningsuiting heeft Reddit subreddits gehost met titels als ‘BeatingWomen’, ‘FatPeopleHate’, en ‘The Chimpire’ (die racisme bevorderde). 
Meest recent hostte een subreddit met de naam ‘Pizzagate’ theorieën die beweerden dat Hillary Clinton een kinderpornonetwerk runde vanuit een pizzeria in Washington, DC. 
Toen Edgar Maddison Welch zich voorzien van een automatisch wapen bij dit etablissement meldde en om zich heen begon te schieten namen de media eindelijk, maar slechts kortstondig, notie van de rol van Reddit in het fake news fenomeen. 
Oprichter van Reddit Alexis Ohanian op zijn beurt lijkt zich weinig zorgen te maken over de potentiele gevaren van zijn website. 
Toen Ohanian dit jaar de belangrijkste spreker was op het populaire SXSW Interactive Festival in Austin, Texas sprak hij niet over de dunne lijn tussen vrijheid van meningsuiting en haatzaaien. 
Ook had hij het niet over de beruchte Reddit subpagina ‘The_Donald’ die meer dan 300.000 geregistreerde gebruikers heeft en wellicht een cruciale rol heeft gespeeld in de verkiezing van Donald Trump. 
In plaats daarvan had hij het over een Reddit-gebruiker met de naam ‘Shitty Watercolour’ en verklaarde hij ‘pseudonimiteit’ tot het toppunt van ongecensureerde vrijheid van meningsuiting. 
Tijdens een ‘ask me anything’ sessie na zijn speech beantwoordde Ohanian geen vragen over Pizzagate, ‘The_Donald’, of haatzaaierij. 
Zeker, Reddit is niet de enige supporter van het type online anonimiteit dat gebruikers in staat stelt om zonder consequenties haatzaaierij en nepnieuws te verspreiden. 
En er zijn ook mensen die zich zorgen maken dat het opschonen van Reddit de trollen alleen maar ondergronds zal doen gaan richting minder openbare sites zoals Voat. 
Maar terwijl andere grote onlineplatforms zoals Facebook stappen ondernemen om dit probleem aan te pakken blijft Reddit onvermurwbaar. 
Reddit’s relatieve immuniteit voor kritiek kan wellicht zijn onverschilligheid verklaren. 
Als één van de tien sites met het meeste internetverkeer in Amerika fungeert deze als belangrijk afzetkanaal voor media die het gebruiken om hun aantal pageviews te vergroten en daarmee hun advertentie-inkomsten. 
Reddit zelf is in handen van een aantal bekende namen. 
De grootse aandeelhouder is Advance Publications, de moedermaatschappij van Condé Nast; onder de andere investeerders zijn namen als Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto, en Josh Kushner, de broer van Witte Huis hoofdadviseur Jared Kushner. 
Droevig genoeg lijkt geen enkele van deze beroemde investeerders te hebben geprotesteerd tegen Reddit’s hosting van subpagina’s met namen zoals ‘WhiteNationalism’, ‘rapeisfun’, ‘BurningKids’, ‘cutefemalecorpses’, et cetera. 
Fake news is een symptoom van een groter probleem. 
Omdat de advertentie-inkomsten blijven teruglopen zijn mediaorganisaties steeds wanhopiger op zoek naar kliks. 
De meeste lezers kennen geen scrupules om nieuws te delen of retweeten dat hun eigen vooroordelen en meningen onderschrijft. 
En technologiebedrijven halen hun schouders op en stellen dat ze ‘slechts een platform’ zijn terwijl ze winst maken op al het internetverkeer dat nepnieuws oplevert. 
Dus wat kunnen nieuwsconsumenten doen om terug te vechten tegen nepnieuws? 
Om te beginnen zouden ze moeten eisen dat vertrouwde mediakanalen hun content niet hosten op anonieme sites als Reddit. 
En we moeten meer druk uitoefenen op bedrijven als Advance Publications om de verantwoordelijkheid te nemen voor de sites die ze bezitten en voor wat zich daar allemaal afspeelt. 
Maar bovenal betekent dit het inperken van de cultuur van digitale anonimiteit die haatzaaierij en misinformatie faciliteert. 
Digitale platforms zouden moeten eisen dat mensen die ideeën verkondigen en informatie delen hun naam onder hun bijdragen zetten. 
Pseudoniemen zijn immers voor schrijvers van fictie. 

Het opnieuw definiëren van Duurzame Ontwikkeling 
MELBOURNE – Albert Einstein heeft ooit gezegd dat als hij maar één uur zou hebben om een oplossing te vinden voor een probleem waarvan zijn leven zou afhangen, hij de eerste 55 minuten zou besteden aan het definiëren van dat probleem. 
Als hij eenmaal zou weten welke vraag hij moest stellen, zou hij het probleem in minder dan vijf minuten kunnen oplossen. 
Vandaag de dag staat de mensheid voor zo'n levensbedreigend probleem: hoe moeten we genoeg voedsel en een redelijke levenskwaliteit bieden aan een wereldbevolking die in 2050 naar verwachting ruim 9 miljard zielen zal tellen, zonder het draagvlak van onze planeet onherstelbaar te beschadigen? 
Om een oplossing te vinden, zullen we eerst het probleem moeten verhelderen. 
De mens heeft de ecosystemen op aarde fundamenteel veranderd. 
Door in te grijpen in de koolstof-, stikstof-, water- en fosforcycli verandert de menselijke activiteit de atmosfeer, de oceanen, de waterwegen, de bossen en de ijskappen, en vermindert zij de biodiversiteit. 
De gevolgen van het menselijk gedrag voor de ecosystemen van de planeet zijn de afgelopen paar eeuwen zo ingrijpend geworden, dat veel wetenschappers nu geloven dat de planeet een nieuw geologisch tijdperk is binnengegaan, dat ze het Antropoceen noemen. 
Nu de milieugevolgen van de menselijke activiteit steeds duidelijker worden, geldt dat ook voor de verantwoordelijkheid van de mens om ze te verzachten. 
Vorig jaar kwamen de wereldleiders op de Earth Summit van de Verenigde Naties in Rio de Janeiro overeen een reeks universele Doelstellingen voor Duurzame Ontwikkeling te formuleren, die het speelveld voor het toekomstig economisch beleid zouden moeten veranderen om ons leefklimaat te beschermen. 
Maar dat is makkelijker gezegd dan gedaan, want waar moet je beginnen? 
Bijna drie decennia lang is duurzame ontwikkeling gedefinieerd als een vorm van ontwikkeling die recht doet aan de behoeften van het heden, zonder het vermogen van toekomstige generaties te frustreren om in hun behoeften te voorzien. 
Ermee samenhangend beleid ging uit van het gezichtspunt dat duurzame ontwikkeling op drie gelijkwaardige pijlers rust: de economie, de maatschappij en het milieu. 
Maar deze visie is niet langer houdbaar. 
Uit het recent gepubliceerde ontwerprapport over de klimaatverandering van het Global Change Research Program van de Verenigde Staten blijkt dat sommige weersverschijnselen de afgelopen jaren algemener zijn gaan voorkomen en intenser zijn geworden. 
In 2012 bereikte het smelten van het zee-ijs op de Noordpool een nieuw dieptepunt: een gebied dat groter was dan de Verenigde Staten smolt helemaal weg. 
Ongekende hittegolven troffen Australië en andere gebieden; in China en Japan deden zich record-overstromingen voor; en het Verenigd Koninkrijk beleefde het natste jaar dat ooit werd geregistreerd. 
Maar de mondiale antwoorden blijven ontoereikend. 
Er is een nieuwe benadering nodig. 
In plaats van als een verzameling afzonderlijke pijlers voor duurzame ontwikkeling moet de economie worden gezien als dienstbaar aan de samenleving, die op haar beurt baat heeft bij een veilige natuurlijke omgeving. 
Op deze manier bezien moet duurzame ontwikkeling worden geherdefinieerd als “ontwikkeling die recht doet aan de behoeften van het heden, zonder het leefklimaat op aarde te verwoesten, waarvan het welzijn van huidige en toekomstige generaties afhangt.” 
Een gezonde, bloeiende planeet is immers een voorwaarde voor gezonde, voorspoedige levens. 
Het proces van het identificeren van de Doelstellingen voor Duurzame Ontwikkeling, die in 2015 van kracht moeten worden, is in alle ernst begonnen. 
Enige tijd geleden zijn vertegenwoordigers van 69 landen bijeengekomen bij de Verenigde Naties in New York. 
De doelen moeten meetbaar en bereikbaar zijn, en zich uitstrekken tot buiten het nationaal beleid; ze moeten overal regionale en lokale overheden, bedrijven, de civiele samenleving en individuen inspireren om hun gedrag te veranderen. 
Ze moeten doelen voor de mensheid scheppen die zijn geworteld in gedeelde waarden – en in relevante wetenschap. 
Onlangs hebben mijn collega's en ik een rapport gepubliceerd, getiteld Sustainable Development Goals for People and Planet, dat schetst wat nodig is. 
We hebben zes universele categorieën voor duurzame ontwikkeling geïdentificeerd:levens en levensonderhoud, voedselveiligheid, 'waterduurzaamheid,' schone energie, gezonde ecosystemen, en goed bestuur. 
De volgende stap is het definiëren van meetbare doeleinden, zoals betere levens voor sloppenwijkbewoners of minder ontbossing. 
Echte vooruitgang in een of meer van deze zes categorieën zal een samenhangende aanpak vergen, met beleidsmaatregelen op economisch, sociaal en ecologisch terrein. 
Het uitroeien van de armoede houdt bijvoorbeeld het aanbieden van voedsel, water en energie, en van de toegang tot betaalde arbeid in. 
Maar voor het verkrijgbaar maken van energie voor iedereen is het nodig dat overheden ophouden met het verstrekken van subsidies voor fossiele brandstoffen en niet-duurzame landbouw. 
En het bereiken van voedselveiligheid is onmogelijk zonder landbouwsystemen en -praktijken die niet alleen de boeren ondersteunen en genoeg voedsel opleveren om in de voedingsbehoeften van de mensen te voorzien, maar ook de natuurlijke hulpbronnen beschermen door bijvoorbeeld bodemerosie te voorkomen en gebruik te maken van efficiëntere soorten kunstmest op basis van stikstof en fosfor. 
De Millennium Development Goals, die in 2015 zullen aflopen, hebben succes gehad omdat ze internationale hulpbronnen en geld bijeen wisten te brengen voor de aanpak van een duidelijke reeks met de armoede samenhangende kwesties. 
De Doelstellingen voor Duurzame Ontwikkeling moeten een stap verder gaan. 
Net als in Einsteins gedachtenexperiment hangen er vele levens vanaf. 

Hoe redden we vrouwen en baby’s tijdens de bevalling? 
BOSTON – Het akelige verhaal van de levensbedreigende complicaties van tennisster Serena Williams na de geboorte van haar dochter herinnert ons aan het feit dat bevallen potentieel dodelijk is voor elke vrouw of baby. 
Williams kreeg een longembolie – een bloedprop in haar longen. 
Nadat ze voor zichzelf op had moeten komen ontving ze de levensreddende zorg die ze nodig had. 
Miljoenen andere vrouwen over de hele wereld ontvangen deze niet. 
Elk jaar sterven er meer dan 5,6 miljoen vrouwen en baby’s tijdens de zwangerschap, geboorte, of eerste levensmaand. 
Laagwaardige zorg tijdens de eerste 48 uur na de geboorte is in het bijzonder een van de grootste oorzaken van geboorte-gerelateerd lijden en sterven. 
Deze sterfgevallen verwoesten families en gemeenschappen. 
En wat deze tragedie nog verergert is dat ze vrijwel geheel te voorkomen zijn; 99% van de sterfgevallen bij moeders en 80% van de sterfgevallen bij pasgeboren baby’s kan met juiste zorg voorkomen worden. 
We weten immers wat vrouwen en baby’s rond de geboorte doden kan. 
De grootste moordenaars van vrouwen zijn bloedingen, sepsis, obstructie tijdens de bevalling, en eclampsie. 
Voor pasgeboren baby zijn de grootste risico’s verstikking (moeilijkheden met de ademhaling), vroeggeboorte, en infectie. 
Hoe deze doodsoorzaken in te schatten, te behandelen, en te voorkomen weten we al tientallen jaren. 
In veel gevallen kunnen simpele handelingen zoals handenwassen, huid-op-huid opwarming van de baby, of het bestrijden van een hoge bloeddruk het grote verschil maken. 
Mondiaal gezien is de geboorte verplaatst van thuis naar medische voorzieningen waar een ervaren arts veiliger zorg kan bieden. 
Dit zou betere zorg en betere resultaten moeten betekenen. 
Op veel plaatsen echter heeft het aanmoedigen van vrouwen om te baren in klinieken in plaats van thuis niet geresulteerd in een lager sterftecijfer. 
Op te veel plekken zijn klinieken echter niet in staat om maar de meest basale zorg aan te bieden – zoals het monitoren van de bloedruk van een vrouw – en hebben vrouwen te maken met gebrek aan privacy, onhygiënische omstandigheden, en zelfs misbruik door de staf. 
De vooruitgang in de reductie van sterfte bij moeders en baby’s, zo is inmiddels helder, vereist het verbeteren en versterken van de zorgcapaciteit en -kwaliteit in voorzieningen voor eerstelijnszorg die diensten voor baren en verlossen aanbieden. 
Maar hoe dan? 
De afgelopen drie jaar hebben we een van de grootste onderzoeken ooit naar moeders en pasgeborenen ondernomen in de Indiase staat Uttar Pradesh om uit te vinden of we het aantal sterfgevallen konden verminderen door het verbeteren van de zorg in voorzieningen in de frontlijn. 
Deze voorzieningen, waar de meeste moeders bevallen, hadden gemiddeld drie à vier bevallingen per dag, waarvan de meeste werden begeleid door verpleegsters. 
We vonden dat in de gemiddelde frontlijn-voorziening in minder dan 1% van de geboorten goed de handen gewassen werd, en dat slechts 25% van de vrouwen de juiste medicatie ontving om postnatale bloedingen te voorkomen. 
In totaal ontbraken er elf van de achttien essentiële handelingen bij de geboorte. 
Om de prestaties en uitkomsten te verbeteren hebben we geen staf berispt of ontslagen. 
De problemen kwamen meestal voort uit gebrek aan de organisatie en coördinatie die moeten garanderen dat de staf de voorraden, training, en supervisie ontvangt die ze nodig hebben. 
Er bestond nog geen bewezen methode die grootschalig verschil maakte. 
Maar we hadden een theorie dat het coachen van teams om cruciale praktijken te implementeren zou helpen. 
We leidden een groep verpleegsters en artsen op om verloskundigen en managers te coachen om de cruciale basisvoorwaarden die te vinden zijn in de Safe Childbirth Checklist van de Wereldgezondheidsorganisatie in praktijk te brengen: voldoende voorraden en stappen om infectie te voorkomen, de identificatie en behandeling van een hoge bloeddruk om eclampsie te voorkomen, en de juiste medicatie om bloedingen te voorkomen. 
Het resultaat was een aanzienlijke vooruitgang, maar deze was nog steeds niet afdoende. 
We namen een opmerkelijke vooruitgang in de zorg waar. 
Verloskundigen die eerder slechts zeven van de bekende achttien levensreddende stappen tijdens de bevalling beheersten voerden er nu dertien uit. 
We lieten zien dat het mogelijk is om de kwaliteit van de zorg in een omgeving met weinig hulpmiddelen significant te verbeteren. 
Toch toonden de resultaten ook aan dat we nog meer moesten doen om een grootschalige reductie in de sterftecijfers te bewerkstelligen. 
Deze inspanning kan zwaar en ontmoedigend zijn. 
Effectieve zorgsystemen moeten in staat zijn om vrijwel alle lacunes in de zorg op te vullen, waaronder in voorraden en apparatuur, basisvaardigheden en capaciteiten, en de communicatie en verbintenissen met zorgfaciliteiten voor zieke moeders en baby’s van een hoger niveau. 
De relaties tussen klinische voorlopers en aanbieders in de frontlijn, en tussen aanbieders en de families die ze bedienen, moeten respectvol en ondersteunend zijn. 
Er bestaan hier geen sluiproutes, en dit geldt overal ter wereld, of het nou in Florida is waar Williams baarde, of in Uttar Pradesh waar we het BetterBirth programma uitvoerden. 
Hoe we tot een standaard gaan komen? 
Wij denken dat het antwoord niet fundamenteel zal verschillen van wat we al uitgeprobeerd hebben. 
We moeten mechanismes opzetten om de lacunes bij elke faciliteit te identificeren en om directie en staf te coachen om deze op te vullen. 
Maar ondanks dat onze basischecklist doelstellingen voor verbetering omvat en als gereedschap kan dienen om mensen te organiseren en te herinneren aan deze cruciale stappen hebben we geobserveerd dat er meer nodig is om verandering te accelereren, waaronder financiële middelen, politieke wil, en de toewijding van leiders, aanbieders, en gemeenschap om vooruitgang te eisen. 
We zijn nu dichter dan ooit tevoren bij het dichten van de gaten die verantwoordelijk zijn voor de meeste sterfgevallen onder moeders en pasgeborenen. 
We weten dat zich bij vrouwen overal ter wereld complicaties tijdens de bevalling kunnen voordoen. 
Het goede nieuws is dat we ook weten wat er nodig is om het baren van een kind veiliger te maken. 
Om de gezondheid en het welbevinden van moeders en hun pasgeboren baby’s te vergroten moeten we die kennis in elke medische voorziening ter wereld naar realiteit weten te vertalen. 

Het redden van de moeders van Azië 
BANGKOK – Door al het gepraat over een nakende “Aziatische eeuw” zou je kunnen gaan denken dat de regio de gezondheidszorgproblemen van arme landen achter zich heeft gelaten, zoals een hoge moedersterfte. 
Maar de werkelijkheid is heel anders. 
In 2015 zijn in de regio Azië-Pacific naar schatting 85.000 vrouwen overleden als gevolg van complicaties rond zwangerschap en bevalling – 28% van het mondiale totaal. 
Tot 90% van deze sterfgevallen, die in slechts twaalf landen waren geconcentreerd, had voorkomen kunnen worden door goede prenatale, verloskundige en postnatale zorg. 
Bij ontstentenis van dergelijke zorg is het gemiddelde sterftecijfer onder moeders (MMR) in de regio Azië-Pacific buitengewoon hoog: 127 per 100.000 levend geborenen, vergeleken met het gemiddelde in ontwikkelde landen van twaalf op de 100.000. 
De twaalf landen met de hoogste MMRs, méér dan honderd sterfgevallen per 10.000 levend geborenen, zijn Afghanistan, Bangladesh, Cambodja, India, Indonesië, Laos, Myanmar, Nepal, Pakistan, Papoea Nieuw-Guinea, de Filippijnen, en Oost-Timor. 
Deze landen namen in 2015 gezamenlijk 78.000 bekende gevallen van moedersterfte voor hun rekening. 
Het werkelijke cijfer is waarschijnlijk nog hoger. 
MMRs zijn notoir lastig om in te schatten, omdat conflicten, armoede, een slechte infrastructuur, zwakke gezondheidszorgsystemen en ontoereikende hulpbronnen ervoor zorgen dat veel sterfgevallen niet eens worden geregistreerd. 
MMR-gegevens bieden echter een indicatie van algemene trends, en die beloven niet veel goeds. 
Als deze trends aanhouden, kunnen vóór 2030 alleen in deze twaalf landen honderdduizenden moeders het leven laten. 
De eerlijkheid gebiedt te zeggen dat er de afgelopen vijftien jaar aanzienlijke vooruitgang is geboekt, en er pogingen in het werk worden gesteld om die vooruitgang te bestendigen. 
De ontwikkelingsagenda van de Verenigde Naties, ondersteund door de Duurzame Ontwikkelingsdoelstellingen (SDGs), mikt erop de MMR vóór 2030 terug te dringen naar zeventig sterfgevallen per 100.000 levendgeborenen. 
Als dat doel wordt gehaald, kunnen er in de regio Azië-Pacific wel honderdduizend levens worden gered. 
Voor het bereiken van dat doel is snellere vooruitgang vereist, ook al zijn de jaarlijkse cijfers over het terugdringen van de MMR in Papoea Nieuw-Guinea en de Filippijnen bijzonder laag (2%). 
Op basis van de huidige trends zullen slechts vier van de twaalf bovengenoemde landen in de regio Azië-Pacific in staat zijn de SDG-doelstelling op het gebied van de moedersterfte te halen. 
De resterende acht landen zullen daar gemiddeld 26 jaar over doen. 
In een tijd dat het gezinsplanningsbeleid steeds restrictiever wordt, kan het versnellen van het tempo van de vooruitgang lastig blijken. 
In sommige landen dreigt de vooruitgang zelfs vertraging op te lopen. 
Het Population Fund van de Verenigde Naties (UNFPA) werkt hard om deze trend tegen te gaan. 
We doen ons uiterste best om te garanderen dat alle zwangerschappen veilig en gewenst zijn, en dat alle vrouwen en meisjes de mogelijkheid krijgen om niet alleen hun eigen keuzes te maken qua gezin en lichaam, maar ook om meer bij te dragen aan de terugdringing van de armoede en de economische ontwikkeling. 
In de twaalf bovengenoemde landen bepleit het UNFPA de ontwikkeling van ontvankelijke en inclusieve gezondheidszorgsystemen, met toereikende aantallen getraind personeel, van vroedvrouwen tot gemeenschapswerkers. 
En we zijn al bezig om die doelstelling te verwezenlijken. 
In Afghanistan hebben het UNFPA en zijn partners de uitbreiding van de gemeenschapszorg ondersteund, inclusief de oprichting van tachtig huizen voor gezinshulp en negen mobiele ondersteuningsteams. 
Deze initiatieven hadden in 2015 ruim 420.000 mensen bereikt. 
In Laos heeft het UNFPA het ministerie van Gezondheidszorg geholpen vroedvrouwen en dorpsvrijwilligers te trainen om fundamentele seksuele en voortplantingszorg te bieden, en de informatie ter beschikking te stellen die vrouwen nodig hebben om ongewenste zwangerschappen te voorkomen. 
Dit heeft bijgedragen aan een flinke daling van de MMR, van 450 naar 220 per 100.000 levendgeborenen, tussen 2005 en 2015. 
In Fiji heeft het UNFPA, met steun van de Australische regering, duizenden eerstehulppakketten voor onder meer de voortplantingszorg verspreid. 
Na de verwoestingen die in februari 2016 werden aangericht door de cycloon Winston helpen deze strategisch geplaatste voorraden bij de aanpak van de onmiddellijke behoeften van vrouwen en meisjes op het gebied van de voortplantingszorg, waardoor de levens van moeders en kinderen worden gespaard. 
Maar hoewel dergelijke initiatieven al een krachtige impact hebben, moeten er meer middelen worden aangewend om te kunnen garanderen dat alomvattende gezondheidszorgdiensten voor iedereen verkrijgbaar en toegankelijk zijn, vooral voor de meest kwetsbare groepen. 
In het bijzonder moeten extra middelen ter beschikking worden gesteld voor diensten op het gebied van de seksuele en voortplantingszorg – en moet ervoor worden gezorgd dat die toegankelijk zijn. 
Het versterken van de terbeschikkingstelling van prenatale zorg, het verzekeren van veilige bevallingen door ervaren hulpverleners en het uitbreiden van de noodhulp bij bevallingen zijn allemaal belangrijke ingrepen die het aantal MMRs in de regio kunnen verminderen. 
Uiteraard hebben vrouwen ook behoefte aan toegang tot gezinsplanningsdiensten, om hen te helpen ongewenste zwangerschappen te voorkomen en het aantal onveilige abortussen terug te dringen. 
De rechten van alle vrouwen en hun partners om de gezinsplanningsmethode te kiezen die geschikt is voor hen moeten worden gerespecteerd, en een complete reeks goede voorbehoedsmiddelen moet voor iedereen beschikbaar zijn. 
Als vrouwen de volledige zeggenschap hebben over hun gezondheid op het gebied van seks en voortplanting, plukt de samenleving als geheel daar de vruchten van. 
Iedere dollar die in moderne voorbehoedsmiddelen wordt gestoken kan wel $120 aan sociaal, economisch en ecologisch rendement opleveren. 
Dergelijke investeringen zouden deels uit de internationale ontwikkelingshulp gefinancierd moeten worden, waarbij hogere prioriteit moet worden toegekend aan gezondheidszorg op seksueel en voortplantingsgebied, en deels uit bijdragen van nationale overheden. 
Maar geld is niet alles wat overheden kunnen bieden. 
Zij kunnen en moeten beleid ontwikkelen, dat zich richt op de behoeften van kwetsbare en gemarginaliseerde groepen, inclusief beleid dat zich uitstrekt tot buiten de gezondheidszorg. 
Hiertoe behoort de strijd tegen schadelijke praktijken als kinderhuwelijken en op gender gebaseerd geweld; het verwijderen van alle wettelijke barrières voor voorbehoedmiddelen; en het samenwerken met gemeenschappen om misvattingen rond de seksuele en voortplantingszorg weg te nemen. 
Veilige zwangerschappen en bevallingen zouden in alle samenlevingen een topprioriteit moeten zijn, zoals dat ook voor het UNFPA het geval is. 
Als we de SDG-doelstelling op het terrein van de moedersterfte willen verwezenlijken, moeten we samenwerken om gerichte, op maat gesneden interventies te bewerkstelligen die de rechten van vrouwen en meisjes respecteren om zelf te beslissen over hun gezondheid op seksueel en voortplantingsgebied. 

Er moet een markt voor herbebossing komen 
NEW YORK – Begin oktober, kort nadat orkaan Maria in Puerto Rico aan land was gegaan, zei Tesla-CEO Elon Musk op Twitter dat zijn bedrijf, als het daartoe de kans zou krijgen, het elektriciteitsnetwerk van het eiland met behulp van zonne-energie weer zou kunnen opbouwen. 
Temidden van zo veel menselijk leed was dat een vermetele uitspraak. 
Maar vanuit technologisch perspectief was de timing perfect. 
Eind oktober waren er zonnepanelen en accu's met een hoog opslagvermogen geïnstalleerd in het Hospital del Niño (kinderziekenhuis) van San Juan, en er zitten extra projecten in de pijplijn. 
Dit type respons op een natuurramp – het vervangen van een op fossiele brandstoffen draaiend elektriciteitsnet door duurzame energie – moet worden toegejuicht. 
Maar hoe schoon en hoe efficiënt duurzame energiebronnen ook mogen zijn, ze zullen nooit helemaal de klimaateffecten kunnen verzachten die orkanen als Maria aan land laten komen. 
Dat kan op een andere manier worden bewerkstelligd, en die is veel goedkoper dan wat Musk heeft voorgesteld. 
Puerto Rico biedt onderdak aan een van de meest efficiënte en goedkope instrumenten die beschikbaar zijn in de strijd tegen de klimaatverandering: regenwouden. 
Op de oostelijke punt van het eiland is het bijna 29.000 acre omvattende El Yunque National Forest een van de meest belangrijke systemen in de Caraïben voor het opvangen en opslaan van kooldioxide. 
Maria heeft ook het bos verwoest. 
Maar de tech-CEO's hebben niet over het herstel van die hulpbron getweet, omdat ze – op dit moment althans – geen levensvatbaar bedrijfsmodel kunnen ontwaren in het redden van bomen. 
Maar hoe zou het zijn als zo'n model wel zou bestaan? 
Wat als er wel manieren zouden zijn om tropische regenwouden levend meer waard te laten zijn dan dood? 
De wereldleiders hebben jarenlang over deze vraag nagedacht. 
En bij de klimaatonderhandelingen van de VN zijn ze voor de dag gekomen met een nieuwe oplossing: een initiatief, genaamd Reducing Emissions from Deforestation and Forest Degradation (REDD+). 
Het idee is eenvoudig: met de juiste prikkels zullen mensen, overheden en bedrijven de tropische regenwouden beschermen en herstellen, in plaats van ze ondersteboven te schoffelen. 
In ruil daarvoor krijgt de wereld meer plekken waar broeikasgassen kunnen worden opgeslagen. 
REDD+, dat in verschillende vormen al bijna tien jaar bestaat, biedt een betaalstructuur voor pogingen tot behoud en herstel. 
Door een economische waarde te verbinden aan bossen, voor de rol die ze spelen bij het op grote schaal opvangen en opslaan van kooldioxide, maakt REDD+ het mogelijk dat bomen die met rust worden gelaten kunnen concurreren met andere, lucratieve vormen van grondgebruik – zoals bomenkap of landbouw – die in ontbossing resulteren. 
Het eerste grootschalige REDD+-programma, een overeenkomst tussen Noorwegen en Brazilië, werd in 2008 geïnitieerd. 
Noorwegen stemde ermee in $1 mrd aan “op prestaties gebaseerde betalingen” te verrichten aan Brazilië, voor het succesvol beschermen van zijn regenwouden. 
Het geld van Noorwegen werd stukje bij beetje vrijgegeven, terwijl Brazilië zijn bossen beschermde. 
De resultaten waren indrukwekkend: Brazilië wist het gemiddelde tempo van de ontbossing in het Amazone-gebied het afgelopen decennium met ruim 60 procent terug te dringen, waardoor het ongeveer 3,6 miljard ton extra kooldioxide wist op te slaan, meer dan enig ander land. 
En Noorwegen was in staat te helpen de gevolgen van de kooldioxide-uitstoot te verzachten. 
Maar ondanks het succes van dit partnerschap is het REDD+-programma vandaag de dag naarstig op zoek naar kapitaal. 
De oplossing lijkt op veel manieren op het zonne-energievoorstel van Musk voor Puerto Rico. 
Alleen is de innovatie deze keer niet van technische, maar van financiële aard. 
Het creëren van een markt voor REDD+-kredieten zou leiden tot beleggingsmogelijkheden op het gebied van het behoud van het tropisch regenwoud voor zwaar vervuilende bedrijven en industrieën. 
Als er sprake zou zijn van een adequaat beleidskader, zouden REDD+-kredieten via bestaande markten – zoals die in Californië of Zuid-Korea – kunnen worden aangeboden, waardoor miljarden aan extra kapitaal voor herbebossingsprojecten zouden kunnen worden vrijgemaakt. 
Door het ontwikkelen van een dergelijk beleidskader zou REDD+ ook deel kunnen gaan uitmaken van toekomstige systemen, zoals het systeem dat door de mondiale luchtvaartsector wordt ontwikkeld voor het beperken van de uitstoot, of de emissiemarkt die China later dit jaar wil lanceren. 
De integratie in deze markten kan ook nieuwe financiering opleveren voor behoud en herbebossing, omdat financiële bemiddelaars als het REDD+ Acceleration Fund REDD+-projecten daardoor rechtstreeks op de privésector zouden kunnen aansluiten. 
Op dit moment is het grootste deel van dit alles alleen nog maar wensdenken. 
REDD+ is louter een serie richtlijnen, en voor een kredietmarkt voor herbebossing zullen regels en normen nodig zijn om te bepalen hoe beschermings- en herbebossingsquota moeten worden verdeeld onder de kopers en in de huidige markten kunnen worden geïntegreerd. 
De mondiale leiders die deze week samenkomen op de VN-klimaatveranderingstop in het Duitse Bonn kunnen deze inspanningen bevorderen door de ontwikkeling van effectieve en transparante rekenmechanismen voor REDD+-projecten te blijven steunen. 
Er schuilt gevaar in uitstel. 
In de twee jaar sinds het klimaatverdrag van Parijs werd aangenomen, is de ontbossing sterk toegenomen in Indonesië en delen van de Amazone, waar zich een groot deel van de grootste en meest vitale tropische regenwouden van de wereld bevindt. 
Volgens de Union of Concerned Scientists is tropische ontbossing jaarlijks verantwoordelijk voor drie miljard ton aan extra kooldioxide in de atmosfeer – meer dan de hele mondiale transportsector. 
Geen technologie is zo effectief voor het opslaan van kooldioxide als tropische regenwouden, en het redden en herstellen daarvan biedt een van de goedkoopste grootschalige oplossingen voor het opvangen en opslaan van emissies, nog afgezien van de andere ecologische en sociale voordelen die dit met zich zou meebrengen. 
Om te kunnen profiteren van deze belangrijke methode voor het tegengaan van de opwarming van de planeet moeten er meer bomen blijven staan. 
Voor degenen onder ons die geloven dat een kredietmarkt voor herbebossing cruciale middelen kan opleveren voor de bescherming van onze planeet is het “Musk-moment” gearriveerd. 
We moeten net zo vermetel zijn als hij. 

Hervorming of scheiding in Europa 
NEW YORK – Zeggen dat de eurozone niet goed heeft gepresteerd sinds de crisis van 2008 is een understatement. 
De lidstaten hebben het slechter gedaan dan de landen van de Europese Unie buiten de eurozone, en veel slechter dan de Verenigde Staten, die het epicentrum van de crisis vormden. 
De slechtst-presterende eurozone-landen zitten muurvast in een depressie of een diepe recessie; hun toestand – denk aan Griekenland – is in veel opzichten erger dan waar economieën mee worstelden tijdens de Grote Depressie van de jaren dertig. 
De best-presterende lidstaten van de eurozone, zoals Duitsland, maken een goede indruk, maar uitsluitend in vergelijking met anderen; en hun groeimodel is deels gebaseerd op een “beggar-thy-neighbor”-beleid, waarbij het succes ten koste gaat van voormalige “partners”. 
Er zijn vier soorten redenen gegeven om deze toestand te verklaren. 
Duitsland geeft graag het slachtoffer de schuld en wijst op de spilzucht van Griekenland, en de schulden en tekorten elders. 
Maar dat is een verkeerde voorstelling van zaken: Spanje en Ierland hadden vóór de eurocrisis overschotten en lage schulden in verhouding tot hun bbp. 
Dus de crisis heeft de tekorten en schulden veroorzaakt, en niet andersom. 
“Schuldenfetisjisme” maakt ongetwijfeld deel uit van Europa's problemen. 
Ook Finland heeft de nodige moeite gehad zich aan te passen aan de meervoudige schokken waar het land mee werd geconfronteerd, en het bbp stond in 2015 nog steeds zo'n 5,5% onder de piek van 2008. 
Andere “blame the victim”-critici wijzen naar de verzorgingsstaat en de excessieve bescherming van de arbeidsmarkt als de oorzaak van de malaise van de eurozone. 
Maar sommige van de best-presterende landen in Europa, zoals Zweden en Noorwegen, kennen de krachtigste verzorgingsstaten en de beste bescherming van de arbeidsmarkt. 
Veel van de landen die nu slecht presteren deden het heel goed – boven het Europese gemiddelde – vóórdat de euro werd ingevoerd. 
Hun neergang was niet het gevolg van een plotselinge verandering van de arbeidswetgeving, of van een epidemie van luiheid in de crisislanden. 
Wat er is veranderd was het muntstelsel. 
Het tweede type verklaring komt neer op de wens dat Europa betere leiders had moeten hebben, mannen en vrouwen die de economie beter hadden begrepen en betere beleidsmaatregelen ten uitvoer hadden gelegd. 
Slecht beleid – niet alleen bezuinigingen, maar ook misplaatste zogenaamde structurele hervormingen, die de ongelijkheid hebben vergroot, en de totale vraag en de potentiële groei dus verder hebben verzwakt – hebben de zaken er ongetwijfeld erger op gemaakt. 
Maar de eurozone was een politiek arrangement, waarin het onvermijdelijk was dat de Duitse stem luid zou zijn. 
Iedereen die de afgelopen dertig jaar te maken heeft gehad met Duitse beleidsmakers had van te voren kunnen weten wat het waarschijnlijke gevolg zou zijn. 
Het belangrijkste is dat, tegen de achtergrond van de beschikbare instrumenten, zelfs de meest briljante economische tsaar de eurozone niet had kunnen laten bloeien. 
De derde reeks redenen voor de slechte prestaties van de eurozone bestaat uit een bredere rechtse kritiek op de EU, die zich richt op de voorkeur van de eurocraten voor verstikkende, innovatie-belemmerende regelgeving. 
Ook deze kritiek slaat de plank mis. 
De eurocraten zijn evenmin als de arbeidswetgeving of de verzorgingsstaat in 1999 plotseling veranderd, door de creatie van het systeem van vaste wisselkoersen, of in 2008, door het begin van de crisis. 
Wat er in fundamentelere zin toe doet is de levensstandaard, de levenskwaliteit. 
Iedereen die ontkent hoeveel beter we in het Westen af zijn met ons relatief schone water en onze relatief schone lucht zou Beijing eens moeten bezoeken. 
Daardoor blijft de vierde verklaring over: de euro draagt méér schuld dan het beleid en de structuren van de individuele landen. 
De euro had bij zijn geboorte al gebreken. 
Zelfs de beste beleidsmakers die de wereld ooit heeft gekend, hadden hem niet aan de praat kunnen krijgen. 
De structuur van de eurozone heeft het soort rigiditeit met zich mee gebracht die normaal gesproken wordt geassocieerd met de gouden standaard. 
De eenheidsmunt heeft het belangrijkste aanpassingsmechanisme waar zijn leden over beschikten – de wisselkoers – weggenomen, en de eurozone heeft het monetaire en begrotingsbeleid van de landen aan banden gelegd. 
In reactie op de asymmetrische schokken en productiviteitsverschillen zouden er aanpassingen van de reële (aan de inflatie aangepaste) wisselkoersen moeten zijn, wat inhoudt dat de prijzen in de periferie van de eurozone zouden moeten dalen in vergelijking met die in Duitsland en Noord-Europa. 
Maar omdat Duitsland een onwrikbaar standpunt inneemt over de inflatie – de prijzen zijn daar stabiel gebleven – kon de aanpassing alleen maar worden bewerkstelligd via verlammende deflatie elders. 
Doorgaans heeft dit pijnlijke werkloosheid betekend, en een verzwakking van de vakbonden; de armste landen van de eurozone, en vooral de arbeiders in die landen, hebben het grootste deel van de aanpassingslasten moeten dragen. 
Het plan om de convergentie tussen de landen van de eurozone te bevorderen is dus jammerlijk mislukt, terwijl de verschillen tussen en binnen de landen juist zijn toegenomen. 
Dit systeem kan en zal op de langere termijn niet werken: de democratische politiek zal voor het mislukken ervan zorgdragen. 
Alleen door het veranderen van de regelgeving en de instellingen van de eurozone zou de euro alsnog kunnen slagen. 
Hiervoor zijn zeven veranderingen nodig: 
· het afschaffen van de convergentiecriteria, die inhouden dat begrotingstekorten nooit hoger mogen zijn dan 3% van het bbp; 
· het vervangen van het bezuinigingsbeleid door een groeistrategie, ondersteund door een solidariteitsfonds ten behoeve van de stabilisatie; 
· het ontmantelen van een crisis-gevoelig systeem, waarbij landen leningen moeten afsluiten in een munt die zij niet controleren, en het in plaats daarvan gebruik maken van Eurobonds of een vergelijkbaar mechanisme; 
· het beter verdelen van de lasten tijdens aanpassingen, waarbij landen die een overschot op hun betalingsbalans hebben beloven de lonen te zullen verhogen en hun bestedingen te zullen opschroeven, zodat hun prijzen sneller zullen stijgen dan die in de landen met een tekort op hun betalingsbalans; 
· het veranderen van het mandaat van de Europese Centrale Bank, dat louter op de inflatie is gericht, anders dan dat van de US Federal Reserve, die ook rekening moet houden met de werkgelegenheid, de groei en de stabiliteit; 
· het instellen van gemeenschappelijke depositoverzekeringen, die zouden voorkomen dat kapitaal vlucht uit slecht presterende landen, en andere elementen van een “bankenunie”; 
· en het bevorderen in plaats van het verbieden van industrieel beleid dat is bedoeld om te verzekeren dat de achterblijvers in de eurozone gelijke tred kunnen blijven houden met de leiders. 
Vanuit economisch perspectief zijn deze veranderingen klein; maar het hedendaagse leiderschap van de eurozone mist wellicht de politieke wil om ze te bewerkstelligen. 
Dat verandert niets aan het fundamentele feit dat een half-afgebouwd huis onbewoonbaar is. 
Een systeem dat was bedoeld om de welvaart en verdere integratie te bevorderen heeft precies het tegenovergestelde effect gehad. 
Een minnelijke scheiding zou beter zijn dan de huidige impasse. 
Uiteraard is iedere scheiding een dure aangelegenheid; maar doormodderen zou nog duurder zijn. 
Zoals we deze zomer in Groot-Brittannië hebben kunnen zien, zullen de Europese kiezers, als de Europese leiders geen harde besluiten kunnen of durven nemen, deze besluiten zélf nemen – en de leiders zouden wel eens ongelukkig kunnen zijn met de gevolgen. 

Hervorming van de Arabische veiligheidsstaat 
WASHINGTON, DC – Door de hele Arabische wereld leert de ervaring dat wanneer het aankomt op hervormingen op gebied van veiligheid een technocratische aanpak niet toereikend is. 
Simpel gezegd kan een technocratische focus op het verbeteren van vaardigheden en operationele capaciteit in absentie van een beter bestuur van de veiligheidsdiensten makkelijk ondergraven worden door anti-hervormingsgezinde coalities, resulterend in de voortzetting van regressieve gedragspatronen. 
Dit geldt in het bijzonder voor gepolariseerde politieke en sociale milieus – waarvan de meest duidelijke gevallen momenteel Egypte, Irak, Libië, en Jemen zijn, om van Bahrein en Syrië nog maar niet te spreken. 
Maar zelfs in landen waar er enige mate van politiek pluralisme bestaat en er geen burgeroproer of binnenlands gewapend conflict is – zoals in Libanon en Tunesië, en potentieel de Palestijnse autoriteit en Algerije – kunnen stapsgewijze benaderingen slechts gedeeltelijk succes behalen. 
Het creëren van geheel gemoderniseerde en aansprakelijke veiligheidsdiensten vereist meer dan technocratisch gesleutel. 
Ondanks formele juridische kaders weerhouden barrières tegen effectieve controles het monitoren van geldstromen naar en binnen de politie en interne veiligheidsdiensten. 
Bovendien zijn zulke instituten vaak in staat om officiële anti-corruptie training te absorberen en toch weer tot de orde van de dag over te gaan. 
Om een effectieve hervorming van de veiligheidssector in de Arabische wereld te laten plaatsvinden moet de waas van geheimzinnigheid die om de sector heen hangt verwijderd worden. 
Maar van alle Arabische staten stelde alleen Jemen na 2011 een wet voor vrijheid van informatie op. 
Omgekeerd blokkeerden verschillende staatsinstituties juist een voorstel door de Egyptische Centrale Audit Organisatie voor wetgeving die het recht van burgers bedingt om toegang te krijgen tot informatie betreft corruptie bij elke overheidsdienst. 
Het probleem, zoals beargumenteerd door de Egyptische onderzoeker Dina El-Khawaga, is dat het wellicht onmogelijk is ‘om hervormingen door te voeren op een structureel corrupte basis.’ Wat we nodig hebben is een breed en effectief overzicht van publieke bemiddeling, grotere transparantie qua budgetten en routines, en een substantieel verbeterde controle van nationale grenzen door meerdere diensten om illegale netwerken waar de veiligheidssector bij betrokken is te ontmantelen. 
Arabische staten zoals Jordanië hebben laten zien dat het verminderen van corruptie in de veiligheidssector significante verbeteringen mogelijk maakt, zelfs in een uitdagende omgeving met lange grenzen, een uitgebreide zwarte markt gevoed door oorlogen in buurlanden, en grote aantallen vluchtelingen. 
Een effectief bestuur van de veiligheidssector vereist een bestendige politieke wil in de top van de regering, en in het bijzonder de bereidheid om hervormingen door te drukken in sectoren van de overheid en economie waar de veiligheidssector mee interacteert. 
Maar een verandering van deze orde van grootte is zeer controversieel, en zijn route en resultaat kunnen niet makkelijk voorspeld of gestuurd worden, hoe vastberaden de bestuurders ook zijn. 
Er is hier een grimmige paradox aan het werk. 
De beweging richting een meer pluralistische politiek in Arabische staten heeft diepe sociale scheidslijnen aan het licht gebracht betreft de aard en het doel van wetshandhaving – scheidslijnen die zonder uitzondering het hervormingsproces compliceren. 
Sommigen eisen bijvoorbeeld dat veiligheidsdiensten religieuze waarden op zouden moeten leggen. 
De specifieke dynamiek van hervorming van de veiligheidssector varieert tussen staten, en is afhankelijk van vorige modes van wetshandhaving en de mate waarin de autoriteiten uitgedaagd worden en gedwongen zijn bestaande structuren te veranderen. 
Maar in de meeste gevallen vertrouwen ofwel mensen op de staat en zijn officieel gemandateerde diensten om problemen op te lossen en basale uitvoering van de wet te voorzien, of zouden dat prefereren, in plaats van terug te vallen – of, net zo vaak, zich te onderwerpen aan – alternatieve, niet statelijke actoren. 
Als resultaat hiervan kunnen overheden krachtige legitimiteit claimen wanneer ze hervormingspogingen ondernemen. 
Ondanks steun voor de staat als de hoogste arbiter van de wet, heeft de groeiende sociale polarisatie in veel Arabische staten de laatste twintig jaar consensus belemmerd over hoe de wetshandhaving te herstructureren en hervormen. 
De marginalisering van tot 40% van de bevolking, die op of onder de armoedegrens leeft, heeft de politieke uitdagingen van brandstof voorzien, en onderwerpt op zijn beurt hele sociale segmenten als doelwit van officiële veiligheidsorganen. 
Bovendien tast de vastberadenheid om onvrede de kop in te drukken de stedelijke middenklasse aan, die anders op dit gebied de grootste voorstander van hervormingen in de veiligheidssector zou kunnen zijn. 
Zowel Egypte als Syrië zijn hier goede voorbeelden van. 
De sektarische natuur van de Iraakse veiligheidssector en de partijpolitieke polarisatie in de Palestijnse Autoriteit impliceren gelijksoortige risico’s. 
Ernstige politieke en constitutionele instorting, zowel als grootschalige sociale en institutionele fragmentatie bemoeilijken – of blokkeren, in gevallen zoals Libië en Jemen – hervormingen ook. 
Zelfs Egypte met zijn zeer gecentraliseerde en bureaucratische staat heeft in gemarginaliseerde stedelijke gemeenschappen of landelijke gebieden bepaalde handhavings- en veiligheidstaken gedelegeerd naar z.g. baltagiyyeh (knokploegen) en voormalige stromannen van de heersende partij, dorpshoofden, en clanoudsten. 
Het moge duidelijk zijn dat het formaliseren van handhaving en vonnissing op basis van clan, sektarisme, of etnische identiteit – zoals is gebeurd met de revolutionaire milities van Libië, de Sjiitische Hashd-milities in Irak, of sektarische partij-milities in Libanon – zeer veel schade kan berokkenen. 
Maar de eerdere nadruk op centraal beheerste veiligheidssectoren heeft ze tot een cruciale factor in de politieke strijd gemaakt, wat ze in staat stelt om aan toezicht te ontkomen en te profiteren van de facto straffeloosheid. 
Er is dus een betere balans benodigd om de zorgen van diverse sociale en politieke actoren te verlichten wier participatie vereist is om constitutionele raamwerken te vernieuwen, de rechtsstaat te versterken, en een nationale identiteit te doen herleven, zowel als staatsinstituties in een context van democratische transitie. 
De hoofdgedachte hier is dat hervorming van de veiligheidssector niet ondernomen kan worden afzonderlijk van het bredere proces van democratische transitie en nationale verzoening. 
Arabische staten in transitie ontdekken momenteel hoe moeilijk het is om diepgewortelde autoritaire praktijken en relaties in te wisselen voor duurzame democratisering, een proces waarbij het transformeren van de veiligheidssector van levensbelang is. 
De bijkomende focus op contra-terrorisme belemmert de hervormingen nog verder, alhoewel het falen van een niet hervormde veiligheidssector deze rol effectief uit te voeren, zoals in Egypte en Tunesië, uiteindelijk het tegenovergestelde effect zou moeten hebben. 
Zij die zowel democratie als hervorming van de veiligheidssector propageren moeten eensgezind hun doel nastreven, maatschappelijke consensus en politieke coalities voor hun programma opbouwen, en een coherent, houdbaar beleid formuleren. 
Alleen dan kunnen de politieke, economische, en sociale wegversperringen die het creëren van moderne, aansprakelijke veiligheidsdiensten in de weg staan worden overkomen. 

Vluchtelingenzorg door gevluchte artsen 
TORONTO – Syrische vluchtelingen worden vaak afgeschilderd als een onwelkome last voor de gemeenschappen waar ze heen verhuizen, vooral wat betreft gezondheidszorg. 
Maar voor zij die ontsnappen aan de Syrische burgeroorlog wordt de onwetendheid over hun lijden slechts overschaduwd door de realiteit van hun behoeften – en de diversiteit van hun expertise. 
Alhoewel vluchtelingen uitgebreide zorgkwesties met zich meebrengen nemen ze ook jaren ervaring in het medische vakgebied mee die wanneer goed ingezet een zegen kan zijn voor de gemeenschappen die ze ontvangen, en helemaal voor andere vluchtelingen. 
Eén van de grootste uitdagingen voor vluchtelingen waar dan ook is het vinden van een arts. 
In veel gastlanden is inadequate behandeling het resultaat van xenofobie, taalbarrières, of onvoldoende beschikbaarheid van medische staf. 
Dit geldt in het bijzonder voor Syriërs, die zijn verspreid over het Midden-Oosten, Noord-Afrika, Europa, en Noord-Amerika. 
Maar veel Syrische vluchtelingen zijn tevens hoogopgeleid. 
Nu ze zich vestigen op plekken ver van de ziekenhuizen en klinieken waar ze ooit praktiseerden willen Syrische artsen gewoonweg weer aan het werk. 
Is het geen tijd dat ze dit ook doen? 
In het Verenigd Koninkrijk zijn er inspanningen gaande om dit mogelijk te maken. 
De National Health Service en de British Medical Association zijn begonnen met het herscholen van gevluchte artsen, inclusief velen uit Syrië en Afghanistan, om de gelederen van uitgedunde klinieken in Groot-Brittannië aan te vullen. 
Door Engelse lessen, postdoctorale studies, en beroepsregistratie willen programma’s in Londen, Lincolnshire, en Schotland gevluchte artsen re-integreren in het medische vakgebied. 
Deze inspanningen moeten geprezen worden. 
Het herscholen van gevluchte artsen is niet slechts een morele oefening; het is ook praktisch zinvol. 
Gevluchte artsen zijn beter in staat om de aandoeningen van gevluchte patiënten te behandelen. 
Gevluchte artsen kunnen ook helpen garanderen dat de toestroom van nieuwe patiënten de zorgsystemen van de gastlanden niet overvraagt. 
En het herscholen van een gevluchte arts is goedkoper en sneller dan het onderwijzen van nieuwe studenten medicijnen. 
Met ongeveer 600 gevluchte artsen die in Groot-Brittannië wonen is er een grote bron van ongebruikt talent in het land. 
Bovendien profiteren gevluchte patiënten ervan wanneer ze behandeld worden door artsen die hun omstandigheden begrijpen, inclusief de enorme psychosociale stress die vluchten veroorzaakt. 
Vertalers kunnen ook helpen, maar deze zijn in crisissituaties niet altijd beschikbaar. 
Doktoren die vluchtelingen emotioneel en cultureel begrijpen zijn beter toegerust om patiënten op hun gemak te stellen. 
Groot-Brittannië staat niet alleen in het herkennen van het potentieel van gevluchte artsen. 
In Turkije worden Syrische artsen en verpleegsters getraind om ze het Turkse zorgsysteem te leren kennen. 
Het doel is om gekwalificeerde Syrische professionals in staat te stellen om gevluchte patiënten te behandelen, waarmee de logistieke en taalbarrières voor een effectieve, toegankelijke, en menswaardige zorg worden verkleind. 
Maar andere gastlanden denken nog niet zo progressief. 
In Libanon en Jordanië bijvoorbeeld, waar momenteel meer dan 1,6 miljoen geregistreerde Syrische vluchtelingen wonen, zijn pogingen om Syrische artsen toe te staan om voor gevluchte patiënten te zorgen gecriminaliseerd. 
Artsen die de wet negeren staat arrestatie en mogelijk deportatie te wachten. 
Zelfs Canada, een land dat over het algemeen diversiteit verwelkomt en mensenrechten hoog in het vaandel heeft, loopt achter qua innovatieve benaderingen van vluchtelingenzorg. 
Syrische artsen staat in Canada ‘vele, vele jaren’ aan herscholing te wachten, en worstelen vaak om de hoge kosten van hercertificering te financieren. 
Te midden van deze weerstand moet gezondheidszorg voor vluchtelingen gezien worden als meer dan een reeks logistieke en operationele uitdagingen, maar ook als een intrinsiek politiek proces. 
Deze twee dimensies van de kwestie moeten worden opgelost wanneer men wil dat gevluchte patiënten ooit goede zorg zullen ontvangen, en gevluchte artsen goed ingezet worden. 
Om te beginnen kunnen gevluchte artsen problemen ondervinden met geaccepteerd worden door hun lokale collega’s, als gevolg van politieke of persoonlijke vooroordelen. 
Het erkennen van de mogelijkheid van lokale weerstand tegen integratieprogramma’s voor gevluchte artsen is om een proactief beleid te ontwikkelen dat succes verzekert essentieel. 
Bovendien moeten gevluchte artsen worden opgeleid om de diversiteit aan medische behoeften waar ze in hun gastlanden mee maken zullen krijgen tegemoet te treden. 
Zo blijven in veel landen waar vluchtelingen vandaan komen de gezondheidsproblemen van lesbische, homoseksuele, biseksuele, transgender, en interseksuele (LGBTI) mensen taboe, zelfs onder medische professionals. 
Voor gevluchte artsen die gaan wonen in landen waar LGBTI-zorg en -rechten erkend zijn zouden integratiecurricula LGBTI-zorg moeten omvatten, en vooral de rechten van uitzonderlijk kwetsbare LGBTI-vluchtelingen. 
Het verbeteren van de zorg voor LGBTI-vluchtelingen kan dienen als fundament voor een opener maatschappij. 
De vluchtelingencrisis die Syrië heeft overspoeld is slechts een rimpeling in een wereldwijde vluchtelingentsunami. 
Over de hele wereld staan ongeveer 22,5 miljoen mensen officieel geregistreerd als vluchteling, en bijna 66 miljoen zijn uit hun huis verdreven. 
Deze getallen zullen op korte termijn waarschijnlijk niet dalen, omdat de calamiteiten veroorzaakt door klimaatverandering en door humanitaire en natuurrampen aanhoudend zelfs nog meer mensen uit hun gemeenschappen zullen verdrijven. 
Elk van deze toekomstige vluchtelingen zal op enig moment toegang behoeven tot medische professionals die zijn opgeleid qua vluchtelingenzorg, diversiteit, en inclusie. 
Gevluchte artsen de kans geven om onderdeel te worden van de oplossing zal helpen ingesleten dogma’s over vluchtelingendiversiteit en sociale identiteit te overkomen. 
Maar net zo belangrijk is dat dit een cruciale stap voorwaarts in het garanderen van een meer inclusieve vluchtelingenzorg zal markeren. 

Angst en exodus 
BRUSSEL – De tragische exodus van mensen uit het door oorlog verscheurde Syrië en omringende landen vergt het uiterste van de rede en sympathie van de wereld. 
Sinds 2011 zijn er ongeveer 4 miljoen mensen uit Syrië gevlucht, en er zijn nog vele miljoenen ontheemd in eigen land. 
De buren van Syrië (Jordanië, Libanon en Turkije) bieden momenteel onderdak aan het overgrote merendeel van de naar het buitenland gevluchte Syriërs. 
Maar alnaargelang de crisis zich verdiepte zijn er ook honderdduizenden richting Europa vertrokken, waarbij de meesten de extreem gevaarlijke route over zee nemen. 
De aard en schaal van deze exodus hebben alle eerdere wettelijke en politieke aannames over migratie naar de prullenbak verwezen. 
In het verleden was het belangrijkste motief voor migratie economisch van aard. 
Het debat dat migratie teweegbracht ging tussen liberalen, die het principe van vrij verkeer van arbeid hooghielden, en zij die beperkingen wilden op migratie tussen landen om banen, cultuur, en/of politieke cohesie te beschermen. 
Toen de wereldkaart werd ingekleurd met natiestaten en de lege vlakken opgevuld met mensen won restrictie het van het vrije verkeer. 
Na de Eerste Wereldoorlog raakte immigratiebeperking in zwang, en alle landen ontwikkelden hun eigen bevolkingspolitiek. 
Maar er is er altijd al nog een andere, veel kleinere groep asielzoekers geweest; personen die gedwongen worden hun thuisland te ontvluchten door vervolging, vaak op religieuze of etnische gronden. 
Het Vluchtelingenverdrag van de Verenigde Naties uit 1951 erkent het recht op asiel voor zij die niet in staat zijn om terug te keren naar hun geboorteland vanwege een ‘gegronde’ angst voor vervolging. 
In de praktijk echter is het altijd lastig geweest om een scheiding aan te brengen tussen economische en politieke migranten, omdat politieke vervolging gewoonlijk hand in hand gaat met economische restricties. 
De joden die vluchtten voor de pogroms in Oost-Europa aan het eind van de 19e eeuw, of uit het Duitsland van Hitler in de jaren dertig, waren zowel economische als politieke vluchtelingen. 
Net als de Oost-Afrikaanse Aziaten die in de jaren zestig uit Oeganda werden verdreven. 
Maar het aantal als politiek aangemerkte vluchtelingen met recht op asiel was veel kleiner dan het aantal mensen dat als hoofdmotief had hun economische lot te verbeteren. 
Dit weerspiegelde de relatief uitgekristalliseerde politieke omstandigheden in de wereld van de jaren vijftig. 
Toen stonden de landen waar de vluchtelingen nu uit ontsnappen onder koloniale of quasi-koloniale heerschappij, terwijl er daarna binnenlandse dictators opkwamen om de orde te bewaren in staten die de oude imperia opvolgden. 
Het was de ineenstorting van deze brute systemen in het kielzog van de door de VS geleide invasie van Irak in 2003 en de Arabische Lente van 2011 die de huidige vluchtelingencrisis tot gevolg had. 
De vluchtelingen uit Syrië en andere door oorlog verscheurde landen lopen op tegen wettelijke regimes die hier niet op aangepast zijn. 
De Europese Unie kent zeer zware beperkingen op arbeid uit landen die geen lid zijn, maar staat wel vrij verkeer van arbeid binnen zijn gezamenlijke markt toe. 
Dit wordt gerechtvaardigd door de fictie dat de burgers van de EU onderdeel zijn van een enkele staat. 
Het recht van Grieken om in Duitsland te werken verschilt niet van het recht van Parijzenaren om in Marseille arbeid te verrichten. 
Maar de EU is een incomplete staat – en een die misschien nooit vervolmaakt zal worden. 
Een duidelijke indicator hiervan is dat hij niet beschikt over een financieel transfermechanisme om de migratiedruk van arme naar rijke gebieden te reduceren. 
In het afzijn hiervan wordt aangenomen dat een vrij economisch verkeer binnen de EU slechts een kleine netto beweging van populaties zal opleveren. 
Het stilzwijgende model is dat van de ‘gastarbeider’ die komt en gaat, maar in praktijk blijft een aanzienlijk deel van de economische migranten uit armere delen van Europa in hun land van bestemming hangen, wat de steun voor anti-immigratiepartijen doet groeien. 
Het asielsysteem is totaal niet voorbereid op de nieuwe generatie vluchtelingen, die in het bestaande raamwerk niet in aanmerking komen omdat ze niet op de vlucht zijn voor specifieke daden van vervolging, maar voor de algehele desintegratie van hun staten. 
Ze kunnen ‘humanitaire bescherming’ krijgen of een ‘tijdelijke verblijfsvergunning’ voor korte tijd, maar daarna kunnen ze als illegale immigranten gedeporteerd worden. 
Dus wat te doen? 
Een tijdelijke verblijfstatus, in Europa of daarbuiten, zou redelijk zijn als een snelle terugkeer naar normaliteit in de landen van herkomst van de vluchtelingen een realistisch vooruitzicht zou zijn. 
In Syrië bijvoorbeeld is het dat niet: alhoewel politici en observators het hebben over ‘het stelpen van de vloed aan de bron’ is er geen vredesplan in het zicht. 
De VS en Rusland steunen tegenovergestelde partijen. 
Het Westen kan de mogelijkheid dat het dictatoriale regime van Assad, ook al gruwelijk, wellicht de minst slechte beschikbare optie is niet accepteren. 
Dus de burgeroorlog zal doorgaan, het aantal vluchtelingen in vluchtelingenkampen zal groeien, en steeds meer zullen hun leven riskeren om het lekke Fort Europa te bereiken. 
Jean-Claude Juncker, de president van de Europese Commissie, heeft voorgesteld om 160.000 van de vluchtelingen die nu in Europa zijn her te verdelen over de 28 lidstaten. 
Duitsland is bereid er veel meer op te nemen. 
Kanselier Angela Merkel heeft zelfs moedig verzekerd dat het ‘fundamentele recht op asiel voor politiek vervolgden geen bovengrens kent; dit geldt ook voor de vluchtelingen die naar ons toe komen uit de hel van de burgeroorlog.’ 
Maar andere Europese leiders, geconfronteerd met de opkomst van extremistische anti-immigratiepartijen hebben de visie van Merkel niet onderstreept, en de vluchtelingen moeten Duitsland nog wel zien te bereiken door landen als Hongarije, dat muren en andere grensverdediging aan het optrekken is om ze buiten te houden. 
De waarheid is dat het Westen de gewenste aantallen vluchtelingen niet kan of wil opnemen, en dat het geen oplossing heeft voor het probleem van mislukte staten. 
Dit houdt in dat het, afgezien van het uitdelen van noodhulp in vluchtelingenkampen, geen enkel beleid voert. 
Zolang dit niet verandert kan de tragedie alleen maar groter worden. 

Connectiviteit en de moderne vluchteling 
GENÈVE – Ze waren nog maar net van boord, de groep vluchtelingen die ik vorig jaar om deze tijd ben tegengekomen. 
Ze waren hun huizen in Syrië ontvlucht en half Turkije doorgereisd, en hadden hun levens in handen gelegd van een bende mensensmokkelaars die had beloofd ze naar Europa te brengen. 
Ondanks alles wat ze hadden meegemaakt, vertelde een van hen nadat ze op het Griekse eiland Lesbos waren aangekomen dat ze maar één keer in paniek waren geraakt tijdens die gevaarlijke reis: toen het signaal van hun mobiele telefoon was uitgevallen. 
Dat signaal, hoe zwak ook, was voor de vluchtelingen de enige verbinding met de buitenwereld geweest. 
Toen het verdween – toen ze écht geen enkele manier meer hadden om contact op te nemen met familie, vrienden of wie hen ook maar had kunnen helpen – werden ze gegrepen door een gevoel van isolement en angst dat intenser was dan ze ooit hadden ondergaan. 
Het is een gevoel dat niemand ooit meer zou moeten ervaren. 
Voor de meeste mensen in de geïndustrialiseerde wereld – en voor iedereen op de Jaarvergadering van het World Economic Forum in Davos – is connectiviteit een levensfeit. 
We hebben mobiele telefoons, tablets en computers, die allemaal zijn verbonden met supersnelle – en steeds sneller wordende – breedbandnetwerken. 
Tel daarbij een steeds verder toenemend aantal sociale media-platforms op, en we staan altijd in contact met elkaar. 
Informatie stroomt in feite zo vrijelijk en meedogenloos, dat we de neiging hebben ons meer zorgen te maken over te veel dan over te weinig informatie. 
Voor vluchtelingen is het leven heel anders. 
Wereldwijd is het (in vergelijking met de algemene bevolking) 50% minder waarschijnlijk dat vluchtelingen een telefoon met toegang tot internet hebben, terwijl 29% van de vluchtelingenhuishoudens helemaal geen telefoon heeft. 
Hoewel 90% van de vluchtelingen in stedelijke omgevingen leeft op plekken met 2G- of 3G-dekking, heeft ongeveer een vijfde van degenen die in landelijke gebieden wonen helemaal geen dekking. 
Dit is heel belangrijk. 
Voor vluchtelingen is connectiviteit geen luxe, maar een levenslijn – één die des te belangrijker is geworden in een tijd dat het sentiment in de meeste gastlanden zich tegen hen keert (ook al blijven veel grassroots-bewegingen en gemeenschappen paraat staan om te helpen). 
In sommige gevallen kan de technologie doen wat vijandige politici en aarzelende regeringen niet vermogen: de vluchtelingen een kans geven hun levens opnieuw op te bouwen. 
Connectiviteit betekent, op het meest fundamentele niveau, dat je in staat bent in contact te blijven met achtergebleven familieleden, waarvan sommigen nog steeds het risico lopen met geweld of vervolging te maken te krijgen. 
Connectiviteit biedt tevens toegang tot belangrijke en actuele informatie over nieuwe dreigingen, zoals de uitbraak van ziekten of de uitbreiding van conflicten, of over de beschikbaarheid van eerste levensbehoeften zoals voedsel en water, kleding, onderdak en gezondheidszorg. 
Op de langere termijn kan connectiviteit voorzien in online-onderwijs en -trainingen, waardoor vluchtelingen kunnen worden voorbereid op het beroepsleven. 
Ze kunnen er werk door vinden, en ze kunnen erdoor in contact worden gebracht met juridische en andere cruciale dienstverlening. 
En ze kunnen er makkelijker door communiceren met organisaties als de United Nations Refugee Agency (UNHCR), en ons vertellen wat ze het hardst nodig hebben, wat we goed doen en waarin we veranderingen moeten doorvoeren. 
In een wereld van onbeperkte data is er weinig dat ons ervan hoeft te weerhouden vluchtelingen van deze levensreddende connectiviteit te voorzien. 
Als we slim zijn in de manier waarop we digitale hulpsystemen vormgeven, zullen we de kans hebben onze samenwerking te verbreden naar honderden, zo niet duizenden, organisaties wereldwijd, die bereid zijn de vluchtelingen te helpen. 
Voor het verwezenlijken hiervan moeten twee belangrijke problemen worden overwonnen. 
In de eerste plaats moeten we bedenken hoe we de connectiviteit voor vluchtelingen vandaag de dag kunnen verbeteren. 
In de tweede plaats moeten we ons erop beraden hoe we de beschikbare technologie morgen doelmatiger kunnen gebruiken. 
Voor het overwinnen van deze problemen zal het in de allereerste plaats nodig zijn dat overheden de toegang verbeteren, ook door in de noodzakelijke digitale infrastructuur te investeren. 
Er zullen ook bijdragen van de private sector voor nodig zijn, vooral van telecomproviders, die hun technologische expertise, mondiale bereik en bestedingsmacht kunnen inzetten om de toegang tot betaalbare telefoons en computers, goedkope dataplannen en training in digitale geletterdheid te helpen verzekeren. 
Om succes te boeken op deze gebieden zullen we microgolfverbindingen, satellietschotels, ongebruikte televisiefrequenties, drones en ballonnen moeten gebruiken om de draadloze internettoegang te verbeteren op plekken waar veel vluchtelingen verblijven. 
Omdat de overgrote meerderheid van de hedendaagse vluchtelingen zich in ontwikkelingslanden bevindt, zou een verbeterde connectiviteit ook verreikende voordelen met zich meebrengen voor de gastlanden. 
In 2014 kwamen mijn collega's een jonge Syriër genaamd Hany tegen, die met zijn gezin de stad Homs was ontvlucht en onderdak had gevonden in een kamp in de Libanese Beka’a-vallei. 
Hany, dichter, rapper en fotograaf, was zo'n natuurkracht, dat mijn collega's er enige tijd over deden om te beseffen dat hij een ernstige oogaandoening had, en maar tot een paar centimeters voor zijn gezicht iets kon zien. 
Zijn mobiele telefoon was uitermate belangrijk voor hem. 
Die stelde hem in staat Engels te leren, zijn eerste foto's te nemen en om hulp te vragen als hij die nodig had. 
Diezelfde telefoon bracht hem op een dag het nieuws dat het stadje Regina in Canada zijn nieuwe thuis zou worden. 
Zoals hij zei: “Mijn telefoon is mijn kleine wereld.” 
Voor vluchtelingen als Hany is het verbonden blijven niet alleen een kwestie van overleving; het biedt ook een route naar zelfstandigheid en onafhankelijkheid, waardoor hun welzijn toeneemt en ze in staat zijn een bijdrage te leveren aan de gemeenschappen waar zij te gast zijn. 
Vorig jaar lanceerde het World Economic Forum een programma, genaamd Internet For All. 
We moeten ervoor zorgen dat dit ook aan vluchtelingen ten goede komt. 

Het in goede banen leiden van de bloei van de 'remittances' 
ROME – De Aziatische economieën zijn al ruim tien jaar in beweging – en dat geldt ook voor de Aziatische volkeren. 
De omvang van de migratie van landelijke naar stedelijke gebieden en over internationale grenzen heen is historisch gezien zonder weerga. Het 21ste-eeuwse Azië is het middelpunt van dit alles. 
In de ontwikkelingslanden van Azië is het belang van de zogenoemde 'remittances' – het geld dat arbeidsmigranten naar huis sturen, naar hun gezinnen en families (waarvan er vele in arme en afgelegen gebieden wonen) – immens. 
Momenteel nemen ruim 60 miljoen arbeidsmigranten uit de Aziatisch/Pacifische regio meer dan de helft van de hele golf aan remittances naar de ontwikkelingslanden voor hun rekening. In 2012 stuurden zij ongeveer $260 mrd naar huis. 
China, India en de Filippijnen zijn de drie grootste recipiënten van remittances, terwijl Bangladesh, Indonesië, Pakistan en Vietnam ook in de toptien staan. 
Het geld is vaak een levensvoorwaarde: geschat wordt dat 10% van de Aziatische families en gezinnen van de betalingen uit het buitenland afhankelijk is voor voedsel, kleding en onderdak. 
Maar hoewel de bedragen, die op deze wijze in de ontwikkelingslanden terecht komen, vijf maal hoger zijn dan de officiële ontwikkelingshulp, zijn de enorme potentiële rendementen voor de samenleving tot nu toe niet verwezenlijkt. Dat kan alleen maar lukken als de geldstroom wordt aangewend voor de effectieve ontwikkeling van de landbouw, vooral in fragiele staten en landen die net een conflict achter de rug hebben. 
Dit zou aanzienlijk bijdragen aan het scheppen van werk, het vergroten van de voedselzekerheid en het bevorderen van de stabiliteit in landen die uit conflicten overeind krabbelen. 
Om dit voor elkaar te krijgen, moeten we belangrijke initiatieven uitbreiden, nieuwe kansen aangrijpen en de route uitstippelen die we moeten afleggen. 
Dat is precies wat het vierde Global Forum on Remittances, dat van 20 tot 23 mei in Bangkok wordt gehouden, wil gaan doen. 
Bijeengeroepen door het International Fund for Agricultural Development (IFAD) en de Wereldbank, brengt het forum beleidsmakers, spelers uit de particuliere sector en leiders van de burgerlijke samenleving bijeen om een koers uit te stippelen voor het versterken van de positieve invloed op de ontwikkeling die uitgaat van de remittances, die ieder jaar in Azië en de rest van de wereld naar het land van herkomst worden gestuurd. 
Bij het IFAD werd ons uitgangspunt altijd gevormd door de drie miljard mensen die op het platteland van de ontwikkelingslanden wonen. 
We doen ons best om omstandigheden te creëren waarin arme mannen en vrouwen daar meer voedsel kunnen verbouwen en verkopen, hun inkomsten kunnen verhogen en de richting van hun eigen levens kunnen bepalen. 
We geloven dat de diverse diaspora's en de mondiale donorgemeenschap de stroom migrantengeld kunnen versterken als zij bondgenootschappen vormen met nationale overheden voor de langetermijnontwikkeling van landelijke gemeenschappen, die zo vaak aan het begin van de migratieketen staan. 
Ruim 215 miljoen mensen in de hele wereld wonen buiten hun land van herkomst. 
Maar de meeste gezinnen en families die afhankelijk zijn van remittances staan eveneens buiten het mondiale financiële systeem. 
Ondanks de wereldwijde dominantie van elektronische geldtransfers zijn de meeste arbeidsmigranten buitengesloten van het gemak van moderne bankdiensten en afhankelijk van het kostbare transport van contant geld, waarvoor de ontvangers dikwijls ook nog eens een aanzienlijke afstand moeten reizen. 
Als gevolg daarvan zijn arbeidsmigranten gedwongen ieder jaar wereldwijd ruim één miljard afzonderlijke transacties te initiëren. 
Dat betekent voor plattelandsvrouwen en -mannen meer dan één miljard reizen om het geld in ontvangst te nemen. 
Als je de kosten van de transporten, het reizen en de tijd bij elkaar optelt, zijn remittances veel te duur voor mensen die in armoede leven. 
Het IFAD heeft in ruim veertig landen gewerkt om ervoor te zorgen dat plattelandsgezinnen makkelijk toegang hebben tot remittances en beter in staat zijn ze in te zetten als spaargeld of investeringen, die terugvloeien naar de plaatselijke gemeenschappen. 
Het geldbedrag dat op het spel staat, is verbijsterend: er wordt geschat dat er de komende vijf jaar ruim $2,5 bln aan remittances naar de ontwikkelingslanden zal worden gestuurd, waarvan bijna 40% bestemd is voor het platteland, in de vorm van bedragen van $50, $100, of $500 per keer. 
Hoewel de meerderheid van de remittances altijd zal worden gebruikt voor de onmiddellijke behoeften van gezinnen en families, toont de ervaring van IFAD aan dat plattelandsgezinnen de kans zouden aangrijpen om te sparen en te investeren, zelfs in kleine bedragen, als ze daartoe de mogelijkheid zouden krijgen. 
Hoewel de invloed van remittances moet en kan worden versterkt om indrukwekkende resultaten te bereiken bij het terugdringen van de armoede, mogen we niet vergeten dat er een onderliggende kwestie is die ook moet worden aangepakt. 
Jonge mensen - de leiders en boeren van morgen - laten hun plattelandsgemeenschappen achter zich, op zoek naar betere alternatieven. 
We moeten die landelijke gebieden veranderen in levensvatbare en economisch stabiele gemeenschappen, die kansen bieden aan jonge mensen om in hun inkomen te voorzien, hun capaciteiten te benutten en een gezin te stichten. 
We mogen het enorme ontwikkelingspotentieel van remittances die naar landelijke gebieden worden gestuurd niet negeren. 
Laten we gezinnen de mogelijkheid geven hun zwaar verdiende geld te gebruiken op manieren die zullen helpen om van migratie een keuzemogelijkheid te maken, in plaats van een noodzaak die zich nog generaties lang zal blijven voordoen. 

Een economisch ultimatum voor de Arabische wereld 
WASHINGTON, DC – Als de landen van het Midden-Oosten geen werkelijke vooruitgang gaan boeken op het terrein van fundamentele politieke en economische hervormingen, is verdere regionale onrust onvermijdelijk. 
Nu de verdelingssystemen die door de overheden tientallen jaren overeind zijn gehouden zich op een breekpunt bevinden, moeten beleidsmakers beginnen aan het moeilijke, maar niet onmogelijke proces van het opstellen van een nieuw sociaal contract. 
Dat contract is in de Arabische landen aan het begin van deze eeuw gaan afbrokkelen, toen de overheden met hun omvangrijke begrotingen en opgezwollen bureaucratieën niet langer konden voorzien in een adequaat aanbod van fundamentele voorzieningen als gezondheidszorg en onderwijs, en evenmin een toereikend aantal banen konden creëren of de voedsel- en brandstofsubsidies in stand konden houden. 
Maar ondanks de verminderde voorzieningen zijn de meeste leiders erop blijven staan dat hun volkeren zich aan hun verplichtingen uit het contract hielden door geen betekenisvolle deelname aan het publieke leven op te eisen. 
Arabische overheden hebben hun inefficiënte economieën tientallen jaren lang op de been kunnen houden doordat zij konden leunen op de olie-inkomsten. 
De afgelopen decennia hebben de meeste Arabische landen op de een of andere manier geprofiteerd van de overvloedige olie- en gasvoorraden in het Midden-Oosten. 
Landen die fossiele brandstoffen produceerden gebruikten de winsten om de loyaliteit van hun burgers te kopen en verzorgingsstaten in te richten; en de niet-olieproducerende landen genoten de voordelen van hulp, kapitaalinstroom, en geld dat naar huis werd gestuurd door onderdanen die werkzaam waren in de landen die rijk waren aan hulpbronnen. 
Omdat de regeringen van de olieproducerende landen hun inkomsten hebben gebruikt om te voorzien in de meeste behoeften van hun onderdanen – zoals banen, voorzieningen en gunsten – hebben zij een cultuur van afhankelijkheid bevorderd, en niet het eigen initiatief en ondernemerschap gestimuleerd om de particuliere sector uit te breiden. 
Omdat ze geen belastingen hoefden te betalen, hadden hun burgers bovendien weinig redenen om het autoritarisme uit te dagen. 
De politieke cultuur weerspiegelde een eenvoudig principe: “geen belastingheffing, geen vertegenwoordiging”. 
Nu de olieprijzen dalen en waarschijnlijk de komende jaren – zo niet voorgoed – aan de lage kant zullen blijven, wordt het economische systeem van de meeste landen in het Midden-Oosten met een aanzienlijke uitdaging geconfronteerd. 
Saoedi-Arabië verhoogt bijvoorbeeld de belastingen, kort de binnenlandse subsidies en vervangt zijn beleid van het doen van schenkingen door investeringen in het buitenland. 
Het koninkrijk heeft heel lang financiële steun verleend aan Egypte, Jordanië en andere landen in de regio, dus deze verschuiving zal druk uitoefenen op deze regeringen om de groei van hun particuliere sector te bevorderen ter verbetering van hun economische prestaties. 
Maar nu de regeringen van de Arabische landen de grenzen van hun vermogen hebben bereikt om meer mensen in dienst te nemen, de staatsschuld te laten stijgen en buitenlandse subsidies aan te trekken, zullen de leden van de politieke en economische elite van deze landen, die zijn bevoorrecht door het huidige economische systeem, zich waarschijnlijk verzetten tegen de pogingen om tot substantiële hervormingen te komen. 
En we mogen nog meer oppositie verwachten van de staatsbureaucratieën, die iedere visie ontberen op een transitie naar een inclusief en duurzaam economisch model. 
Toch kunnen de landen van het Midden-Oosten niet hopen zonder een dergelijke transitie welvarende economieën te kunnen ontwikkelen. 
Na decennialang afhankelijk te zijn geweest van inkomsten uit natuurlijke hulpbronnen, moeten deze landen nu niet alleen overstappen op nieuwe groeimodellen, maar ook op meer representatieve bestuursvormen. 
Als aan de Arabische burgers wordt gevraagd lagere subsidies, minder overheidsbanen en minder staatsvoorzieningen te aanvaarden, zullen ze een groter aandeel in het besluitvormingsproces opeisen. 
Zoals het er nu voor staat, zit de Arabische wereld klem tussen een onhoudbare economische en politieke status quo en het inclusieve, op verdiensten gebaseerde economische systeem, waarvan de minder kortzichtige mensen in de regio weten dat het ervoor in de plaats dient te komen. 
Té veel Arabische regeringen hebben zichzelf in deze onhoudbare positie gemanoeuvreerd, omdat ze weinig aandacht hebben besteed aan de opbouw van de bestuursinstellingen die hun landen nodig hebben. 
De eerste golf van Arabische opstanden, die begon in december 2010 en heeft geleid tot de Arabische Lente van 2011, was een reactie op de ineenstorting van het oude sociale contract. 
In de huidige perfecte storm van dalende olieprijzen en gesloten politieke systemen zou met gemak een nieuwe protestgolf kunnen ontstaan, vooral op die plekken waar overheden niet onderkennen dat het einde van de afhankelijkheid van de staat het einde van het oude sociale contract betekent. 
Voor deze regeringen zijn economische hervormingen nu een zaak van overleven. 
In een opener systeem zullen Arabische overheden veel door de staat gecontroleerde bedrijven moeten privatiseren, en het voor ondernemers veel makkelijker moeten maken start-ups te registreren en nieuwe bedrijven te lanceren. 
En uiteindelijk zullen de economische hervormingen in de Arabische staten alleen maar slagen als de burgers een krachtiger stem in het bestuur krijgen. 
Tunesië is het enige land waar een nieuw sociaal contract het oude economische model is gaan vervangen. 
De rest van de Arabische wereld ziet zich geconfronteerd met twee alternatieven. 
Haar leiders kunnen gaan vechten tegen de kanker van een onhoudbare status quo, met alle pijn en onzekerheid die met zo'n strijd gepaard zal gaan; of ze kunnen wachten totdat die kanker terminale proporties heeft aangenomen, waarna ze erdoor zullen worden verslonden. 

Praten over seks in Ghana 
LABADI, GHANA – Educatie over de gezondheidszorg rond seksualiteit en voortplanting is in veel westerse landen een serieuze politieke zaak. 
Verkiezingen worden gewonnen of verloren op onderwerpen als abortus en “gezins”-waarden. 
Maar in Ghana, en in veel andere ontwikkelingslanden, is gezinsplanning een zaak van leven en dood, vooral voor meisjes en jonge vrouwen. 
Zes jaar geleden, toen ik een meisje was dat opgroeide in een sloppenwijk in het zuiden van Ghana, was het normaal om verhalen te horen over tienerabortussen, over veertienjarige meisjes die kinderen kregen, en over achttienjarige mannen die hun minderjarige vriendinnen sloegen omdat ze weigerden de kleren van hun partner te wassen. 
Niemand in een positie van gezag – zoals ouders of leraren – leek zich erom te bekommeren dat de slachtoffers ongetrouwde meisjes waren, dikwijls nog niet oud genoeg om wettelijk in het huwelijk te mogen treden. 
Dit was mijn “normaal.” 
Veel klasgenootjes gingen van school nadat ze zwanger waren geworden, en anderen overleden nadat ze hadden gekozen voor een abortus in een niet-erkende kliniek. 
Als ik die problemen zo duidelijk kon zien, waarom konden de volwassenen in mijn leven er dan niets aan doen? 
In het deel van Ghana waar ik ben opgegroeid was educatie over seksualiteit de beperkende factor. 
Jonge vrouwen en meisjes hadden geen toegang tot zelfs maar de meest basale informatie over gezondheidszorg rond de voortplanting. 
Het onderwerp kwam niet aan de orde op school, als gevolg van “culturele gevoeligheden.” 
Ouders en docenten waren ook weinig behulpzaam; velen meenden dat het praten over seks met kinderen hen ertoe zou aanzetten zich promiscue te gedragen. 
In plaats van de eersten waar je naar toe zou gaan, werden je familieleden en leraren een laatste redmiddel. 
Velen van ons zochten elkaar op; anderen gingen online, waar informatie dikwijls onnauwkeurig is. 
Het gebrek aan seksuele educatie heeft ernstige schade toegebracht aan de Ghanese jeugd. 
Volgens een recent onderzoek van het in de VS gevestigde Guttmacher Institute heeft 43% van de meisjes en 27% van de jongens geslachtsverkeer vóór hun twintigste verjaardag. 
Nóg schokkender is het gegeven dat 12% van de Ghanese meisjes onder de vijftien minstens één keer seks heeft (tegen 9% van de jongens). 
Van degenen die vandaag de dag seksueel actief zijn, gebruikt slechts 30% een of ander voorbehoedmiddel, en slechts 22% een modern type (zoals een condoom). 
In een land met veel tienermoeders en een verbijsterend aantal seksueel overdraagbare infecties, waaronder HIV, zijn deze percentages zeer verontrustend. 
Geboortebeperking kan vooral voor jonge vrouwen van levensbelang zijn. 
Het United Nations Population Fund schat bijvoorbeeld dat een beter gebruik van voorbehoedmiddelen in ontwikkelingslanden het jaarlijkse aantal sterfgevallen onder moeders met 70.000 individuen en het aantal doodgeboren kinderen met 500.000 zou kunnen terugdringen. 
In Ghana is het verbeteren van de toegang tot moderne voorbehoedmiddelen een cruciaal startpunt voor het verbeteren van de gezondheid van kinderen en zwangere vrouwen op de langere termijn. 
Om te beginnen moeten overheden de seksuele gezondheidszorg voor jongeren onderstrepen door een alomvattende instructie aan te bieden over gezondheidszaken die met de voortplanting te maken hebben, inclusief onderwerpen die gerelateerd zijn aan voorbehoedmiddelen, de communicatie binnen relaties, en hoe je aan informatie en steun kunt komen in verband met HIV en andere seksueel overdraagbare ziektes. 
Overheden moeten ook de partnerschappen met groeperingen uit de civil society uitbreiden. 
En toch kunnen de Ghanese jongeren er niet op vertrouwen dat volwassenen al het werk zullen doen; we moeten ook onze eigen zaak bepleiten. 
Eerder dit jaar heb ik een door jongeren geleid initiatief helpen lanceren, genaamd My Teen Life, om jongeren een stem te geven in hoe we over seksualiteit praten op het platteland van Ghana. 
Dankzij de genereuze steun van het Global Changemakers-initiatief uit Zwitserland kende dit project een veelbelovende start. 
Het voedt ouders en andere opvoeders nu al op over de manier waarop ze tegen (hun) kinderen moeten praten over hun seksuele gezondheid; het biedt tienermoeders training van allerlei vaardigheden; en het doet zijn best de cyclus van armoede en vroegtijdige zwangerschappen te doorbreken. 
Tot op de dag van vandaag heeft My Teen Life ruim honderd tieners en hun families bereikt, en een eerste groep tienermoeders is al getraind in het maken van juwelen en slippers om inkomen te genereren. 
We hopen deze en andere pogingen tot een handreiking de komende maanden en jaren uit te kunnen breiden naar nog veel meer Ghanese en andere Afrikaanse tieners. 
Dergelijke initiatieven zijn bedoeld om meisjes aan te spreken op andere manieren dan overheidsprogramma's dat doen. Tot voor kort werd “gezinsplanning” in Ghana louter aan gehuwde stellen aangeboden. 
Hoewel dat enigszins is veranderd worden veel vrouwen, ook getrouwde vrouwen, er nog steeds van weerhouden gebruik te maken van kwalitatief hoogstaande diensten, vanwege patriarchale gezinsstructuren. 
Op onze kleine manier reikt My Teen Life op effectieve wijze de hand aan jonge mensen. 
We helpen ze te leren begrijpen wat er gebeurt als ze groeien, en hoe ze het best besluiten kunnen nemen die hun toekomstige koers in het leven zullen bepalen. 
We stellen alle jonge meisjes waarmee we werken in staat op school te blijven, en benadrukken dat als zij uiting willen geven aan hun seksualiteit, ze de controle moeten kunnen behouden over wat er met hun lichaam gebeurt. 
Er moet nog veel meer werk worden verzet, maar mijn collega's en ik geloven dat als jongeren oplossingen bieden voor hun eigen problemen, duurzame verandering waarschijnlijker is. 

Dèjá Voodoo 
NEW YORK – Nu de regering van president van de VS Donald Trump en de Republikeinse meerderheid in het Congres er niet in zijn geslaagd om de Affordable Care Act (‘Obamacare’) uit 2010 ‘in te trekken en te vervangen’ zijn belastinghervormingen de volgende halte. 
Acht maanden nadat ze haar taak op zich nam is de regering slechts in staat gebleken een ruwe schets te bieden van wat ze in gedachten heeft. 
Maar wat we wel weten is genoeg om diep verontrust te zijn. 
Belastingpolitiek moet de waarden van een land weerspiegelen en tegelijk zijn problemen aanpakken. 
Vandaag de dag hebben de Verenigde Staten – en een groot deel van de rest van de wereld – te maken met vier cruciale problemen: een groeiende inkomensongelijkheid, groeiende arbeidsonzekerheid, klimaatverandering, en een anemische productiviteitsgroei. 
Amerika kent daarnaast nog de noodzaak haar aftakelende infrastructuur te herstellen en het onder de maat presterende basis- en voortgezet onderwijs te verbeteren. 
Maar wat Trump en de Republikeinen in respons op die uitdagingen aanbieden is een belastingplan dat het overgrote deel van de opbrengsten niet toewijst aan de middenklasse – waarvan een groot deel waarschijnlijk zelfs meer belasting moet gaan betalen – maar aan de Amerikaanse miljonairs en miljardairs. 
Waar ongelijkheid voorheen al een probleem was zal het uitvoeren van de door de Republikeinen voorgestelde belastinghervormingen deze nog veel groter maken. 
De grote bedrijven en firma’s zullen de grote winnaars zijn, een begunstiging die wordt gerechtvaardigd met het argument dat deze de economie zal stimuleren. 
Maar juist de Republikeinen zouden het belang van economische prikkels moeten inzien. Het zou veel beter zijn om de belastingen te verlagen voor bedrijven die in Amerika investeren en banen creëren, en de belastingen te verhogen voor zij die dat niet doen. 
Tenslotte is het niet zo dat de grote Amerikaanse bedrijven te weinig geld hebben; ze zitten op biljoenen dollars. 
En het gebrek aan investeringen komt niet doordat de winsten, voor of na belastingen, te laag liggen; de bedrijfswinsten na belastingheffing als onderdeel van het bbp zijn de afgelopen dertig jaar bijna verdriedubbeld. 
Het is bij extra investeringen die grotendeels gefinancierd worden met schulden en waarbij de renteaflossingen aftrekbaar zelfs het geval dat de bedrijfsbelastingen evenredig de kosten van kapitaal en de winsten op investeringen verlagen. 
Dus noch theorie noch praktijk suggereert dat de door de Republikeinen voorgestelde uitverkoop van de bedrijfsbelastingen de investeringen of werkgelegenheid zal vergroten. 
De Republikeinen dromen ook van een territoriaal belastingsysteem waarbij Amerikaanse bedrijven alleen belast worden op het inkomen dat ze binnen de VS genereren. 
Maar dit zou de belastinginkomsten alleen maar verlagen en Amerikaanse bedrijven aanmoedigen om de productie naar jurisdicties met lage belastingen te verplaatsen. 
Een race naar de bodem qua bedrijfsbelastingen kan alleen maar voorkomen worden door een minimumtarief op te leggen aan elk bedrijf dat zaken doet binnen de VS. 
De Amerikaanse staten en gemeenten zijn verantwoordelijk voor het onderwijs en grote delen van ‘s lands zorg en uitkeringen. 
En statelijke inkomstenbelastingen zijn op sub-nationaal niveau de beste manier om een minimum aan progressiviteit te introduceren; staten zonder inkomstenbelastingen leunen meestal op regressieve verkoopbelastingen, die een grote last op arme en werkende mensen leggen. 
Het is dus wellicht geen verrassing dat de regering Trump, bemand door plutocraten die onverschillig zijn over ongelijkheid, de aftrekbaarheid van statelijke inkomstenbelastingen van de federale belastingen wil elimineren, wat staten aanmoedigt om hun aandacht naar verkoopbelastingen te verleggen. 
Het aanpakken van de veelheid aan andere problemen waar de VS mee te maken heeft zal meer federale inkomsten vergen, en niet minder. 
Verbeteringen in de levensstandaard bijvoorbeeld zijn het resultaat van technologische innovatie, die op haar beurt afhankelijk is van fundamenteel onderzoek. 
Maar de federale overheidssteun voor onderzoek als onderdeel van het bbp ligt nu op een niveau vergelijkbaar met 60 jaar geleden. 
Terwijl Trump als presidentskandidaat de groei van de Amerikaanse staatschuld bekritiseerde stelt hij nu belastingverlagingen voor die alleen al de komende tien jaar biljoenen aan deze schuld zullen toevoegen – en niet ‘slechts’1,5 biljoen dollar zoals de Republikeinen beweren, dankzij één of ander groeiwonder dat tot meer belastinginkomsten zou leiden. 
Maar de belangrijkste les van Ronald Reagans ‘voodoo’ aanbodeconomie geldt nog onveranderd: belastingverlagingen als deze leiden niet tot een snellere groei maar slechts tot minder belastinginkomsten. 
Dit is nu het werkloosheidscijfer iets boven de 4% ligt helemaal het geval. 
Elke significante groei van de totale vraag zou gecompenseerd worden door een corresponderende verhoging van de rentetarieven. De ‘economische mix’ van de economie zou zich dus juist weg van investeringen bewegen, en de al bloedeloze groei zou verder vertragen. 
Een alternatief raamwerk zou de belastinginkomsten vergroten en de groei aanjagen. 
Het zou een echte hervorming van de bedrijfsbelastingen omvatten, waarbij de trucs die toestaan dat sommige van de grootste bedrijven ter wereld slechts verwaarloosbare belastingen betalen – in sommige gevallen veel minder dan 5% van hun winst, wat ze een oneerlijk voordeel biedt tegenover kleine lokale bedrijven – worden geëlimineerd. 
Het zou een minimumbelasting instellen en de speciale behandeling van kapitaalwinsten en dividenden beëindigen, wat de superrijken zou dwingen om ten minste hetzelfde percentage van hun inkomen aan belasting te betalen als gewone burgers. 
En het zou een koolstofbelasting introduceren om de transitie naar een groene economie te helpen versnellen. 
Belastingpolitiek kan daarnaast gebruikt worden om de economie vorm te geven. 
Naast het bieden van voordelen aan zij die investeren, onderzoek doen, en banen creëren, zouden hogere belastingen op de speculatie met land en onroerend goed kapitaal kanaliseren richting uitgaven die de productiviteit vergroten – dè sleutel tot lange termijn verbeteringen van de levensstandaard. 
Van een regering van plutocraten – waarvan de meesten hun rijkdom hebben vergaard via de politieke lobby, in plaats vanuit productief ondernemerschap – kan verwacht worden dat deze zichzelf zal belonen. 
Maar de door de Republikeinen voorgestelde belastinghervorming is een nog groter geschenk voor bedrijven en de ultrarijken dan de meesten hadden verwacht. 
Noodzakelijke hervormingen worden vermeden en het land wordt opgezadeld met een schuldenberg; het zou decennia kosten om de consequenties hiervan – lage investeringen, een tot stilstand gekomen productiviteitsgroei, en een gierende ongelijkheid – ongedaan te maken. 
Trump aanvaardde zijn ambt met de belofte om ‘het moeras droog te leggen’ in Washington, DC. 
In plaats daarvan is het moeras alleen maar groter en dieper geworden. 
En met de door de Republikeinen voorgestelde belastinghervormingen dreigt het nu de hele Amerikaanse economie te verzwelgen. 

Op weg naar een nieuw beleid van armoedebestrijding 
ROME – De wereldleiders hebben hoog opgegeven van het schijnbare succes dat al in 2010 – d.w.z. ruim vóór de deadline van 2015 – het Millennium Ontwikkelingsdoel is bereikt om het deel van de mensheid dat onder de armoedegrens leeft te halveren. 
Maar temidden van de aanhoudende armoede, stijgende ongelijkheid en tegenvallende groei in veel ontwikkelingslanden lijkt het succes van het anti-armoedebeleid twijfelachtig. 
In feite is de vooruitgang buiten Azië bescheiden geweest, waarbij de situatie in een aantal landen en regio's is verslechterd – ondanks diverse groeispurts, de aanhoudende economische groei in een paar grote ontwikkelingslanden en de toewijding van de internationale gemeenschap aan de 2000 Millennium Declaration, die tot de formulering van de Millennium Ontwikkelingsdoelen heeft geleid. 
Dit gemengde beeld roept twijfels op over de effectiviteit van het conventionele armoedebestrijdingsbeleid, dat dikwijls in verband wordt gebracht met de zogenoemde 'Washington Consensus,' waardoor het discours over de armoede in de jaren tachtig is bepaald. 
De door de Washington Consensus geïnspireerde hervormingen – zoals macro-economische stabilisatie (gedefinieerd als een inflatiepercentage onder de tien procent) en marktliberalisering – moesten de armoede terugdingen door de economische groei te versnellen. 
Maar er is weinig aandacht besteed aan de structurele oorzaken van de armoede, zoals de ongelijkheid van bezittingen en kansen, of de oneerlijke verdeling van de groei. 
Omdat ongeschoolde werknemers hun banen vaak als eerste kwijtraken tijdens economische inzinkingen, terwijl de werkgelegenheid meestal achterblijft bij het herstel van de productie, hebben de verminderde overheidsuitgaven aan gezondheidszorg, onderwijs en andere sociale programma's uiteindelijk de kwetsbaarheid van de armen vergroot. 
Het is daarom niet verrassend dat de gevolgen van de economische crisis die in 2008 uitbrak – de ergste sinds de Grote Depressie van de jaren dertig – deskundigen, beleidsmakers en de internationale financiële instellingen ertoe hebben aangezet opnieuw te gaan nadenken over de armoede. 
Velen verwerpen nu ideeën die ooit opgeld deden als het om armoede en deprivatie ging en waarschuwen ervoor dat zij leiden tot ineffectieve beleidsvoorschriften. 
Het Report on the World Social Situation: Rethinking Poverty, en het bijbehorende boek Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies,proberen de discussies over armoede in een stroomversnelling te brengen door het conventionele beleidskader tegen het licht te houden en een oordeel uit te spreken over populaire programma's voor de armoedebestrijding. 
Ze bevestigen dat het hoog tijd is het fundamentalistische vrijemarkt-denken dat de strategieën voor armoedebestrijding de afgelopen decennia heeft beheerst achter ons te laten, en te kiezen voor maatregelen die duurzame ontwikkeling en gelijkheid bevorderen, en rekening houden met de specifieke context. 
Deze rapporten stellen de gangbare praktijk ter discussie, die ertoe heeft geleid dat ruim één miljard mensen beneden de armoedegrens leven (die wordt gedefinieerd als de koopkrachtequivalent van $1,25 per dag in 2005), en er niet in is geslaagd te voorkomen dat de economische groei in de meeste landen is gestagneerd. 
Bovendien is de ongelijkheid wereldwijd toegenomen – zelfs in landen die een snelle economische expansie hebben ondergaan, met name China en India. 
Hoewel groei doorgaans nodig is om de armoede terug te dringen, vertaalt die zich niet per se in het scheppen van werkgelegenheid, zoals blijkt uit de recente 'baanloze' of 'banenarme' groei in veel landen. 
De VN sporen regeringen aan een meer proactieve ontwikkelingsrol op zich te nemen, die een geïntegreerde beleidsaanpak inhoudt, gericht op het bevorderen van structurele veranderingen, terwijl de ongelijkheid, kwetsbaarheid en economische onzekerheid moeten worden teruggedrongen. 
De groei moet stabieler worden, dankzij een consistent contra-cyclisch macro-economisch beleid, een behoedzaam beheer van de betalingsbalans en een grotere bestendigheid tegen externe schokken. 
Over het algemeen hebben economieën, die er de afgelopen dertig jaar in zijn geslaagd te groeien en tegelijkertijd de armoede terug te dringen, dit gedaan door een pragmatisch, heterodox beleid te hanteren. 
Terwijl zij zich dikwijls bedienen van een beleggers- en marktvriendelijke taal, hebben ze meestal de particuliere beleggingen bevorderd, vooral in de gewenste economische sectoren, die meer banengroei opleveren, of toenemende rendementen in verhouding tot de schaalgrootte. 
Maar in de meeste ontwikkelingslanden, vooral de armste, hebben hulpvoorwaarden en verdragsverplichtingen de beleidsruimte aanzienlijk beperkt. 
Met name trage groei en omzetverliezen, als gevolg van economische liberaliseringsprogramma's, hebben de ruimte voor het begrotingsbeleid teruggedrongen, met ernstige gevolgen voor de armoede. 
Deze trend moet worden gekeerd. 
Bovendien hebben de programma's die door de meeste donoren worden gesteund – zoals microkredieten, de formalisering van grondbezit en overheidshervormingen – soms wél geholpen de omstandigheden voor de armen te verbeteren, maar de armoede zelf niet noemenswaardig teruggedrongen. 
De leiders moeten pragmatische en innovatieve alternatieven overwegen, ontwerpen en ten uitvoer leggen, en niet blijven vertrouwen op ineffectieve maatregelen en programma's. 
De afgelopen decennia werden bij het sociaal beleid steeds vaker de in aanmerking komende begunstigden beproefd op hun kredietwaardigheid, ogenschijnlijk om de kosteneffectiviteit te bevorderen. 
Maar in het algemeen is universeel sociaal beleid veel effectiever en politiek aanvaardbaarder gebleken, terwijl beleid dat zich richtte op de armen, of op “de armsten onder de armen,” vaak heel duur bleek te zijn en velen die in nood verkeerden niet wist te bereiken. 
Het recht op sociale zekerheid, dat is vastgelegd in de Universele Verklaring van de Rechten van de Mens, vergt universele sociale bescherming ter verzekering van het welzijn van iedereen, inclusief mensen die in armoede leven of het risico lopen in de armoede terecht te komen. 
Het sociaal beleid, de voorziening in de basisbehoeften en deze bescherming moeten daarom een integraal onderdeel vormen van de strategieën om de ontwikkeling op gang te brengen en de armoede terug te dringen. 
In de meeste landen is een fundamenteel niveau van sociale bescherming – dat landen kan helpen de negatieve gevolgen van schokken te verzachten en mensen niet nog dieper in de armoede te laten wegzakken – betaalbaar. 
Maar landen met lage inkomens en een lage ontwikkelingsgraad hebben hulp nodig bij het verhogen van deze 'vloer' naar niveau's die acceptabeler zijn. 
Om de armoede in de wereld effectief aan te pakken, moeten de wereldleiders beleid voeren dat de armoede terugdringt, en inclusieve, duurzame groei en ontwikkeling bevordert – waardoor op hun beurt de middelen worden verhoogd die beschikbaar zijn voor sociale uitgaven. 
Alleen als alle inwoners profiteren van de economische ontwikkeling kunnen leiders die de terugdringing van de armoede hoog in het vaandel voeren met recht beweren succes te hebben geboekt. 

We moeten opnieuw nadenken over de hongerbestrijding 
ROME – De wereld heeft een voedingsprobleem. 
Hoewel er grote stappen zijn gezet op weg naar de Millennium Ontwikkelingsdoelstelling van het halveren van het percentage ondervoede mensen in de ontwikkelingslanden, blijft het probleem hardnekkig, algemeen en complex. 
Het gaat immers om méér dan louter het ter beschikking stellen van een ruimer voedselaanbod. Effectieve pogingen om de ondervoeding terug te dringen moeten ervoor zorgen dat mensen toegang krijgen tot een toereikend aanbod van de juiste soorten voedsel – waardoor zij de voedingsstoffen binnenkrijgen die ze nodig hebben om gezonde, productieve levens te kunnen leiden. 
Sinds 1945 is de voedselproductie verdriedubbeld en is de verkrijgbaarheid van voedsel per persoon gemiddeld met 40% gestegen. 
Alleen al de afgelopen tien jaar is de groenteteelt in de Aziatisch-Pacifische regio, waar ruim driekwart van 's werelds groente wordt verbouwd, met een kwart gestegen. 
Maar ondanks deze vooruitgang in de uitbreiding van het voedselaanbod lijden minstens 805 miljoen mensen nog iedere dag honger; hiervan wonen er 791 miljoen in de ontwikkelingslanden. 
Nóg meer mensen lijden periodiek honger. 
En ruim twee miljard mensen lijden aan “verborgen honger” – een gebrek aan één of meer essentiële voedingsstoffen. 
Honger en ondervoeding schaden de gezondheid en de productiviteit van volwassenen en ondermijnen hun vermogen om te leren en te werken. 
Bovendien belemmeren ze de fysieke en cognitieve ontwikkeling van kinderen, en zorgen ze ervoor dat die kwetsbaarder zijn voor ziekten en voortijdig overlijden. 
Eén op de vier kinderen onder de vijf heeft last van groeiproblemen als gevolg van ondervoeding. 
Toereikende voeding is van cruciaal belang tijdens de eerste duizend levensdagen (van de conceptie tot de tweede verjaardag van het kind). 
Maar ook daarna blijven honger en ondervoeding de kansen van kinderen verkleinen om de volwassenheid te bereiken, laat staan al hun mogelijkheden te benutten. 
Ironisch genoeg gaat de alomtegenwoordige honger in veel delen van de wereld samen met een toename van de obesitasgevallen. 
Ruim 1,5 miljard mensen kampt met overgewicht; een derde daarvan lijdt aan obesitas. 
Deze mensen zijn bijzonder kwetsbaar voor niet-overdraagbare ziekten als hartkwalen, beroertes en diabetes. 
In tegenstelling tot wat veel mensen denken heeft obesitas minder vaak te maken met te veel eten dan met de ontoereikende verkrijgbaarheid van betaalbare, gevarieerde en evenwichtig samengestelde voeding. 
De uitdaging waarvoor de internationale gemeenschap dus staat is het garanderen van een adequate consumptie van de juiste soorten voedsel. 
Dit betekent het ontwikkelen van voedselsystemen die beter aansluiten op de behoeften van mensen, vooral van diegenen die sociaal zijn buitengesloten en economisch zijn gemarginaliseerd. 
Moeders, jonge kinderen, ouderen en gehandicapten behoren tot de meest kwetsbare groepen als het om ondervoeding gaat en verdienen extra aandacht bij pogingen om een einde te maken aan de voedselonzekerheid en ondervoeding. 
Om ervoor te zorgen dat de huidige inspanningen toekomstige generaties ten goede komen, moeten strategieën ter verbetering van de mondiale voedselsystemen de nadruk leggen op ecologische duurzaamheid. 
De wereldleiders moeten de belangrijkste voedselproductieprocessen, die dikwijls flink wat druk zetten op de natuurlijke hulpbronnen door de drinkwatervoorraden uit te putten, de bossen te laten verdwijnen, de bodem te laten verarmen, de zeeën leeg te vissen en de biodiversiteit te verminderen, opnieuw onder de loep nemen. 
Het ontbreken van een adequate infrastructuur voor de opslag van voedsel en voor het transport ervan naar de consument draagt bij aan de enorme verliezen. 
Het is uiteraard van cruciaal belang om de juiste balans te vinden tussen het produceren van genoeg voedsel dat rijk is aan voedingsstoffen en het behoud van het milieu. 
Neem de veeteelt, die zorgt voor diverse voedselproducten – zoals melk, eieren en vlees – die de diëten in de ontwikkelingslanden hebben verrijkt en miljoenen in hun levensonderhoud voorzien. 
Niet-duurzame productiesystemen, in samenhang met de verkwistende en buitensporige consumptie in bepaalde regio's van de wereld, hebben ernstige gevolgen gehad voor de klimaatverandering, de verspreiding van ziekten en onevenwichtige voedingspatronen. 
Maar als de politieke wil sterk genoeg is kunnen de mondiale voedselproductiesystemen worden veranderd. 
Een voor de hand liggende stap zou zijn te garanderen dat alle voedselgerelateerde programma's, beleidsmaatregelen en interventies rekening houden met de juiste voedingsstoffen en de duurzaamheid. 
Ook de met voedsel samenhangende onderzoeks- en ontwikkelingstrajecten moeten zich richten op het faciliteren van voedsel dat rijk is aan voedingsstoffen en op de diversificatie van landbouwmethoden. 
Het vinden van manieren om op een efficiëntere manier om te gaan met water, grond en mest, met een minimale belasting van het milieu, is essentieel voor de ecologische duurzaamheid. 
Net zo belangrijk zijn interventies die lokale gemeenschappen in staat stellen hun voedingsgewoonten te verbeteren. 
Hiervoor zijn samenhangende gezondheidszorg- en onderwijscampagnes nodig, sociale voorzieningen om de veerkracht te vergroten, en initiatieven om de werkgelegenheid en de inkomstenwerving te bevorderen. 
Tenslotte hebben producenten en distributeurs steun en prikkels nodig om de bestaande systemen te veranderen. 
Een verschuiving in de richting van duurzaamheid mag immers niet ten koste gaan van het levensonderhoud van de boeren. 
Betere voeding is economisch zinvol. 
Ondervoeding in al zijn vormen dringt het mondiaal economisch welzijn jaarlijks met ongeveer 5% terug, door productieverlies en extra kosten. 
De kosten/batenverhouding van het verminderen van het tekort aan fundamentele voedingsstoffen bedraagt naar schatting bijna 1:13. 
De komende Second International Conference on Nutrition in Rome is een historische kans om de politieke wil te bewerkstelligen om iedereen betere voeding te geven door beter beleid en internationale solidariteit. 
Het onvermogen om de noodzakelijke investeringen te plegen in het toegankelijk en duurzaam maken van goede voeding is ethisch – en economisch – niet te verantwoorden. 


Een Europa van solidariteit, niet alleen van discipline 
BERLIJN – Oorspronkelijk was de Europese Unie wat psychologen een 'fantastisch object' noemen, een begerenswaardig doel dat tot de verbeelding spreekt. 
Ik zag het als de belichaming van een open samenleving – een verzameling natiestaten die vrijwillig een deel van hun soevereiniteit hadden opgegeven voor een gemeenschappelijk belang en een unie hadden gevormd die door geen land of nationaliteit werd gedomineerd. 
Maar de eurocrisis heeft van de EU iets heel anders gemaakt. 
De lidstaten zijn nu verdeeld in twee klassen – die van crediteuren en debiteuren – waarbij de crediteuren de touwtjes in handen hebben. 
Als het grootste en meest kredietwaardige land neemt Duitsland een dominante positie in. 
De debiteurenlanden betalen aanzienlijke risicopremies ter financiering van hun schulden, wat wordt weerspiegeld in hun hoge leenkosten. 
Dit heeft ze in een deflatoire spiraal terecht doen komen en ze een substantieel – en mogelijk permanent – concurrentienadeel bezorgd ten opzichte van de crediteurenlanden. 
Deze uitkomst is niet het uitvloeisel van een weloverwogen plan, maar eerder van een reeks beleidsfouten. 
Duitsland ambieerde geen dominante positie in Europa en aarzelt om de verplichtingen te aanvaarden die een dergelijke positie met zich meebrengt. 
Noem het de tragedie van de Europese Unie. 
Recente ontwikkelingen lijken redenen voor optimisme te bieden. 
De autoriteiten nemen stappen om hun fouten te corrigeren, vooral door het besluit om een bankenunie te vormen en het programma dat de Europese Centrale Bank in staat stelt onbeperkt te interveniëren op de markt voor staatsobligaties. 
De financiële markten zijn gerustgesteld dat de euro een blijvertje is. 
Dat zou een keerpunt kunnen zijn, mits het in toereikende mate wordt versterkt door extra stappen in de richting van meer integratie. 
Helaas wordt de aanhoudende tragedie van de EU juist gevoed door zulke glimpjes hoop. 
Duitsland blijft bereid het minimale te doen – maar dan ook niets meer – om de euro bijeen te houden, en de recente stappen van de EU hebben het Duitse verzet tegen verdere concessies alleen maar aangewakkerd. 
Dit zal de scheiding tussen crediteuren- en debiteurenlanden bestendigen. 
Een steeds breder wordende kloof qua economische prestaties en politieke invloed is zo'n beroerd vooruitzicht voor de EU dat het geen permanente toestand mag worden. 
Er moet een manier zijn om dat te voorkomen – de geschiedenis is immers niet voorbestemd. 
De EU, die oorspronkelijk was opgezet als een instrument van solidariteit, wordt vandaag de dag bijeen gehouden door bittere noodzaak. 
Dat is niet bevorderlijk voor de ontwikkeling van een harmonieus bondgenootschap. 
De enige manier om deze trend te keren is het oppakken van de geest van solidariteit die Europese project vanaf de start heeft geïnspireerd. 
Met dat doel voor ogen heb ik onlangs het Open Society Initiative for Europe (OSIFE) opgericht. 
Ik bedacht dat de beste plek om te beginnen de plek zou zijn waar het huidige beleid voor het grootste menselijke lijden heeft gezorgd: Griekenland. 
De mensen die lijden zijn niet degenen die het systeem hebben misbruikt en de crisis hebben veroorzaakt. 
Het lot van de vele migranten en asielzoekers die in Griekenland vastzitten is bijzonder hartverscheurend. 
Maar hun nood kan niet los worden gezien van die van de Grieken zelf. 
Een initiatief dat zich beperkt tot de migranten zou louter de toenemende xenofobie en het extremisme in Griekenland versterken. 
Ik kon niet bedenken hoe ik dit schijnbaar onoplosbare probleem moest aanpakken, totdat ik onlangs een bezoek bracht aan Stockholm, ter gelegenheid van de honderdste geboortedag van Raoul Wallenberg. 
Hierdoor werd mijn herinnering aan de Tweede Wereldoorlog nieuw leven ingeblazen – de calamiteit die uiteindelijk tot de geboorte van EU zou leiden. 
Wallenberg was een held die de levens van veel joden in mijn geboortestad Boedapest heeft gered door het inrichten van Zweedse 'safe houses.' 
Tijdens de Duitse bezetting was mijn vader ook een heroïsche figuur. 
Hij heeft geholpen zijn familie en vrienden en vele anderen te redden. 
Hij heeft me geleerd de confrontatie aan te gaan met de harde werkelijkheid in plaats van zich er passief aan over te geven. 
Dat is wat me op dit idee heeft gebracht. 
We zouden 'solidariteitshuizen' moeten opzetten in Griekenland, die zouden kunnen dienen als gemeenschapscentra voor de plaatselijke bevolking en ook voedsel en onderdak zouden kunnen bieden aan de migranten. 
Er zijn al veel gaarkeukens en andere burgerinitiatieven om de migranten te helpen, maar deze zijn niet berekend op de omvang van het probleem. 
Wat ik in gedachten heb is het versterken van deze inspanningen. 
Het asielbeleid van de EU functioneert niet meer. 
Vluchtelingen moeten zich registreren in het land van binnenkomst, maar de Griekse overheid kan het aantal gevallen niet meer aan. 
Zo'n zestigduizend vluchtelingen die zich wilden registreren zijn in detentiekampen opgenomen, waar de omstandigheden onmenselijk zijn. 
Migranten die zich niet (willen) registreren en op straat leven, worden aangevallen door de hooligans van de neofascistische partij Gouden Dageraad. 
Zweden heeft van de migratie en het asielbeleid een hoge prioriteit gemaakt, terwijl Noorwegen bezorgd is over het lot van de migranten in Griekenland. 
Daarom zouden beide landen goede kandidaten zijn om de solidariteitshuizen te ondersteunen, en andere landen die er beter aan toe zijn zouden zich bij hen kunnen aansluiten. 
OSIFE is bereid dit initiatief te ondersteunen, en ik hoop dat andere stichtingen graag hetzelfde zullen doen. 
Maar dit moet een Europees project worden, dat uiteindelijk zijn weg zal moeten vinden in de Europese begroting. 
Momenteel boekt Gouden Dageraad politieke vooruitgang door sociale voorzieningen aan te bieden aan de Grieken zelf, terwijl de migranten worden aangevallen. 
Het initiatief dat ik voorstel biedt een positief alternatief, gebaseerd op solidariteit – de solidariteit van de Europeanen met de Grieken en van de Grieken met de migranten. 
Het zou een praktisch voorbeeld zijn van de geest die de hele Europese Unie zou moeten doordesemen. 
Ik zal zo spoedig mogelijk een OSIFE-steunteam naar Griekenland sturen om contact op te nemen met de autoriteiten – en de mensen en organisaties die de behoeftigen nu al helpen – teneinde een plan uit te werken waarvoor we publieke steun kunnen werven. 
Mijn doel is het opnieuw tot leven wekken van de EU als instrument van solidariteit en niet alleen van discipline. 

De echte fundamenten van de welvaart 
TIRANA – Arme landen exporteren grondstoffen als cacao, ijzererts en ruwe diamanten. 
Rijke landen exporteren – dikwijls naar diezelfde arme landen – complexere producten als chocolade, auto's en juwelen. 
Als arme landen rijk willen worden, moeten ze ophouden hun grondstoffen te exporteren en zich erop richten daar waarde aan toe te voegen. 
Anders zullen rijke landen het leeuwendeel van de waarde en alle goede banen krijgen. 
Arme landen kunnen het voorbeeld van Zuid-Afrika en Botswana volgen en hun natuurlijke rijkdommen gebruiken om industrialisering af te dwingen door de export van mineralen in ruwe vorm aan banden te leggen (een vorm van beleid die plaatselijk bekend staat als 'beneficiation'). 
Maar moeten ze dat ook doen? 
Sommige ideeën zijn slechter dan slecht: ze leiden tot kwalijke gevolgen, omdat ze de wereld interpreteren op een manier die de nadruk legt op minder belangrijke zaken – bijvoorbeeld de verkrijgbaarheid van grondstoffen – en samenlevingen blind maken voor de veelbelovender mogelijkheden die elders zouden kunnen liggen. 
Neem Finland, een Scandinavisch land dat veel bomen heeft, maar een relatief kleine bevolking. 
Een klassiek econoom zou betogen dat het land om deze reden hout zou moeten exporteren, wat Finland ook heeft gedaan. 
Een traditionele ontwikkelingseconoom zou daarentegen betogen dat het land geen hout zou moeten exporteren, maar zich zou moeten richten op het toevoegen van waarde door het hout in papier of meubels om te zetten – iets wat Finland eveneens doet. 
Maar alle hout-gerelateerde producten vertegenwoordigen nog geen 20% van de Finse export. 
De reden is dat hout een andere en veel rijkere ontwikkelingsroute heeft geopend. 
Toen de Finnen hout gingen bewerken, werden hun bijlen en zagen bot en gingen ze kapot, zodat ze moesten worden gerepareerd of vervangen. 
Daardoor werden de Finnen uiteindelijk goed in het produceren van machines die hout kunnen zagen en verwerken. 
Finse zakenmensen beseften al snel dat zij machines konden maken om ook andere materialen mee te bewerken, omdat niet alles dat gezaagd of gehakt kan worden van hout is gemaakt. 
Vervolgens automatiseerden zij deze machines, omdat het saai kan worden alles met de hand te moeten zagen en bewerken. 
Daarna bouwden ze ook andere geautomatiseerde machines, omdat het leven natuurlijk uit meer bestaat dan louter zagen en hakken. 
Vanuit deze geautomatiseerde machines kwamen ze uiteindelijk uit bij Nokia. 
Vandaag de dag nemen allerlei soorten machines ruim 40% van de Finse goederenexport voor hun rekening. 
De moraal van het verhaal is dat het toevoegen van waarde aan grondstoffen één manier is om te diversifiëren, maar dat dit niet per se van lange duur of vruchtbaar hoeft te zijn. 
Landen worden niet aan banden gelegd door de grondstoffen die zij bezitten. 
Zwitserland heeft immers geen cacao en China maakt geen geavanceerde geheugenchips. 
Dat heeft deze landen er echter niet van weerhouden een dominante positie in te nemen op de markten voor chocolade en computers. 
Het bij de hand hebben van grondstoffen is slechts een voordeel als het heel duur is om die grondstoffen te vervoeren, wat eerder geldt voor hout dan voor diamanten of zelfs ijzererts. 
Australië is ondanks zijn afgelegen ligging een grote exporteur van ijzererts, maar niet van staal, terwijl Zuid-Korea staal exporteert, ook al moet het land ijzererts importeren. 
Waar het Finse verhaal op duidt is dat de veelbelovender ontwikkelingsroutes niet bestaan uit het toevoegen van waarde aan je grondstoffen, maar uit het toevoegen van vaardigheden aan bestaande vaardigheden. 
Dat betekent het vermengen van nieuwe vaardigheden (bijvoorbeeld automatisering) met vaardigheden die je al hebt (bijvoorbeeld het bouwen van zaagmachines), om volledig nieuwe markten te kunnen betreden. 
Om grondstoffen te verkrijgen hoef je daarentegen slechts zo ver te reizen als de dichtstbijzijnde haven. 
Het denken over de toekomst in termen van de verschillen in transportkosten beperkt landen tot producten die intensief gebruik maken van louter plaatselijk verkrijgbare grondstoffen. 
Dit blijkt een remmende werking te hebben. 
Als een land concurrerend wil zijn in de productie van auto's, printers, antibiotica of films, welke grondstof moet het dan in zijn nabijheid hebben? 
Voor de meeste producten zijn veel verschillende grondstoffen nodig en in de meeste gevallen zal het bezit van één grondstof geen enorm groot verschil maken. 
Door 'beneficiation' worden ontginnende sectoren gedwongen hun producten lokaal onder de exportprijs te verkopen, waardoor dit mechanisme als een impliciete belasting functioneert, die de activiteiten verderop in de productieketen subsidieert. 
In beginsel zou een efficiënte belastingheffing op de mijnbouwsector samenlevingen in staat moeten stellen de voordelen van hun natuurlijke rijkdommen te maximaliseren. 
Maar er is geen reden om de mogelijkheid om te belasten te gebruiken om de industrieën verderop in de keten een plezier te doen. 
Zoals mijn collega's en ik hebben aangetoond, zijn deze activiteiten noch de meest voor de hand liggende als het gaat om het verkrijgen van vaardigheden, noch de meest waardevolle als opstapjes naar verdere ontwikkeling. 
De grootste economische invloed van de Britse kolenindustrie eind zeventiende eeuw was de stimulans die ervan uitging op de ontwikkeling van de stoommachine waarmee water uit mijnen kon worden gepompt. 
Maar de stoommachine zou vervolgens de industrie en het transport onherkenbaar veranderen, zodat de wereldgeschiedenis een nieuwe wending nam en de Britse rol daarin belangrijker werd – en het nut van het bezit van steenkool voor Groot-Brittannië toenam. 
Daarentegen is de ontwikkeling van petrochemische of staalfabrieken, of het verplaatsen van laagbetaalde diamantbewerkingsbanen van India of Vietnam naar Botswana – een land dat ruim vier maal zo rijk is – weinig verbeeldingsvol en beperkend. 
Veel meer creativiteit kan worden aangetroffen in de Verenigde Arabische Emiraten, die hun olie-inkomsten hebben gebruikt voor investeringen in infrastructuur en voorzieningen, waardoor Dubai een succesvol knooppunt voor het toerisme en het zakelijke verkeer is geworden. 
Er schuilt hier ook een les in voor de Verenigde Staten, die sinds het olie-embargo van 1973 een grootschalig 'beneficiation'-beleid hebben gevoerd. Destijds werd de export van ruwe olie en aardgas aan banden gelegd. 
Omdat de Verenigde Staten steeds meer energie gingen importeren, vonden de Amerikaanse leiders het nooit nodig dit beleid los te laten. 
Maar de recente schalierevolutie heeft de productie van olie en gas de afgelopen vijf jaar dramatisch verhoogd. 
Als gevolg daarvan ligt de binnenlandse aardgasprijs duidelijk lager dan de exportprijs. 
Dit is een impliciete subsidie voor de sectoren die intensief olie en gas gebruiken, en kan een paar buitenlandse investeringen aantrekken. 
Maar is dit wel de beste manier om gebruik te maken van de mogelijkheden die een overheid heeft om te belasten of de handel te reguleren? 
Zouden de VS niet beter af zijn als ze hun mogelijkheden om aardgas te belasten zouden benutten om de ontwikkeling te bevorderen van de hedendaagse technologische equivalent van de revolutionaire motor? 

Van economisch geluk naar ongeluk 
CAMBRIDGE, MA – Het is vaak moeilijk te begrijpen hoe landen die een behoorlijk goede economische hand gedeeld hebben gekregen er uiteindelijk een enorme puinhoop van maken. 
Het is alsof ze zelfmoord proberen te plegen door uit een kelder te springen. 
Twee van de meest extreme gevallen (maar niet de enige) zijn Argentinië en Venezuela, landen die hebben geprofiteerd van hoge prijzen voor hun export, maar het voor elkaar gekregen hebben om de snelweg naar de welvaart te missen door een doodlopende straat in te slaan. 
Ze zullen uiteindelijk rechtsomkeert moeten maken en terug moeten rijden over het pad van denkbeeldige vooruitgang. 
Het verwarrende is dat het voor beide landen niet de eerste keer is dat ze in een economisch cul-de-sac terechtkomen. 
Er wordt wel gezegd dat alleen kappers op andermans hoofd leren, maar sommige landen lijken niet eens in staat om van hun eigen ervaring te leren. 
De uiteindelijke reden voor deze zelfdestructie zal misschien onmogelijk te identificeren zijn. 
Maar het is zeker mogelijk om te beschrijven hoe de weg naar de hel is geplaveid, wat de intentie ook moge zijn. 
Het begint allemaal als een of andere onevenwichtigheid algehele inflatie veroorzaakt of een sleutelprijs (meestal de wisselkoers, maar ook energieprijs, waterprijs en benzineprijs) onder opwaartse druk komt te staan. 
De regering gebruikt vervolgens dwangmaatregelen om de prijsstijging te beperken. 
Brazilië heeft bijvoorbeeld de financiële gezondheid van zijn nationale oliemaatschappij, Petrobras, totaal verwoest om de benzineprijzen laag te houden. 
Argentinië heeft zijn gassector vernietigd door prijscontrole. 
Veel landen hebben hun energie en waterprijzen te laag gehouden en eindigden met tekorten. 
Maar de dingen worden pas echt naar als de regering kiest voor de controle op deviezen. 
Het gewoonlijke verhaal, mooi samengevat door wijlen Rüdiger Dornbusch en Sebastian Edwards, is dat laks fiscaal en monetair beleid een vloed van vers gedrukt geld veroorzaakt om meer dollars na te jagen dan de centrale bank kan leveren tegen de wisselkoers van dat moment. 
Liever dan de valuta te laten ontwaarden, of om het beleid strenger te maken, kiest de overheid voor deviezencontrole, door het beperken van toegang tot de dollar tot de degenen die ze ‘echt’ nodig hebben en zo ‘speculanten’ er van te weerhouden om ‘het volk’ pijn te doen. 
Deviezencontrole, meestal vergezeld van prijscontroles, geeft de overheid het idee dat ze van twee walletjes kan eten (laks beleid en lage inflatie). 
Maar controle leidt tot een parallelle wisselkoers, die ofwel legaal kan zijn, zoals in Argentinië, of illegaal en zelfs niet publiceerbaar, zoals in Venezuela. 
Maar twee prijzen hebben voor een identieke dollar creëert enorme mogelijkheden voor bemiddeling. 
Een dollar die gekocht is tegen de officiële koers, kan verkocht worden voor twee keer zoveel op de ‘blauwe markt’ in Argentinië en voor een verbluffende tien maal zoveel in Venezuela. 
Als je dat spelletje een paar keer herhaalt ben in staat een zakenjet aan te schaffen. 
Niets wordt winstgevender dan het overfactureren van import en het onderfactureren van export. 
In Venezuela is het importeren van bedorven voedsel en het laten rotten winstgevender dan welke investering dan ook waar ook ter wereld (afgezien natuurlijk van de omkoping die nodig is om dit te laten gebeuren). 
Het dubbele wisselkoerssysteem verstoort uiteindelijk de stimulans om te produceren en zorgt ervoor dat de effectieve aanvoer van geïmporteerde goederen afneemt, wat leidt tot een combinatie van inflatie en tekorten. 
Maar hier wordt het interessant. 
Publieke uitgaven stijgen bij inflatie gewoonlijk meer dan de inkomsten van de overheid, omdat de inkomsten afhangen van de belasting op export, die wordt berekend aan de hand van de vastgelegde officiële wisselkoers. 
Dus als de tijd vordert, worden de fiscale opbrengsten automatisch minder, wat een vicieuze cirkel creëert: gemonetariseerde fiscale tekorten leiden tot inflatie en een groter wordende kloof in de parallelle wisselmarkt die het fiscale tekort verergerd. 
Uiteindelijk wordt een grote aanpassing van de officiële koers onvermijdelijk. 
Toen Hugo Chavez bijvoorbeeld voor het eerst tot president werd verkozen in 1998 kon de Venezolaanse bolivar ingewisseld worden voor 2.610 Colombiaanse pesos. 
Vandaag de dag, ondanks de deviezencontrole, is een bolivar nauwelijks 300 pesos waard volgens de officiële wisselkoers (die eerdaags aangepast zal worden), maar je hebt geluk als je er op de zwarte markt 30 pesos voor krijgt. 
Het is niet verrassend dat de prijzen in Venezuela in een maand meer stijgen dan ze in twee jaar doen in buurland Colombia. 
Waarom kiezen landen voor zo’n strategie? 
Elk systeem creëert winnaars en verliezers. 
In Argentinië en Venezuela zijn de winnaars degenen die voorkeurstoegang hebben tot buitenlandse deviezen, zij die profiteren van de spilzucht van de regering, zij die kunnen lenen tegen de negatieve reële rente die het lakse beleid veroorzaakt en zij die het niet erg vinden om te wachten in lange rijen om gerantsoeneerde artikelen te kopen. 
Zo’n systeem kan een zichzelf in stand houdende reeks populaire opvattingen genereren, wat misschien verklaart waarom landen als Argentinië en Venezuela herhaaldelijk doodlopende straten zijn binnengereden. 
Omdat er zoveel bedrijven geld verdienen aan de opbrengst gecreëerd door het rantsoeneren van deviezen, liever dan zelf waarde te creëren, is het makkelijk om te geloven dat de markt niet werkt, dat ondernemers speculanten zijn en dat de overheid ze moet controleren en ‘eerlijke’ prijzen moet doorvoeren. 
Te vaak stelt dit regeringen in staat om de auto en zelfs de passagiers de schuld te geven van het verdwalen. 

Op zoek naar convergentie 
CAMBRIDGE – Een raadsel van de wereldeconomie is dat de rijke landen op de wereld 200 jaar lang sneller groeiden dan armere landen, een proces dat treffend beschreven wordt door Lant Pritchett in zijn artikel ‘Divergence Big Time’. 
Toen Adam Smith in 1776 The Wealth of Nations schreef, was het inkomen per hoofd van de bevolking in het rijkste land ter wereld (waarschijnlijk Nederland) ongeveer vier keer zo hoog als in de armste landen. 
Twee eeuwen later was Nederland 40 keer zo rijk als China, 24 keer zo rijk als India en tien keer zo rijk als Thailand. 
Maar de laatste drie decennia heeft de trend zich omgekeerd. 
Nu is Nederland slechts 11 maal rijker dan India en nauwelijks vier maal rijker dan China en Thailand. 
Toen hij deze omkering opmerkte heeft de Nobelprijswinnaar economie Michael Spence betoogd dat de wereld op het punt van The Next Convergencestaat. 
Toch divergeren sommige landen nog steeds. 
Terwijl Nederland in 1980 5.8, 7.7 en 15 maal rijker was dan respectievelijk Nicaragua, Ivoorkust en Kenia was het in 2012 10.5, 21.1en 24.4 maal rijker. 
Wat kan een algemene divergentie in de ene periode verklaren en een selectieve convergentie in de andere? 
Zouden landen die achter lopen tenslotte niet sneller moeten groeien als het enige wat ze moeten doen het imiteren van anderen is en ze zelfs nu achterhaalde technologieën kunnen overslaan? 
Waarom groeiden ze zo lang niet sneller en waarom doen ze doen ze dat nu wel? 
Waarom convergeren sommige landen nu, terwijl anderen nog steeds divergeren? 
Er zijn veel mogelijke antwoorden op deze vragen. 
Maar ik zou een mogelijke verklaring willen schetsen die, als deze waar is, belangrijke gevolgtrekkingen heeft voor de huidige ontwikkelingsstrategieën. 
De economische expansie van de afgelopen 200 jaar is gebaseerd geweest op een explosie van kennis over wat er gemaakt kan worden en hoe. 
Een toepasselijke metafoor is een spelletje scrabble: goederen en services worden gemaakt door het samenbrengen van productieve capaciteiten (input, technologie en uitvoering) zoals woorden worden gemaakt door letters bij elkaar te leggen. 
Landen die een grotere variëteit aan capaciteiten hebben kunnen meer diverse en complexere goederen maken, net zoals een scrabblespeler die meer letters heeft meer en langere woorden kan genereren. 
Als een land een letter niet heeft, kan het geen woorden maken waar deze in voor komt. 
Bovendien kan een land hoe meer letters het heeft hoe meer mogelijkheden vinden voor elke toegevoegde letter die het verwerft. 
Dit leidt tot een ‘berustingsval’, die aan de basis staat van de Grote Divergentie. 
Landen met weinig ‘letters’ hebben een gebrek aan stimulansen om er meer te verzamelen, omdat ze weinig kunnen met elke toegevoegde letter: je wilt geen afstandsbediening hebben als je geen tv hebt en je hebt geen behoefte om een tv-omroep te beginnen als je potentiele klanten geen elektriciteit hebben. 
Deze val wordt dieper hoe langer het alfabet is en hoe langer de woorden zijn. 
De laatste twee eeuwen hebben we een explosie van technologieën (letters) en van de complexiteit van de goederen en services die er mee ontwikkeld kunnen worden meegemaakt. 
Dus degenen met technologie worden technologischer en degenen die achter lopen komen verder achterop. 
Waarom convergeren sommige armere landen dan nu? 
Wordt het technologische alfabet korter? 
Worden producten simpeler? 
Dit is duidelijk niet het geval. 
Wat er gebeurt is dat de globalisering de waardeketen heeft opengebroken, wat de handel in staat stelt om met lettergrepen te werken in plaats van woorden. 
Landen kunnen nu zaken doen met minder letters en spaarzamer letters toevoegen. 
Het was vroeger zo dat als je een shirt wilde exporteren je in staat moest zijn het te ontwerpen naar de smaak van mensen die je niet echt kende, de juiste materialen moest verkrijgen, het moest produceren, het moest distribueren via een effectief logistiek netwerk, je een merk in de markt moest zetten, er reclame voor moest maken en het moest verkopen. 
Tenzij je al deze taken goed kon uitvoeren zou je failliet gaan. 
De globalisering zorgt ervoor dat al deze taken kunnen worden uitgevoerd op verschillende plaatsen, wat landen in staat stelt om eerder te participeren, wanneer ze nog maar weinig lokaal beschikbare mogelijkheden hebben die dan langzaam uitgebreid kunnen worden. 
Een recent voorbeeld is Albanië. 
Tot begin jaren negentig, toen Albanië afstapte van zijn irreële queeste naar autarkie, stond het bekend als het Noord-Korea van Europa. Toen begon het kleding en schoenen in elkaar te zetten voor Italiaanse producenten en ontwikkelde het geleidelijk zijn eigen geheel integreerde bedrijven. 
Andere landen die in de kleding begonnen (bijvoorbeeld Zuid-Korea, Mexico en China) gingen uiteindelijk de verzamelde letters (industriële en logistieke capaciteiten) hergebruiken terwijl ze anderen toevoegden om de stap te maken naar de productie van elektronica, auto’s en medische apparatuur. 
Zie dit als een gestileerde versie van de verkoop van IBM’s Thinkpad aan het Chinese Lenovo. 
Ooit vroeg IBM een Chinese producent om zijn Thinkpad in elkaar te zetten (met het gebruik van de componenten die het zou aanleveren en door het volgen van een reeks instructies) en om het eindproduct terug te sturen naar IBM. 
Een aantal jaar later stelde het Chinese bedrijf voor dat het de verantwoordelijkheid zou nemen voor het verkrijgen van de onderdelen. 
Later bood het aan om de internationale distributie van het eindproduct af te handelen. 
Vervolgens bood het aan om de computer zelf opnieuw te ontwerpen. 
Al snel was het niet meer duidelijk wat IBM zelf nog bijdroeg aan de afspraak. 
Het onder de knie krijgen van nieuwe technologieën en taken staat aan de basis van het groeiproces. 
Als je terwijl je leert te maken hebt met concurrentie met ervaring zal je nooit lang genoeg overleven om deze ervaring zelf te verwerven. 
Dit is het basisargument geweest achter importsubstitutiestrategieën, die handelsbarrières gebruiken als belangrijkste beleidsmiddel. 
Het probleem met handelsbescherming is dat het beperken van buitenlandse concurrentie ook de toegang tot input en kennis voorkomt. 
Het participeren in mondiale waardeketens is een alternatieve manier om praktijkkennis op te doen die potentieel krachtiger is dan het sluiten van markten voor buitenlandse concurrentie. 
Het maakt een spaarzame accumulatie van productieve capaciteiten mogelijk door het verminderen van de capaciteiten die je nodig hebt om in zaken te gaan. 
Deze strategie vereist een zeer open handelsbeleid, omdat goederen vele malen over de grens gestuurd moeten worden. 
Maar dit betekent geen laisser-faire politiek. In tegendeel, het vereist op veel gebieden een activistisch beleid, zoals in onderwijs en training, infrastructuur, onderzoek & ontwikkeling, bedrijvenreclame en de ontwikkeling van banden met de mondiale economie. 
Sommigen wijzen deze strategie af, omdat ze beweren dat landen uiteindelijk alleen maar de spullen van anderen in elkaar zullen zetten. 
Maar zoals de beroemde astronoom Carl Sagan ooit zei: ‘Als vanuit het niets een appeltaart wil maken, moet je eerst het universum uitvinden’. 

Piketty mist de knowhow 
CAMBRIDGE – theoretische kaders zijn mooi omdat ze ons in staat stellen fundamentele aspecten van een complexe wereld te begrijpen in veel simpelere begrippen, net zoals kaarten dat doen. 
Maar net zoals kaarten zijn ze maar tot op een bepaald niveau bruikbaar. 
Wegenkaarten vertellen je bijvoorbeeld niet de huidige verkeerssituatie en geven geen updates over wegwerkzaamheden. 
Een bruikbare manier om de wereldeconomie te begrijpen is het elegante kader gepresenteerd door Thomas Piketty in zijn gevierde boek Capital in the Twenty-First Century. 
Piketty verdeelt de wereld in twee fundamentele zaken; kapitaal en arbeid. 
Beiden worden gebruikt bij productie en delen in de opbrengst ervan. 
Het belangrijkste verschil tussen de twee is dat kapitaal iets is dat je kan kopen, bezitten, verkopen en in principe zonder beperkingen kan accumuleren, zoals de superrijken gedaan hebben. 
Arbeid is het gebruik van een individuele capaciteit die beloond kan worden maar niet bezeten door anderen, omdat de slavernij is afgeschaft. 
Kapitaal heeft twee interessante eigenschappen. 
Ten eerste wordt de prijs ervan bepaald door de hoeveelheid toekomstig inkomen dat het binnen zal brengen. 
Als een stuk land twee keer zoveel output genereert in termen van graanopbrengst of commerciële huur dan een ander stuk land zou het logisch gezien het dubbele waard moeten zijn. 
Anders zou de eigenaar het ene stuk land verkopen om het andere te kopen. 
Deze situatie zonder arbitrage impliceert dat bij prijsevenwicht al het kapitaal hetzelfde aan risico aangepaste resultaat opbrengt, dat Piketty historisch op 4-5% per jaar schat. 
De andere interessante eigenschap van kapitaal is dat het geaccumuleerd wordt door sparen. 
Een persoon of land dat 100 eenheden inkomen spaart zou in staat moeten zijn om eeuwig een jaarinkomen te hebben van 4 tot 5 eenheden. 
Vanuit deze aanname is het makkelijk om in te zien dat wanneer kapitaal in zijn geheel opnieuw wordt geïnvesteerd en de economie minder dan 4-5% groeit, het kapitaal en het aandeel ervan in het inkomen relatief tot de economie groter zouden worden. 
Piketty beargumenteert dat de rijke landen op de wereld ongelijker worden omdat ze langzamer groeien dan 4-5%. 
Dit kan opgemaakt worden uit de data, alhoewel in de Verenigde Staten een groot deel van de stijging van de ongelijkheid niet uit deze logica voortkomt, maar door de opkomst van wat Piketty ‘super-managers’ noemt, die extreem hoge salarissen verdienen (alhoewel hij ons niet uitlegt waarom). 
Dus laat ons deze theorie op de wereld toepassen om te kijken of hij klopt. 
In de dertig jaar van 1983 tot 2013 leende de VS van de rest van de wereld in netto begrippen meer dan 13,3 biljoen dollar, of rond de tachtig procent van het bbp van 1 jaar. 
In 1982, voordat deze periode begon, verdiende het zo’n 36 miljard dollar aan de rest van de wereld in netto inkomen, een product van het kapitaal dat het daarvoor in het buitenland had geïnvesteerd. 
Als we aannemen dat de winst op dit kapitaal 4% was zou dit equivalent zijn aan het bezit van 900 miljard dollar in buitenlands kapitaal. 
Dus als we de rekensom maken moet de VS de rest van de wereld op dit moment zo’n 12,4 biljoen dollar (13,3 – 0,9) schuldig zijn. 
Bij een tarief van 4% zou dit een jaarlijkse betaling van 480 miljard dollar betekenen. 
Akkoord? 
Niet dus, en niet zo’n klein beetje ook. 
De VS betaalt netto gezien niets aan de rest van de wereld voor zijn schuld. 
In plaats daarvan verdiende het zo’n 230 miljard dollar in 2013. 
Als je vasthoudt aan een rendement van 4% zou dit gelijk staan aan het bezit van 5,7 biljoen dollar in buitenlands kapitaal. 
In feite is het verschil tussen wat de VS ‘zou moeten’ betalen als de berekening van Piketty klopte zo’n 710 miljard dollar in jaarinkomen of 17,7 biljoen in kapitaal; het equivalent van het jaarlijkse bbp. 
De VS is niet de enige uitzondering in deze misrekening en de verschillen zijn systematisch en groot, zoals Federico Sturzenegger en ik hebben aangetoond. 
Aan de extreme overzijde van het spectrum liggen landen als Chili en China. 
Chili heeft de laatste dertig jaar in netto begrippen weinig geleend, maar betaalt aan de rest van de wereld alsof het 100% van zijn bbp geleend heeft. 
China heeft aan de rest van de wereld in netto begrippen de laatste tien jaar ongeveer 30% van zijn jaarlijkse bbp geleend maar krijgt er vrijwel niets voor terug. 
Qua rijkdom gezien is het alsof die spaartegoeden nooit bestaan hebben. 
Wat is hier aan de hand? 
Het eenvoudige antwoord is dat dingen niet alleen maar met kapitaal en arbeid gemaakt worden, zoals Piketty betoogt. 
Ze worden ook gemaakt met knowhow. 
Om het effect van deze weglating te zien moet je in overweging nemen dat Amerika’s netto leningen van 13 biljoen dollar dramatisch beneden de omvang van zijn totale leningen liggen, die meer in de buurt van de 25 biljoen bruto komen. 
De VS gebruikte 13 biljoen dollar om zijn tekort af te dekken en de rest om in het buitenland te investeren. 
Dit geld is gecombineerd met knowhow in de vorm van buitenlandse directe investeringen en het rendement van beiden ligt dichter bij de 9%, vergeleken met de 4% of minder die aan de geldschieters betaald wordt. 
9% van 12 biljoen dollar is in feite meer dan 4% van 25 biljoen dollar, wat de schijnbare tegenstelling verklaart. 
Chili en China zetten hun spaartegoeden in het buitenland uit zonder ze met knowhow te combineren (ze kopen aandelen en obligaties) en krijgen als consequentie hiervan slechts de 4-5% of minder waar Piketty vanuit gaat. 
Buitenlandse investeerders in Chili en China brengen daarentegen waardevolle kennis met zich mee, vandaar dat het bruto kapitaal dat binnenstroomt een hoger rendement heeft dan de bruto spaartegoeden in het buitenland. 
Dit verschil in opbrengst kan niet weggemiddeld worden omdat de knowhow noodzakelijk is om de hogere opbrengsten te behalen. 
Het punt is dat het creëren en benutten van knowhow een belangrijke bron van het creëren van rijkdom is. 
Apple, Google en Facebook zijn nu tenslotte gezamenlijk meer dan 1 biljoen dollar waard, ook al is het kapitaal dat er oorspronkelijk in geïnvesteerd is daar slechts een minieme fractie van. 
Wie dit verschil in zijn zak mag steken is een onuitgemaakte zaak. 
Knowhow bestaat in coherente teams, niet in individuen. 
Iedereen in het team is cruciaal, maar buiten het team is elk individu veel minder waard. 
Aandeelhouders willen het verschil misschien graag als winst nemen, maar zonder het team kunnen ze dit niet. 
Dit is waar de super-managers op het toneel verschijnen; ze streven ernaar om een gedeelte van de waarde gecreëerd door het team af te romen. 
Achter de groei van rijkdom en ongelijkheid zit namelijk niet alleen kapitaal, maar ook knowhow. 

Technologische verbeteringen verlopen vaak geleidelijk 
CAMBRIDGE – Niets is beter dan wazig taalgebruik als je herrie wilt schoppen – of juist consensus wilt bereiken. 
Ludwig Wittgenstein heeft betoogd dat filosofische problemen alleen maar een gevolg waren van het misbruik van de taal. 
De kunst van de diplomatie is daarentegen het vinden van woorden die onenigheid kunnen verhullen. 
Eén idee waarover economen het bijna unaniem eens zijn, is dat – afgezien van minerale rijkdom – het grootste deel van het enorme inkomstenverschil tussen rijke en arme landen niet zozeer kan worden toegeschreven aan kapitaal of onderwijs, maar aan 'technologie.' 
Dus wat is technologie? 
Het antwoord verklaart de ongebruikelijke consensus onder economen, want 'technologie' wordt gemeten als een soort 'rest'-categorie, een residu – Nobelprijswinnaar Robert Solow heeft het de 'totale factor productiviteit' genoemd –, dat wat overblijft na de verrekening van andere productiefactoren, zoals fysiek en menselijk kapitaal. 
Zoals Moses Abramovitz in 1956 spitsvondig opmerkte, is dit residu niet veel meer dan “een graadmeter van onze onwetendheid.” 
Dus hoewel het betekenisvoller klinkt om ermee in te stemmen dat technologie de basis vormt van de welvaart van landen dan om onze onwetendheid toe te geven, is het die onwetendheid die we moeten aanpakken. 
In een belangrijk boek definieert W. Brian Arthur technologie als de verzameling apparaten en technische praktijken die een cultuur ter beschikking staan. 
Maar apparaten kunnen in een container worden gestopt en over de hele wereld worden verscheept, terwijl recepten, blauwdrukken en handleidingen online kunnen worden gezet, zodat ze slechts een paar muisklikken bij ons vandaan liggen. 
Het internet en de vrije handel moeten de ideeën en apparaten die wij 'technologie' noemen overal beschikbaar maken. 
In feite is een groot deel van de moderne groeitheorie, te beginnen met het onderzoek van Paul Romer van eind jaren tachtig, voortgekomen uit het idee dat de productie werd gedreven door ideeën die moeilijk te bedenken zijn, maar makkelijk te kopiëren. 
Dat is de reden dat uitvinders moeten worden beschermd door patenten en copyrights, of moeten worden gesubsidieerd door overheden. 
Als ideeën dus makkelijk te kopiëren zijn en apparaten makkelijk verscheept kunnen worden, waarom zijn er dan nog steeds verschillen in 'technologie' tussen landen? 
Wanneer iets een weldadige natuurlijke orde verstoort, verlangen mensen naar verhalen waarin een of andere kwaadaardige kracht een rol speelt. 
Het argument in het boek Why Nations Fail van Daron Acemoglu en James Robinson is feitelijk dat technologie zich niet verspreidt als de heersende elites dat niet willen. 
Die elites leggen exploiterende (slechte) instellingen op, in plaats van inclusieve (goede) instellingen in het leven te roepen. En omdat de technologie de greep van de elites op de samenleving zou kunnen doen verslappen, kiezen ze ervoor om het zonder te doen. 
Als Venezolaan die zijn land op dit moment in elkaar ziet storten, twijfel ik er niet aan dat er veel voorbeelden zijn geweest in de menselijke geschiedenis waarin de machthebbers de vooruitgang hebben proberen te voorkomen. 
Maar het valt me ook op hoe vaak regeringen die het doel van gedeelde groei omarmen – het Zuid-Afrika van na de apartheid is een goed voorbeeld – er toch niet in slagen dit te verwezenlijken. 
Zulke regeringen bevorderen het onderwijs, de vrije handel, eigendomsrechten, sociale programma's en het internet, en toch blijven de economieën van hun landen 'vastzitten'. 
Als technologie louter bestaat uit apparaten en ideeën, wat houdt ze dan tegen? 
Het probleem is dat een sleutelelement van technologie uit knowhow bestaat, ofwel het vermogen om een bepaalde taak uit te voeren. 
En knowhow, anders dan apparaten en ideeën, heeft geen betrekking op – en kan ook niet worden verkregen door – begrip. 
De tenniskampioen Rafael Nadal weet niet echt wat hij doet als hij met succes een service retourneert. 
Hij weet alleen hoe hij het moet doen; het is onmogelijk het in woorden om te zetten, en iedere poging om dat te doen zou van de rest van ons noggeen betere spelers maken. 
Zoals de wetenschapper en filosoof Michael Polanyi zou zeggen over zulke stilzwijgende kennis: we weten meer dan we kunnen vertellen. 
We hebben dus geen exploiterende elites of andere kwaadaardige krachten nodig om uit te leggen waarom technologie zich niet verspreidt. 
Technologie heeft moeite zich te verspreiden omdat voor veel ervan knowhow nodig is - het vermogen om patronen te herkennen en daarop effectief te reageren. 
Het is een kwestie van de juiste 'bedrading' in de hersenen, die jaren kan vergen om zich te ontwikkelen. 
Daardoor is de verspreiding zeer traag: zoals ik al eerder heb betoogd, beweegt knowhow zich naar nieuwe gebieden als de hersenen die de knowhow bevatten zich daarheen bewegen. 
En als die daar eenmaal zijn aangeland, kunnen ze weer anderen trainen. 
Bovendien wordt de verspreiding steeds trager nu de knowhow steeds collectiever en minder individueel begint te worden. 
Collectieve knowhow verwijst naar het vermogen om taken uit te voeren die niet door een individu kunnen worden uitgevoerd, zoals het spelen van een symfonie of het bezorgen van de post: noch een violist noch een postbezorger kunnen dat alleen af. 
Op dezelfde manier kan een samenleving niet eenvoudigweg het idee van Amazon of eBay imiteren, tenzij veel burgers al toegang hebben tot het internet, credit cards en bezorgdiensten. 
Met andere woorden: nieuwe technologieën vergen de eerdere verspreiding van andere technologieën. 
Dat is de reden dat steden, regio's en landen technologie alleen maar geleidelijk kunnen absorberen, zodat ze groei genereren door een soort herschikking van de knowhow die al aanwezig is, misschien met de toevoeging van een component – een bassist om het strijkkwartet te completeren. 
Maar ze kunnen niet in één keer van een kwartet naar een filharmonisch orkest gaan, omdat daarvoor te veel ontbrekende instrumenten nodig zouden zijn – en, belangrijker nog, te veel musici die weten hoe ze die instrumenten moeten bespelen. 
Vooruitgang doet zich voor door zich te bewegen in de richting van wat de theoretische bioloog Stuart Kauffman de “mogelijke toevoeging” noemt, wat impliceert dat de beste manier om erachter te komen wat in een land mogelijk is het overwegen is van wat er al is. 
De politiek kan de verspreiding van technologie in de weg zitten, maar die verspreiding wordt vooral tegengehouden door de aard van de technologie zelf. 

De stille kennis economie 
CAMBRIDGE – Bijna alle rijke landen zijn rijk omdat ze hun technische vooruitgang exploiteren. 
Ze hebben het grootste gedeelte van hun beroepsbevolking uit de landbouw gedwongen en naar de steden, waar kennis makkelijker gedeeld kan worden. 
Hun gezinnen hebben minder kinderen en onderwijzen deze intensiever, waarmee ze verdere technologische vooruitgang mogelijk maken. 
Arme landen moeten door een zelfde verandering in orde gaan om rijk te worden; verminder de werkgelegenheid op boerderijen, wordt meer stedelijk, krijg minder kinderen en houd de kinderen die je hebt langer op school. 
Als ze dit doen dan opent de deur richting de voorspoed zich. 
En gebeurt dit niet al? 
Laat ons bijvoorbeeld Brazilië in 2010 vergelijken met Groot-Brittannië in 1960. 
Brazilië was in 2010 83% verstedelijkt, het vruchtbaarheidscijfer was 1,8 kinderen per vrouw, de beroepsbevolking had een gemiddelde van 7,2 jaar aan scholing, en 5,2 % van de werknemers had een afgeronde universitaire opleiding. 
Dit zijn betere sociale indicatoren dan Groot-Brittannië in 1960 had. 
Toen was het Verenigd Koninkrijk 78,4% geürbaniseerd, het vruchtbaarheidscijfer was 2,7, de beroepsbevolking had gemiddeld zes jaar scholing en minder dan 2% van de potentiele beroepsbevolking was afgestudeerd. 
Brazilië is geen uniek geval; Colombia, Tunesië en Indonesië in 2010 steken gunstig af tegen respectievelijk Japan, Frankrijk, Nederland en Italië in 1960. 
Niet alleen behaalden deze landen betere sociale indicatoren op deze vlakken, ze konden ook hun voordeel halen uit de technologische innovaties van de afgelopen halve eeuw: computers, mobieltjes, het internet, teflon etc. 
Dit zou een hogere productie moeten opbrengen dan in 1960 haalbaar was. 
Dus de opkomende economieën van nu zouden rijker moeten zijn dan de ontwikkelde economieën van nu toen waren, toch? 
Dit is niet waar, en met een substantiële marge. 
Het bbp per capita bij constante prijzen was in 1960 in Groot-Brittannië 140% hoger dan in Brazilië in 2010. 
Het was in het toenmalige Japan 80% hoger dan in Colombia vandaag, 42% hoger in Frankrijk toen dan in Tunesië nu, 250% hoger in het oude Nederland dan in het Turkije van nu en 470% hoger in het vroegere Italië toen dan in het huidige Indonesië. 
Hoe kan het dat de kleinere en hoger opgeleide geürbaniseerde gezinnen in opkomende economieën zo veel minder productief zijn dan hun tegenhangers een halve eeuw geleden waren in de rijke landen van nu? 
Waarom kunnen de opkomende markten van vandaag niet de zelfde mate van productiviteit behalen die bereikt werd in landen met slechtere sociale indicatoren en veel oudere technologieën? 
De sleutel tot deze puzzel is stille kennis. 
Om dingen te maken moet je weten hoe je ze moet maken en deze kennis is in grote mate latent; niet beschikbaar in boeken, maar opgeslagen in het brein van degenen die hem nodig hebben. 
Om hem daar te krijgen is erg moeilijk. 
Stille kennis wordt het meest verworven door te leren in de praktijk. 
Dat is hoe we muzikanten, kappers, dokters en wetenschappers trainen. 
Bedenk hoe lang het voor een volwassene duurt om een taal te leren of voor een muzikant om de viool onder de knie te krijgen. 
Bovendien is stille kennis groot en groeit het, zodat slechts een minuscule fractie ervan in iemands hoofd past. 
Maar de meeste producten vereisen veel meer kennis dan er in iemands hoofd past, zodat het maken ervan teams van mensen vereist met verschillende stukken kennis, net zoals een symfonieorkest. 
Het verwerven van meer stille kennis is gemakkelijker gezegd dan gedaan, omdat economieën alleen ervaring kunnen aanbieden op basis van de beschikbare banen. 
Hoe kunnen mensen een baan leren die niet bestaat? 
Hoe creëren en mobiliseren ze coherente teams van mensen in nieuwe economische activiteiten als de benodigde stille kennis ontbreekt? 
Recente research aan het ‘Center for International Development’ (CID) aan ‘Harvard University’ suggereert dat stille kennis door verbazend langzame en smalle kanalen stroomt. 
De productiviteit van Nueva León in Mexico is hoger dan die in Zuid-Korea, maar die van Guerrero, een andere Mexicaanse staat, heeft het zelfde niveau als in Honduras. 
De verspreiding van kennis door Mexicaanse staten is moeilijk en langzaam geweest. 
Het is makkelijker om breinen te verplaatsen dan om stille kennis in die breinen te plaatsen, en dat is niet alleen in Mexico zo. 
Bijvoorbeeld, zoals Frank Neffke van het CID heeft laten zien, als er nieuwe industrieën begonnen worden in Zweedse en Duitse steden, dan is dit meestal omdat ondernemers en bedrijven uit andere steden er heen verhuizen en daarbij vaardige werknemers met relevante werkervaring binnen de industrie meebrengen. 
Ze huren bijna nooit plaatselijke bewoners in. 
De onlangs overleden econoom Steven Klepper betoogde dat industrieën de neiging hebben om in bepaalde steden te clusteren omdat de nieuwe bedrijven simpelweg voornamelijk worden opgericht door werknemers die andere succesvolle bedrijven verlaten en daarbij de relevante stille kennis meenemen. 
Er is inderdaad veel literatuur te vinden over ‘knowledge spillover’ die wijst op het opvallend enge geografische voorkomen ervan. 
De uitzonderingen bevestigen vaak de regel. 
De VS waren niet in staat geweest om de eerste atoombom binnen vier jaar te bouwen, als Hitler niet zoveel wetenschappers had aangemoedigd om Europa te verlaten. 
Het komt er op neer dat urbanisatie, educatie en toegang tot internet veruit onvoldoende zijn om effectief de stille kennis over te brengen die nodig is om productief te zijn. 
Dit is de reden dat de opkomende economieën van vandaag zoveel minder productief zijn dan de rijke landen in 1960 waren, ook al waren ze minder stedelijk, hadden ze hogere geboortecijfers en minder scholing en gebruikten ze veel oudere technologieën. 
De beleidsimplicaties zijn duidelijk. 
Knowhow zit in het brein, en opkomende en ontwikkelingslanden zouden zich moeten concentreren op het aantrekken hiervan, in plaats van op het oprichten van barrières tegen immigratie van professionals. 
Ze zouden zich tot hun diaspora’s moeten richten, buitenlandse directe investeringen op nieuwe gebieden moeten aantrekken en waar mogelijk buitenlandse firma’s verwerven. 
Kennis komt in beweging als mensen dat doen. 

Kijk zoals het brein naar de economie 
CAMBRIDGE – In zijn baanbrekende boek On Intelligence, stelde Jeff Hawkins een alternatief paradigma voor hoe het menselijk brein werkt. 
In zijn optiek is het brein geen Turingmachine die symbolen manipuleert op basis van een reeks regels, wat het model is waarop computers en kunstmatige intelligentie zijn gebaseerd. 
In plaats daarvan is het brein een gigantisch hiërarchisch geheugen dat constant opslaat wat het waarneemt en voorspelt wat het volgende is dat komen gaat. 
De hersenen maken voorspellingen door het vinden van overeenkomsten tussen patronen in recente zintuigelijke input en eerdere ervaringen die zijn opgeslagen in zijn enorme geheugen. 
Ze koppelen geluidsfragmenten in een zee van lawaai met een bekend liedje, of het gezicht van een vermomd persoon met het gezicht van je kind. 
Het idee staat gelijk aan de ‘autocomplete’ functie in, bijvoorbeeld, het zoekveld van Google; er wordt constant geraden wat je als volgende zal intoetsen gebaseerd op wat je al ingetypt hebt. 
Om de hiërarchie in dit mechanisme te zien moet je bedenken dat door het waarnemen van slechts een aantal letters je het woord kan voorspellen; door het kijken naar een paar woorden kan je voorspellen wat de zin betekent, of zelfs de paragraaf. 
Je zal op dit moment in alle waarschijnlijkheid proberen te voorspellen waar ik heen wil met dit hele artikel. 
De hiërarchie zorgt ervoor dat je betekenis begrijpt, of de input je hersenen nou binnenkwam door lezen of luisteren. 
Het brein is dus een inductieve machine die de toekomst voorspelt op basis van het op vele verschillende niveaus vinden van overeenkomsten tussen het heden en verleden. 
Hawkins’ alternatieve model van hoe het brein werk heeft belangrijke implicaties op vele gebieden, waaronder het gebied waar ik de meeste denktijd aan besteed: economische ontwikkelingsstrategie. 
Per definitie is ontwikkeling niet alleen meer van het zelfde, zoals een volwassene niet slechts een grote baby is. 
Het proces betreft het toevoegen en combineren van nieuwe en bestaande bekwaamheden om meer diverse en complexe activiteiten te ondersteunen. 
Maar het vinden van nieuwe dingen die succesvol gedaan kunnen worden is lastig, omdat het vereist dat je weet wat je nodig zal hebben en of je in staat zal zijn het te verkrijgen. 
Dit is de reden dat het Millenium Villages project van Jeffrey Sachs niet is geslaagd, zoals het recente boek van de journalist Nina Munk laat zien. 
In de poging boeren van zelfvoorziening naar commerciële landbouw te doen bewegen ontbreken er simpelweg te veel stukken van de puzzel, zo beargumenteert Munk. 
Het traditionele denken in de economische ontwikkeling heeft een Turing-achtige aanpak gevolgd, waarbij er een algemeen model van de wereld werd geprobeerd te specificeren, gebaseerd op basisprincipes, om dat model dan te gebruiken om te denken over de toestand van een land of de potentiele impact van beleid. 
Maar de wereld is vaak te complex en genuanceerd voor zo’n benadering. 
Zou het geen grote verbetering zijn wanneer we alle eerdere ervaringen van de wereld mee konden nemen als je naar een bepaalde plaats kijkt en hier automatisch de meest relevante van konden identificeren, om zo te beslissen wat vervolgens te doen? 
Zou het niet nuttig zijn om de ontwikkelingsmogelijkheden net zo te zien zoals ons brein volgens Hawkins de wereld ziet? 
Een alternatieve, Hawkins-achtige benadering van economische ontwikkeling zou gebruik maken van enorme hoeveelheden data over de wereld en zich afvragen wat er waarschijnlijk succes zal hebben in een land of een stad op een bepaald moment in de tijd, gegeven wat er al aanwezig is en in het licht van de ervaringen daar en overal elders. 
Het zou zijn als het aanbevelingssysteem van Amazon, dat boeken voorstelt die je misschien leuk vindt, gebaseerd op jouw en ieder anders ervaring. 
In een recent stuk hebben ik en mijn collega’s aangetoond dat zo’n benadering van economische ontwikkeling echt werkt. 
Je kan voor een bepaalde stad of land voorspellen, zelfs tien jaar van te voren, welke industrieën zullen verschijnen of verdwijnen of groeien of slinken alleen maar door de geschiedenis te kennen van wat daar en overal elders geweest is. 
Landen neigen naar industrieën toe te bewegen die gerelateerd zijn aan die die ze al hebben of die aanwezig zijn op locaties die er op lijken. 
We hebben deze aanpak gebruiksvriendelijk gemaakt voor landen in onze recente Atlas of Economic Complexity. 
Het idee om naar eerdere ervaringen te kijken om toekomstige actie te onderleggen is zo oud als de beschaving. 
Door deze intuïtie te volgen heeft Justin Yifu Lin, de voormalig hoofdeconoom van de Wereldbank, aangeraden dat wanneer landen kiezen wat als volgende te doen, ze moeten kijken naar een succesvol land dat twintig jaar geleden op ze leek. 
Maar we zouden in staat moeten zijn het veel beter te doen dan dat, door veel gedetailleerder te kijken naar meer ervaringen, terwijl we een veel groter geheugen gebruiken dat veel meer patronen kan vinden in veel meer relevante menselijke ervaring. 
Stel je voor dat het Millennium Villages project van Sachs de sequentie van alle voorgaande succesvolle stappen vanuit de zelfvoorzienende landbouw had gekend, in plaats van alleen te vertrouwen op giswerk of deductie. 
Zou het niet nuttig zijn om de wegen (zowel als de doodlopende straten) naar industriële ontwikkeling te kennen die het meest relevant zijn voor een bepaald land op dit moment? 
Deze alternatieve benadering kan veel meer mensen in staat stellen om succesvolle routes naar welvaart te vinden door het verminderen van de gevaren en risico’s die bij de zoektocht komen kijken; op dezelfde manier dat kaarten mensen in staat stellen te komen waar ze willen met veel meer informatie dan ze anders zouden hebben. 
Net zoals augmented reality technologieën onze ervaring van de wereld verrijken (stel je vandaag de dag een voetbalwedstrijd voor zonder de herhaling), is het nu prima uitvoerbaar om de ontwikkelingservaring van de wereld beschikbaar te maken voor degenen die betrokken zijn bij het bevorderen van ontwikkeling. 
Dit is een mogelijkheid waar we gebruik van moeten maken. 

De mythe van de specialisatie 
CAMBRIDGE – Sommige ideeën zijn intuïtief. 
Andere klinken zo voor de hand liggend nadat ze zijn uitgesproken dat het moeilijk is om hun waarheid te ontkennen. 
Ze zijn krachtig omdat ze veel niet voor de hand liggende implicaties hebben. 
Ze bieden een andere manier van denken bij het kijken naar de wereld en de beslissing hoe er mee om te gaan. 
Een dergelijk idee is de notie dat steden, regio’s en landen zich zouden moeten specialiseren. 
Omdat ze niet goed kunnen zijn in alles, moeten ze zich concentreren op waar ze het best in zijn, in hun relatieve voordeel althans. 
Ze zouden een aantal dingen heel goed moeten maken en ze moeten ruilen voor andere goederen die elders beter gemaakt worden om zo de voordelen van handel te exploiteren. 
Maar terwijl sommige ideeën intuïtief zijn of voor de hand liggend, kunnen ze ook verkeerd en gevaarlijk zijn. 
Zoals vaak het geval is, is het niet hetgene dat je niet weet, maar hetgene dat je foutief denkt dat je weet, dat je beschadigt. 
En het idee dat steden en landen zich an sich specialiseren en zich daarom zouden moeten specialiseren is een van die zeer verkeerde en gevaarlijke ideeën. 
Als een idee tegelijkertijd intuïtief waar is maar in feite onwaar, is dit vaak omdat het waar is op één vlak, maar niet het vlak waar het op wordt toegepast. 
Ja, mensen specialiseren zich en dat moeten ze ook doen. 
Iedereen heeft er voordeel bij als iedere van ons goed wordt in verschillende dingen en onze kennis met anderen uitwisselt. 
Het is bijvoorbeeld niet efficiënt als een tandarts en een advocaat dezelfde persoon zijn. 
Maar specialisatie op individueel niveau leidt eigenlijk naar diversificatie op een hoger niveau. 
Het is precies omdat individuen en bedrijven zich specialiseren dat steden en landen diversifiëren. 
Denk aan een medische faciliteit op het platteland en een groot ziekenhuis in de stad. 
Het eerste zal waarschijnlijk een basisarts in dienst hebben die in staat is een beperkt pakket aan diensten aan te bieden. 
In het laatste specialiseren dokters zich op in verschillende gebieden (oncologie, cardiologie, neurologie etc.) wat het ziekenhuis in staat stelt om een diverser pakket aan behandelingen aan te bieden. 
Specialisatie van dokters leidt tot diversificatie van ziekenhuisservices. 
De schaal waarop specialisatie van individuen tot diversificatie leidt is de stad. 
Grotere steden zijn meer gediversifieerd dan kleinere steden. 
Onder steden met gelijke inwonersaantallen, neem bijvoorbeeld Salvador en Curitiba in Brazilië, of Guadalajara en Monterrey in Mexico, zijn de meer gediversifieerde steden rijker dan de minder gediversifieerde. 
Ze groeien over het algemeen sneller en worden zo nog meer divers, niet alleen omdat ze een grotere interne markt hebben, maar ook om ze diverser zijn in termen van wat ze kunnen verkopen aan andere steden en landen. 
Wat geldt op het niveau van steden is zelfs nog toepasselijker op het niveau van staten en landen. 
Nederland, Chili en Kameroen hebben hetzelfde aantal inwoners, maar Nederland is twee keer zo rijk als Chili en Chili is tien keer zo rijk als Kameroen. 
Als je naar hun export kijkt blijkt dat Nederland drie maal zo gediversifieerd is als Chili, dat weer drie maal zo divers is als Kameroen. 
Zoals ik en mijn collega’s onlangs beargumenteerden is een manier om dit begrijpen het denken over industrieën alsof ze aanvullende stukjes kennis aan elkaar plakken, net zoals woorden gemaakt worden door het samenvoegen van letters. 
Met een grotere diversiteit aan letters groeit het aantal woorden dat er gemaakt kan worden net zoals hun lengte. 
Op dezelfde wijze kunnen industrieën hoe meer stukjes kennis beschikbaar zijn meer ondersteund worden en hoe complexer ze kunnen worden. 
Steden zijn de plaatsen waar mensen, die zich op verschillende gebieden gespecialiseerd hebben, samenkomen, wat industrieën in staat stelt om hun kennis te combineren. 
Rijke steden worden gekarakteriseerd door een diverser stel aan vaardigheden die een diverser en complexer stel industrieën ondersteunen, en zo meer banenkansen scheppen voor de verschillende specialisten. 
In hun ontwikkelingsproces specialiseren steden, staten en landen zich niet; ze diversifiëren. 
Ze evolueren van het ondersteunen van een paar simpele industrieën tot het in stand houden van een steeds meer diverse reeks complexere industrieën. 
Het bereiken hiervan impliceert het oplossen van belangrijke coördinatieproblemen, omdat een industrie die nieuw is voor een stad daar geen werknemers zal vinden met ervaring in de industrie of gespecialiseerde toeleveranciers. 
Maar beleidsmakers kunnen veel doen om deze coördinatieproblemen op te lossen. 
Dit is de reden waarom het idee dat steden, staten of landen zouden moeten specialiseren in hun huidige gebieden van relatief voordeel zo gevaarlijk is. 
Het concentreren op de beperkte activiteiten waar ze momenteel in uitblinken zou slechts de variëteit aan capaciteiten (ofwel ‘letters’) verkleinen. 
De uitdaging is niet om een aantal winnaars uit te kiezen onder de bestaande industrieën, maar eerder om de opkomst van meer winnaars te faciliteren door het verbreden van het zakelijk ecosysteem en het in staat te stellen nieuwe activiteiten te ontplooien. 
Dit is vandaag de dag des te belangrijker, om dat de globalisering van waardeketens de leverancier-consumentrelatie niet meer lokaal maakt. 
Steden en landen zouden er slecht aan doen om zich te concentreren op een aantal clusters en om de plaatselijke waardeketens te consolideren, zoals ze vaak aangeraden wordt. 
In plaats daarvan zouden ze zich er druk over moeten maken om een onderdeel te zijn van vele verschillende waardeketens, wat vereist dat ze andere industrieën vinden die hun bestaande capaciteiten kunnen gebruiken als ze op een of andere manier worden uitgebreid en aangepast aan nieuwe behoeftes. 
Concurrentie scheidt de minder efficiënte bedrijven en industrieën onvermijdelijk van het koren. 
Het is niet de rol van beleidsmakers om hun dood te versnellen. 
Hun taak is om productiviteitsverhogende interventies te identificeren die de versnelling van de economie kunnen aanwenden door het toevoegen van nieuwe activiteiten en productieve capaciteit, wat de som van het geheel groter maakt dan de som van de afzonderlijke delen. 

Als er een einde komt aan het ‘goedkope geld’ 
LONDEN – Het vertrek van voorzitter Ben Bernanke bij de US Federal Reserve Board (de Fed, het federale stelsel van Amerikaanse centrale banken) heeft de speculaties aangewakkerd over wanneer en hoe de Fed en andere centrale banken hun enorme aankopen van langetermijnobligaties, ook wel bekend als ‘kwantitatieve versoepeling’, zullen afbouwen. 
Waarnemers duiken bovenop ieder nieuw economisch feit om het voortduren van deze programma's te voorspellen, of juist de versnelling van het einde ervan. 
Maar er moet meer aandacht worden besteed aan de invloed van de mogelijke uitkomsten op de verschillende economische spelers. 
Er hoeft niet te worden getwijfeld aan de omvang van de kwantitatieve versoepeling. 
Sinds het begin van de financiële crisis hebben de Fed, de Europese Centrale Bank, de Bank of England en de Bank of Japan er gebruik van gemaakt om ruim $4bln aan extra liquiditeit in hun economieën te pompen. 
Als deze programma’s worden beëindigd, kunnen sommige overheden, opkomende landen en ondernemingen kwetsbaar blijken. 
Zij moeten zich dus goed voorbereiden. 
Uit onderzoek van het McKinsey Global Institute blijkt dat de lagere rente de Amerikaanse en Europese overheden tussen 2007 en 2012 bijna $1,6 bln aan besparingen heeft opgeleverd. 
Deze meevaller heeft hogere overheidsuitgaven en minder bezuinigingen mogelijk gemaakt. 
Als de rente naar het niveau van 2007 zou terugkeren, zou de rente op de staatsschulden met 20% kunnen stijgen, bij voor het overige gelijkblijvende omstandigheden. 
De overheden in de VS en de eurozone zijn op de korte termijn bijzonder kwetsbaar, omdat de gemiddelde vervaltijd van de staatsschuld respectievelijk slechts 5,4 en grofweg zes jaar is. 
Groot-Brittannië verkeert in een betere positie, met een gemiddelde vervaltijd van 14,6 jaar. 
Als de rente gaat stijgen, zullen regeringen moeten vaststellen of er hogere belastinginkomsten of striktere bezuinigingsmaatregelen nodig zijn om de toename van de rentelasten te compenseren. 
Op dezelfde manier hebben Amerikaanse en Europese niet-financiële bedrijven $710 mrd kunnen besparen dankzij de lagere rentelasten. De ultra-lage rente heeft de winsten in de VS en Groot-Brittannië een impuls van ongeveer 5% en die in de eurozone een impuls van 3% gegeven. 
Deze bron van de winstgroei zal verdwijnen als de rente gaat stijgen, en sommige bedrijven zullen hun bedrijfsmodellen die afhankelijk zijn van goedkoop kapitaal, zoals private equity, moeten herzien. 
De opkomende economieën hebben ook geprofiteerd van de toegang tot goedkoop kapitaal. 
De aankopen door buitenlandse beleggers van staats- en bedrijfsobligaties van opkomende landen zijn tussen 2009 en 2012 bijna verdrievoudigd en hebben een niveau van $264 mrd bereikt. 
Een deel van deze beleggingen is aanvankelijk gefinancierd door het afsluiten van leningen in de ontwikkelde landen. 
Als de kwantitatieve versoepeling wordt stopgezet, kunnen de opkomende landen een uitstroom van kapitaal tegemoet zien. 
Daarentegen hebben de huishoudens in de Verenigde Staten en Europa $630 mrd aan netto rente-inkomsten verloren zien gaan als gevolg van de kwantitatieve versoepeling. 
Dit is vooral ten koste gegaan van de huishoudens van ouderen die het moeten hebben van de rente op hun vermogen, terwijl jongere huishoudens – dikwijls netto-debiteuren – hier juist van hebben geprofiteerd. 
Hoewel de huishoudens in veel geavanceerde economieën sinds het begin van de financiële crisis hun schuldenlasten hebben teruggebracht, is de totale schuld van de huishoudens in de VS, Groot-Brittannië en de meeste landen van de eurozone – als percentage van het bbp (en in absolute termen) – nog steeds hoger dan in 2000. 
Veel huishoudens moeten hun schuldenlast nog steeds verder terugdringen en zullen te maken krijgen met een hogere rente op het moment dat zij proberen dat te doen. 
Ook sommige bedrijven hebben de gevolgen van de kwantitatieve versoepeling ondervonden en zullen geëigende maatregelen moeten nemen als dit beleid wordt voortgezet. 
Veel levensverzekeringsfirma’s en banken hebben door de lage rente een stevige tik gekregen. 
Hoe langer de kwantitatieve versoepeling voortduurt, des te kwetsbaarder deze bedrijven zullen zijn. 
Vooral in bepaalde Europese landen is de situatie behoorlijk moeilijk. 
Verzekeraars die hun klanten producten met een gegarandeerde rente bieden, merken dat de rente op staatsobligaties lager is dan de rente die zij aan hun klanten uitkeren. 
Nog een paar jaar van ultra-lage rentestanden zou veel van deze firma’s in de problemen doen belanden. 
Op dezelfde manier hebben banken uit de eurozone tussen 2007 en 2012 in totaal $230 mrd aan netto rente-inkomsten verloren. 
Als de kwantitatieve versoepeling voortduurt, zullen veel banken nieuwe manieren moeten zien te vinden om aan rendement te komen of aanzienlijke saneringsmaatregelen moeten treffen. 
We zouden ook getuige kunnen zijn van de terugkeer van zeepbellen in sommige sectoren, vooral in de vastgoedsector, als de kwantitatieve versoepeling doorgaat. 
Het Internationale Monetaire Fonds heeft in 2013 al opgemerkt dat er “tekenen waren die wezen op oververhitting van de vastgoedmarkt” in Europa, Canada en sommige opkomende landen. 
In Groot-Brittannië heeft de Bank of England aangekondigd in februari het Funding for Lending-programma te willen stopzetten, op grond waarvan banken tegen ultra-lage rentetarieven geld konden lenen, in ruil voor het ter beschikking stellen van hypotheekkredieten. 
Uiteraard hebben de kwantitatieve versoepeling en de ultra-lage rentestand hun nut bewezen. 
Als de centrale banken niet doortastend waren opgetreden door liquiditeit te injecteren in hun economieën, zou de wereld nu veel slechter af zijn geweest. 
De economische activiteit en de bedrijfswinsten zouden lager zijn uitgevallen, en de overheidstekorten hoger. 
Als de monetaire steun uiteindelijk wordt ingetrokken, zal dat een indicatie zijn voor het vermogen van het economisch herstel om een hogere rente te weerstaan. 
Toch moeten alle spelers begrijpen hoe het stopzetten van de kwantitatieve versoepeling hen zal raken. 
Na ruim vijf jaar van deze programma's luidt de verwachting vermoedelijk dat de reële rente laag of zelfs negatief zal blijven – waardoor die eerder werkt als een verslavende pijnstiller dan als een krachtig antibioticum, zoals een analist heeft gezegd. 
Overheden, bedrijven, beleggers en individuen moeten hun zelfgenoegzaamheid van zich afschudden en een gedisciplineerder benadering kiezen van hun leenactiviteiten om zich goed voor te kunnen bereiden op het einde – of de voortzetting – van de kwantitatieve versoepeling. 

Opnieuw een verrassende winnaar van de Nobelprijs voor de Economie 
NEW HAVEN – De winnaar van de Nobelprijs voor de Economie van dit jaar, Richard Thaler van de Universiteit van Chicago, is een controversiële keuze. 
Thaler staat bekend om zijn levenslange werk op het terrein van de gedragseconomie (en op dat van de daarmee samenhangende discipline van de “behavioral finance”), de studie van de economie (en de financiële wereld) vanuit psychologisch perspectief. 
Bij sommigen in de beroepsgroep heeft het idee dat psychologisch onderzoek zelfs maar een rol zou moeten spelen in de economie jarenlang vijandige reacties losgemaakt. 
Niet bij mij. 
Ik vind het prachtig dat de Nobelstichting voor Thaler heeft gekozen. De Nobelprijs voor de Economie is al eerder toegekend aan een aantal mensen die als gedragseconomen kunnen worden aangemerkt, zoals George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom en ondergetekende. 
Nu Thaler aan dit rijtje is toegevoegd, vertegenwoordigen we ongeveer 6% van alle Nobelprijzen voor de Economie die ooit zijn toegekend. 
Maar velen in de economische en financiële wereld geloven nog steeds dat de beste manier om menselijk gedrag te beschrijven het buiten beschouwing laten van psychologische overwegingen is, en het in plaats daarvan modelleren van menselijk gedrag als de wiskundige optimalisering van de inspanningen van afzonderlijke en meedogenloos zelfzuchtige individuen, onderworpen aan budgettaire beperkingen. 
Uiteraard zijn niet alle economen, of zelfs maar een meerderheid van hen, het met deze opvatting eens, wat blijkt uit het feit dat zowel Thaler als ik in opeenvolgende jaren tot voorzitter zijn verkozen van de American Economic Association, het belangrijkste professionele lichaam voor economen in de Verenigde Staten. 
Maar veel van onze collega's delen die mening ongetwijfeld wel. 
Ik ben Thaler voor het eerst in 1982 tegengekomen, toen hij hoogleraar was aan de Cornell Universiteit. 
Ik bracht toen een kort bezoek aan Cornell, en hij en ik maakten samen een lange wandeling over de campus. Onderweg kwamen we erachter dat we soortgelijke ideeën en onderzoeksdoelen hadden. 
Vanaf 1991 hebben hij en ik 25 jaar lang samen een reeks economische conferenties over gedragseconomie georganiseerd, onder auspiciën van het US National Bureau of Economic Research (Nationaal Bureau van de VS voor Economisch Onderzoek). 
Maar in al die jaren is er antagonisme – en zelfs iets wat leek op echte vijandigheid – blijven bestaan tegenover onze onderzoeksagenda. 
Thaler heeft me ooit verteld dat Merton Miller, die in 1990 de Nobelprijs voor de Economie won (en in 2000 overleed) nog niet eens oogcontact met hem wilde maken als hij hem tegenkwam in de gang op de Universiteit van Chicago. 
Miller gaf een verklaring voor zijn redenering (maar niet voor zijn gedrag) in een alom geciteerd artikel uit 1986, getiteld “Behavioral Rationality in Finance” (“Gedragsrationaliteit op het gebied van de Financiën”). 
Miller gaf toe dat mensen soms ten prooi vallen aan psychologie, maar hij hield staande dat verhalen over dergelijke vergissingen “vrijwel volledig irrelevant” zijn voor de financiële wereld. 
De slotzin van zijn artikel wordt door zijn bewonderaars steevast geciteerd: “Dat we van al deze verhalen abstraheren bij het bouwen van onze modellen, is niet omdat ze niet interessant zijn, maar juist omdat ze wel eens té interessant zouden kunnen zijn en ons daardoor afleiden van de diepgaande marktkrachten die onze voornaamste zorg zouden moeten zijn.” 
Stephen A. Ross van het MIT, nóg een financieel theoreticus die in aanmerking zou zijn gekomen om ooit de Nobelprijs te ontvangen, totdat hij in maart van dit jaar onverwachts overleed, dacht langs soortgelijke lijnen. 
In zijn uit 2005 daterende boek Neoclassical Finance meed ook hij de psychologie, en gaf hij er de voorkeur aan een “methodologie van de financiële wereld te bouwen, als de implicatie van de afwezigheid van arbitrage.” 
Met andere woorden: we kunnen veel leren over het gedrag van mensen, louter door waar te nemen dat er geen briefjes van tien dollar of tien euro op straat liggen. 
Wat voor psychologische neigingen sommige mensen ook mogen hebben, je kunt er gevoeglijk van uitgaan dat ze het geld zullen oprapen zodra ze het zien. 
Zowel Miller als Ross hebben prachtige bijdragen geleverd aan de financiële theorie. 
Maar hun resultaten zijn niet de enige beschrijvingen van economische en financiële krachten die ons zouden moeten interesseren, en Thaler heeft belangrijke bijdragen geleverd aan een onderzoeksprogramma waaruit dit is gebleken. 
In 1981 hebben Thaler en Hersh Shefrin van de Santa Clara Universiteit bijvoorbeeld een “economische theorie van de zelfbeheersing” geformuleerd, die economische verschijnselen beschrijft in termen van het onvermogen van mensen om hun impulsen te beheersen. 
Natuurlijk hebben mensen geen moeite zichzelf ertoe te bewegen een biljet van tien dollar op te rapen dat zij op straat zien liggen. 
Op dit punt hoeft er ook geen sprake te zijn van zelfbeheersing. 
Maar diezelfde mensen zullen moeite hebben weerstand te bieden aan de impuls om het geld direct uit te geven. 
Als gevolg daarvan sparen de meeste mensen te weinig voor hun pensioen. 
Economen moeten van de vergissingen weten die mensen herhaaldelijk maken. 
Tijdens zijn lange carrière, waarin hij heeft samengewerkt met Shlomo Benartzi van UCLA en anderen, heeft Thaler mechanismen voorgesteld die – zoals hij en Cass Sunstein van de Harvard Law School het in hun boek Nudge omschrijven – de “keuze-architectuur” van deze beslissingen veranderen. 
Dezelfde mensen, met dezelfde problemen als het gaat om zelfbeheersing, kunnen in staat worden gesteld betere beslissingen te nemen. 
Het verbeteren van het spaargedrag van mensen is niet onbelangrijk. 
In zekere zin is het een zaak van leven of dood, en in diepere zin bepaalt het of we in ons leven vervulling en tevredenheid zullen bereiken. 
Thaler heeft in zijn onderzoek laten zien hoe we het economisch onderzoek zich op een beslissender manier kunnen laten bezighouden met echte en belangrijke problemen. 
Zijn onderzoeksprogramma is zowel barmhartig als goed gefundeerd geweest, en hij heeft een onderzoekstraject voor jonge economen en sociale wetenschappers ingericht dat het begin markeert van een echte, duurzame wetenschappelijke revolutie. 
Ik had niet blijer voor hem – of voor de beroepsgroep – kunnen zijn. 

Dit is het juiste moment voor klimaat-actie 
PARIJS – Tijdens het grootste deel van de grofweg drie decennia sinds klimaatverandering een wereldwijde zorg werd, zijn regeringen er optimistisch vanuit gegaan dat een overgang naar een groene economie zich geleidelijk zou voltrekken, omdat de stijgende brandstofprijzen de consumenten vanzelf op alternatieven met weinig fossiele brandstoffen zouden brengen. 
Het idee bestond dat de obstakels zich aan de productiekant bevonden, omdat de hoge rendementen op investeringen in olievelden een steeds ambitieuzer exploratie teweeg zouden brengen. 
Vandaag de dag is het precies andersom. 
Nu de olieprijzen rond $40 per vat blijven hangen, hoeven overheden niet meer tegen de leveranciers van fossiele brandstoffen te zeggen dat ze moeten ophouden met investeren. 
De uitdaging is verschoven naar de consumentenkant. 
Wat kan er, nu de brandstofprijzen zo laag zijn, worden gedaan om de consumptiepatronen te veranderen? 
Eerlijk gezegd zijn er een paar tekenen die erop wijzen dat goedkopere energie genoeg groei moet kunnen genereren om de olieprijzen weer omhoog te krijgen. 
Maar niemand voorspelt een opleving die krachtig genoeg is om de radicale transformatie tot stand te brengen die nodig zal zijn als landen aan hun emissiereductie-doelstellingen willen voldoen. 
Uit een OESO-rapport van 2015 blijkt hoe ver landen achterliggen op hun emissiedoelstellingen – ondanks toezeggingen om de stijging van de gemiddelde temperatuur op aarde onder de 2° Celsius te houden. 
Intussen herinneren de grote oliebedrijven ons er graag aan dat we nog vele jaren fossiele brandstoffen zullen moeten blijven verbranden, als we geleidelijk de overstap maken naar een nieuwe energie-economie. 
Wat moeten regeringen dus doen? 
Er is bijna universele overeenstemming dat niemand zal profiteren van een gevaarlijk warmere planeet. 
Maar verschillende landen hebben zeer uiteenlopende belangen, afhankelijk van de vraag of zij olie-exporteurs of -importeurs zijn en hoe ontwikkeld hun economieën zijn. 
De olieproducerende ontwikkelingslanden moeten zich afvragen of er voor hun hulpbronnen nog wel een economische toekomst is, gezien de afnemende ruimte voor emissies. 
Landen als Saoedi-Arabië, Irak en Iran – waar de olie in overvloed aanwezig is, en goedkoop te winnen – zullen waarschijnlijk nog wel even in bedrijf blijven. 
Ook al doet de wereld snel afstand van fossiele brandstoffen, de olieconsumptie zal voorlopig nog wel hoog genoeg zijn om het de moeite waard te maken hun hulpbronnen te blijven ontginnen. 
Maar landen met minder royale olievoorraden moeten economische hervormingen doorvoeren en de subsidies elimineren. 
Saoedi-Arabië heeft aangegeven niet langer bereid te zijn marktaandeel op te offeren om duurdere producenten te steunen. 
Het besluit van het land om de productie op het huidige niveau te houden – waardoor het oliekartel OPEC effectief wordt ontmanteld – heeft nu al een dempend effect op concurrerende landen; voor bijna $400 mrd aan investeringen in fossiele brandstoffen is uitgesteld. 
Veel regeringen hebben zich genoodzaakt gezien handelend op te treden. 
Rusland heeft een korting van 10% op de overheidsuitgaven aangekondigd, nu de olieprijzen dit jaar zijn blijven dalen. 
En Indonesië moet bijna $14 mrd besparen door de subsidies op benzine en diesel af te schaffen of te beperken. 
Aan de andere kant van het spectrum zijn de olie-importerende ontwikkelde landen zeer waarschijnlijk al efficiënte afnemers van fossiele brandstoffen geworden. 
Hun economieën, die hebben bewezen een olieprijs van $100 per vat of méér aan te kunnen, hebben duidelijk geen infuus van goedkope energie nodig om te kunnen blijven functioneren. 
Het is daarom een goede tijd om een belasting op fossiele brandstoffen in te voeren, zodat het mazzeltje met de olieprijzen niet eenvoudigweg verdwijnt aan de benzinepomp. 
Deze landen moeten al hun hersenschimmen over het vinden van “zwart goud” uit hun hoofd zetten, genieten van de kortetermijnvoordelen van goedkope olie en actie ondernemen om investeringen in de infrastructuur op één lijn te brengen met de veranderende technologie. 
Intussen moeten de olieproducerende ontwikkelde landen hun resterende inkomsten aanwenden om ervoor te zorgen dat er ook een leven is ná de olie. 
Dat is wat Noorwegen de afgelopen vijfentwintig heeft gedaan, met aanzienlijk nationaal profijt. 
Tenslotte zijn er de regeringen van de olie-importerende ontwikkelingslanden, die waarschijnlijk de meest urgente behoefte aan energie hebben – en ook het breedste scala aan mogelijkheden om aan die behoefte te voldoen. 
Ze zullen naar de wereldgemeenschap kijken voor steun en zullen goed moeten onderzoeken of de energie-oplossingen die zich aandienen modern of duurzaam zijn. 
De bewijslast moet liggen bij op fossiele brandstoffen gebaseerde oplossingen – met name steenkool –, die hun concurrentiekracht zullen moeten aantonen, nadat rekening is gehouden met alle ecologische, medische en sociale kosten van de winning ervan. 
Het kan soms lijken dat er nooit een goede tijd is voor klimaatactie. 
Als de groei krachtig is, dringen mensen er bij regeringen op aan die trein niet te laten ontsporen, ook al is er weinig bewijsmateriaal dat een goed begeleide, progressieve implementatie van een belasting op fossiele brandstoffen zwaar op de groei zal drukken. 
Als de groei zwak is, vragen mensen zich vol ongeloof af hoe de pleitbezorgers van een klimaatbeleid überhaupt op het idee kunnen komen de zaken nóg erger te maken. 
Er zal waarschijnlijk nooit een perfect moment zijn voor de introductie van een nieuw klimaatbeleid. 
Langetermijn-problemen vergen beleid dat zorgt voor langetermijnsignalen. 
En dat beleid kan niet voortdurend worden afgestemd op de volatiliteit van het moment. 
Als je probeert dat te doen, leidt dat alleen maar tot nog méér volatiliteit (die de groei werkelijk schaadt). 
Nu is het net zo'n goede tijd om iets te ondernemen als op ieder ander moment. 
En we mogen daarbij niet de illusie hebben dat de transformatieve uitkomst die nodig zal zijn een soepel verlopend proces zal opleveren. 
Technologische veranderingen zorgen voor golven van creatieve vernietiging. 
Maar er zullen ook winnaars zijn, omdat nieuwe technologieën nieuwe mogelijkheden creëren voor het bedrijfsleven. 
Regeringen die proberen de status quo te verdedigen zullen niet alleen falen op het gebied van de klimaatverandering; zij zullen uiteindelijk hogere sociale kosten veroorzaken, omdat zij er niet in zullen slagen munt te slaan uit de economische kansen die door hervormingen worden geschapen. 
Het klimaatveranderingsbeleid moet stabiel en consistent zijn. 
Acties op dit gebied moeten verandering stimuleren, in plaats van die herhaaldelijk te laten stranden. 
Als beleggers eenmaal inzien dat het spel met fossiele brandstoffen voorbij is, moeten overheden de gevolgen van de daaruit voortvloeiende reallocatie van kapitaal zich laten voltrekken. 
Die overgang zal schoksgewijs gaan, maar er is geen andere keus. 
Proberen een economisch en technisch aanpassingsbeleid te finetunen zou net zo futiel zijn als proberen de prijs van ruwe olie te controleren. 

Hoeveel schuld is teveel? 
LONDEN – Bestaat er een “veilige” verhouding tussen schulden en inkomens voor huishoudens, of tussen schulden en het bbp voor overheden? 
In beide gevallen is het antwoord “ja”. 
En in beide gevallen is het onmogelijk precies te zeggen wat die verhouding is. 
Toch is dit de meest urgente macro-economische vraag van dit moment, niet alleen als gevolg van de oplopende schulden van huishoudens en overheden sinds 2000, maar ook – en belangrijker nog – als gevolg van de overmatige zorgen die de staatsschulden nu losmaken. 
Volgens een rapport uit 2015 van het McKinsey Global Institute is de schuld van de huishoudens in veel geavanceerde landen tussen 2000 en 2007 verdubbeld, naar ruim 200% van de inkomens. 
Sindsdien hebben de huishoudens in de landen die het hardst zijn getroffen door de economische crisis van 2008-2009 hun schulden ietwat afgebouwd, maar zijn de schulden van de huishoudens in de meeste geavanceerde landen blijven toenemen in verhouding tot de inkomsten. 
De grote stijging van de staatsschulden kwam na de crisis van 2008-2009. 
De Britse staatsschuld steeg bijvoorbeeld van net iets meer dan 40% van het bbp in 2007 naar 92% nu. 
Aanhoudende pogingen van zwaar in de schulden stekende overheden om hun tekorten te elimineren hebben ervoor gezorgd dat de hoogte van de staatsschuld ten opzichte van het bbp is gestegen, door een krimp van het bbp, zoals in Griekenland, of door een uitstel van het herstel, zoals in Engeland. 
Vóórdat de moderne financiële structuren het makkelijk maakten om op de pof te leven, werd het immoreel gevonden om in de schulden te geraken. “Wees noch debiteur noch crediteur,” waarschuwt Shakespeare's Polonius zijn zoon Laertes. 
De verwachting van een ononderbroken economische groei bracht een nieuw perspectief met zich mee. 
Hypotheekschulden, een eeuw geleden nog onbekend, nemen nu 74% van de schuld van de huishoudens in de ontwikkelde landen voor hun rekening (tegen 43% in de ontwikkelingslanden). 
Banken hebben geld uitgeleend en huishoudens hebben geld geleend alsof het morgen beslist beter zou gaan dan vandaag. 
Ook van overheden werd vroeger verwacht dat ze hun begrotingen in evenwicht zouden brengen, behalve in oorlogstijd. 
Maar ook zij gingen rekenen op steeds verder stijgende inkomsten, bij onveranderde of zelfs dalende belastingtarieven. 
Daarom leek het verstandig te gaan lenen op kosten van toekomstige generaties. 
Vandaag de dag lijkt dat, nu veel huishoudens en overheden met stevige financieringsproblemen kampen, niet langer waar te zijn. 
Maar de enige zekerheid is dat de “veilige” verhouding tussen schulden en inkomsten afhangt van de context. 
Neem Denemarken en de Verenigde Staten. 
In 2007 kwam de verhouding tussen de schulden en inkomsten van Denemarken op 269%, terwijl de piek in de VS op 125% lag. 
Maar het aantal Deense huishoudens dat niet aan zijn schuldverplichtingen kon voldoen was verwaarloosbaar, terwijl in de VS op het dieptepunt van de recessie bijna een kwart van de hypotheken “onder water” stond en sommige huiseigenaren kozen voor een strategisch faillissement, waardoor er nog meer neerwaartse druk op de huizenprijzen kwam te staan en andere met schulden kampende huishoudens werden geschaad. 
Dit kan worden toegeschreven aan de verdeling van de debiteuren. 
In Denemarken hebben de huishoudens met de hoogste inkomens het meest geleend in verhouding tot hun inkomen, en zijn de normen voor hypotheekleningen hoog gebleven (er mocht tot 80% van de waarde van het onderliggende vastgoed worden geleend). 
In de VS waren de schulden van de huishoudens met de laagste inkomens (de onderste 20%) hoger in verhouding tot hun inkomsten dan bij de bovenste 10%, en werden hypotheken verstrekt alsof het kauwgomballen waren. 
In de VS, en ook in Spanje en Ierland, veranderden banken en huishoudens in wat Financial Times-columnist Martin Wolf als “met zeer veel geleend geld werkende speculanten in vastgoed” betitelde. 
Wat de staatsschulden aangaat bedraagt de verhouding tussen de schuld en het bbp in Japan 230% en in Griekenland 177%. 
Maar de gevolgen waren in Griekenland veel zwaarder dan in Japan. 
De verdeling van de crediteuren is daarbij van cruciaal belang. 
De meeste Japanse obligatiehouders zijn van Japanse herkomst (als het al niet de centrale bank zelf is) en hebben belang bij politieke stabiliteit. 
De meeste Griekse obligatiehouders zijn buitenlandse banken. 
Toch werden daar, hoewel vertrouwenscrises zich veel sneller manifesteren als de obligaties vooral in handen zijn van buitenlandse beleggers, geen stappen gezet om het lenen door de overheid te beperken tot binnenlandse bronnen. 
We weten nu dat de verwachting van ononderbroken groei een zinsbegoocheling was. 
Maar de overheden zijn traag geweest met de herbewapening tegen de volgende crisis. 
Maatregelen als contra-cyclisch kapitaal en eisen aan de reserves van de banken zijn door de gevestigde belangen in de financiële sector van hun scherpe randjes ontdaan. 
En hoewel overheden (zij het zonder veel resultaat) hebben geprobeerd hun eigen nettoverplichtingen terug te brengen, hebben zij de huishoudens aangemoedigd hun schulden te laten oplopen om de wederopleving van een “gezonde” groei te steunen. 
Het McKinsey-rapport maakt gebruik van consensusgegevens van het Internationale Monetaire Fonds en de OESO om te voorspellen dat, opmerkelijk genoeg met uitzondering van Duitsland, Griekenland en Ierland, de verhouding tussen de schulden en het bbp in de geavanceerde landen op het punt staat te gaan stijgen. 
Dat lijkt alarmerend. 
Maar een groot deel van dit alarm is gebaseerd op de vaak herhaalde 'canard' dat overheidsuitgaven improductief zijn en louter ten laste komen van toekomstige generaties. 
In feite zullen toekomstige generaties meer dan de huidige profiteren van de infrastructurele investeringen van de overheid, dus is het ook redelijk ze er het meeste voor te laten betalen. 
Ook de doelstelling waarvoor de schuld is aangegaan is belangrijk. 
Schuldencrises zijn waarschijnlijker als de schuld wordt gebruikt ter dekking van de huidige uitgaven. 
Maar nu de reële rente bijna nul of negatief is, is dit het ideale moment voor regeringen om geld te lenen voor kapitaalinvesteringen. 
Obligatiehouders hoeven zich geen zorgen te maken over de schulden als er productieve bezittingen mee worden gefinancierd. 
Alle regeringen mikken tegenwoordig op een begrotingsoverschot om hun schulden te kunnen afbetalen. 
Dat is verstandig, maar het maakt wel uit hoe dit wordt gedaan. 
In omstandigheden van onvolledig herstel en stagnerende groei is het verhogen van de belastingen of het bezuinigen op de sociale voorzieningen de verkeerde aanpak; voor begrotingsconsolidatie is het nodig dat er actieve stappen worden gezet om de bbp-groei te verhogen. 
Op de langere termijn kan dit alleen maar worden bereikt door een verhoging van de productiviteit. 
Maar overheden kunnen helpen deze langere termijn te bekorten. 
Ze zijn altijd afhankelijk geweest van het drukken van geld om de deflationaire effecten van hun begrotingsbeleid te compenseren. 
Maar zoals McKinsey zegt: “Liquiditeit … zal niet in inflatie worden omgezet als de vraag laag is, de neiging om te sparen groot, en de banken nog steeds hun schulden aan het afbouwen zijn.” 
Een expansief begrotingsbeleid is taboe, omdat het dreigt de nationale schuld verder te laten oplopen. 
Maar veel hangt af van de manier waarop overheden hun boeken presenteren. 
In 2014 had de Bank of England 24% van de Britse staatsobligaties in handen. 
Als we daar rekening mee houden, bedroeg de hoogte van de Britse staatsschuld ten opzichte van het bbp 63% en niet 92%. 
Daarom heeft het meer zin je te focussen op de schulden die geen staatsleningen bij de centrale bank zijn. 
Overheden moeten bereid zijn te zeggen dat ze niet de intentie hebben de schulden terug te betalen die ze bij hun eigen centrale bank hebben uitstaan. 
De monetaire financiering van de overheidsuitgaven is een van de taboe-ideeën die zeker aan steun zullen winnen als – zoals waarschijnlijk is - het economische herstel zal stilvallen. 

De onzekerheid van ongelijkheid 
NEW YORK – De mondiale ongelijkheid bevindt zich vandaag op een niveau dat voor het laatst eind 19e eeuw is waargenomen – en zet haar stijgende lijn voort. 
Hiermee samen hangt een gevoel van onmacht dat de vervreemding en woede heeft aangewakkerd, en zelfs tot nationalisme en xenofobie heeft geleid. 
Nu mensen het lastig vinden hun slinkende deel van de taart te behouden, hebben hun zorgen een politieke opening gecreëerd voor opportunistische populisten, waardoor de wereldorde in beroering is gebracht. 
De kloof tussen arm en rijk vandaag de dag is verbijsterend. 
Oxfam heeft geconstateerd dat de acht rijkste mensen in de wereld nu net zoveel rijkdom bezitten als de armste 3,6 miljard. 
En de Amerikaanse Senator Bernie Sanders heeft er onlangs op gewezen dat de familie Walton, de eigenaar van detailhandelsketen Walmart, nu meer rijkdom heeft dan de onderste 42% van de Amerikaanse bevolking. 
Ik kan daar mijn eigen schokkende vergelijking aan toevoegen. 
Gebruikmakend van de database van Credit Suisse over rijkdom, ben ik erachter gekomen dat de totale rijkdom van de drie rijkste mensen op aarde groter is dan die van alle mensen in drie landen – Angola, Burkina Faso em de Democratische Republiek Congo – die samen een bevolking hebben van 122 miljoen zielen. 
Eerlijk gezegd is er de afgelopen decennia wel veel vooruitgang geboekt bij het terugdringen van de extreme armoede – gedefinieerd als een besteedbaar inkomen van minder dan $1,90 per dag. 
In 1981 leefde 42% van de wereldbevolking in extreme armoede. 
In 2013 – het laatste jaar waar we samenhangende gegevens over hebben – is dat aandeel naar minder dan 11% gezakt. 
Kleine hoeveelheden bewijsmateriaal duiden erop dat de extreme armoede nu net iets meer dan 9% bedraagt. 
Dat is zeker iets om te vieren. 
Maar ons werk is nog lang niet klaar. 
En in tegenstelling tot wat mensen doorgaans denken, mag dat werk niet beperkt blijven tot de ontwikkelingslanden. 
Zoals Nobelprijswinnaar Angus Deaton onlangs heeft gezegd, blijft extreme armoede ook in de rijke landen een serieus probleem. “Miljoenen Amerikanen – zwart, wit, Hispanic – leven nu in huishoudens waar het inkomen per individu minder dan $2 per dag bedraagt. 
Gezien de veel hogere kosten van levensonderhoud (inclusief onderdak), zo merkt hij op, kan zo'n inkomen in een land als de VS een nog groter probleem zijn dan in bijvoorbeeld India. 
Dit blijkt bijvoorbeeld in New York City, waar het aantal geregistreerde daklozen is gestegen van 31.000 in 2002 naar 63.000 vandaag de dag. 
(Het werkelijke cijfer, inclusief mensen die nooit gebruik hebben gemaakt van opvangcentra, is ongeveer 5% hoger). 
Deze ontwikkeling is samengegaan met een scherpe stijging van de kosten van huisvesting: de afgelopen tien jaar zijn de huren ruim drie maal zo snel gestegen als de lonen. 
Ironisch genoeg betalen de rijken – per eenheid – juist minder voor veel goederen en diensten. 
Een goed voorbeeld is vliegen. 
Dankzij frequent-flier-programma's betalen rijke luchtreizigers minder voor iedere kilometer die ze vliegen. 
Hoewel dit zinvol is voor de luchtvaartmaatschappijen, die op deze wijze de loyaliteit van hun frequent fliers willen belonen, is het een van de manieren waarop rijken op de markt worden voorgetrokken. 
Dit verschijnsel doet zich ook voor in arme economieën. 
Uit een onderzoek naar Indiase dorpen blijkt dat de armen worden geconfronteerd met systematische prijsdiscriminatie, waardoor de ongelijkheid nog wordt versterkt. 
In feite neemt de Gini-coëfficiënt (een gebruikelijke maatstaf voor ongelijkheid), als je de verschillen in prijzen die door arm en rijk worden betaald meerekent, er 12 tot 23% door toe. 
De welgestelden krijgen ook een hele hoop goederen voor niets. 
Een schijnbaar triviaal voorbeeld is dat ik me niet meer kan herinneren wanneer ik voor het laatst een pen heb gekocht. 
Ze verschijnen vaak simpelweg op mijn bureaublad, onbedoeld achtergelaten door bezoekers. 
Ze verdwijnen ook weer net zo vaak, omdat mensen ze onopzettelijk meenemen. 
Wijlen Khushwant Singh, een bekende Indiase journalist, heeft ooit gezegd dat hij alleen maar naar conferenties ging om pennen en papier in te slaan. 
Een niet zo triviaal voorbeeld is de belastingheffing. 
In plaats van dat zij het meeste belastinggeld bijdragen, kunnen de rijkste mensen vaak profiteren van mazen in de wet en aftrekposten die niet openstaan voor minder verdienenden. 
Zonder ook maar enige regel te hoeven schenden ontvangen de rijken subsidies, die een veel grotere positieve impact zouden hebben als ze aan de armste mensen ten goede zouden komen. 
Buiten deze concrete ongelijkheden zijn er ook minder voor de hand liggende, maar net zo schadelijke onevenwichtigheden. 
In iedere situatie waar, juridisch gesproken, de rechten van mensen niet worden afgedwongen of zelfs maar gespecificeerd, zal de uitkomst waarschijnlijk afhankelijk zijn van de gewoonte, waarbij de rijken meestal zwaar in het voordeel zijn. 
Rijke burgers kunnen niet alleen stemmen; zij kunnen verkiezingen beïnvloeden met behulp van donaties en andere middelen. 
In deze zin kan excessieve inkomensongelijkheid de democratie ondermijnen. 
Uiteraard is in iedere goed bestuurde economie een zekere mate van ongelijkheid onvermijdelijk en zelfs noodzakelijk, om prikkels te creëren en de economie te versterken. 
Maar vandaag de dag is de ongelijkheid qua inkomen en rijkdom zo extreem geworden, en zo vastgeroest, dat zij generaties lang kan voortduren, omdat familierijkdom en erfenissen een veel grotere invloed uitoefenen op iemands economische vooruitzichten dan talent en hard werken. 
Dit werkt twee kanten op: net zoals kinderen uit rijke gezinnen waarschijnlijk als volwassenen ook rijk zullen zijn, zullen kinderen van bijvoorbeeld voormalige kinderarbeiders in hun kindertijd waarschijnlijk ook moeten werken. 
Niets van dit alles kan individuen worden verweten. 
Veel rijke burgers hebben aan de samenleving bijgedragen en het spel netjes volgens de regels gespeeld. 
Het probleem is dat de regels dikwijls in hun voordeel werken. 
Met andere woorden: inkomensongelijkheid vloeit voort uit systeemfouten. 
In onze gemondialiseerde wereld kan de ongelijkheid niet door de markten en lokale gemeenschappen worden opgelost, net zomin als de klimaatverandering. 
Naarmate de gevolgen van de toenemende binnenlandse ongelijkheid doordringen tot de geopolitiek, waardoor de stabiliteit wordt ondermijnd, is de noodzaak om nieuwe regels op te stellen, en nieuwe herverdelingssystemen en mondiale overeenkomsten te ontwerpen, niet langer een zaak van ethiek; het wordt steeds meer een zaak van overleving. 

De volgende financiële brand 
NEW HAVEN – Als we al iets geleerd hebben sinds de financiële crisis in 2008 op zijn hoogtepunt was, is het dat het voorkomen van een volgende crisis moeilijker is dan de meeste mensen dachten. 
Het effectief vermijden van een crisis vereist niet alleen het herzien van onze financiële instituties door middel van het creatief toepassen van de principes van ‘good finance’, het vereist ook van politici en hun kiezers dat ze een gedeeld begrip van deze principes hebben. 
Momenteel ontbreekt het helaas aan zo’n begrip. 
De oplossingen zijn voor veel nieuwsmedia die zich richten op het grote publiek te technisch. 
En terwijl mensen graag horen over het ‘beteugelen’ of ‘straffen’ van financiële leiders zijn ze er veel minder enthousiast over om van deze mensen te vragen het financiële risicomanagement uit te breiden of te verbeteren. 
Maar, omdat belangengroepen zich hebben ontwikkeld rond bestaande instituten en manieren van werken, moeten we toch met ze verder, en zijn ze slechts onderwerp van kleine aanpassingen. 
De financiële crisis, die nog steeds voortduurt, kwam grotendeels voort uit de hausse en ineenstorting van de huizenprijzen die er een aantal jaren aan voorafging (de huizenprijzen waren in de VS in 2006 op hun hoogtepunt). 
Tijdens de hausse voor de crisis werden huizenkopers aangemoedigd om veel te lenen om niet gediversifieerde investeringen in een huis te financieren, terwijl overheden garanties verleenden aan hypotheekinvesteerders. 
In de VS gebeurde dit door impliciete garanties van activa die in het bezit waren van de Federal Housing Administration (FHA) en de hypotheekbanken Fannie Mae en Freddie Mac. 
Op een bijeenkomst die ik onlangs voorzat tijdens de ontmoeting van de American Economic Association in Philadelphia, discussieerden de deelnemers over de moeite die het kost om enige zinnige hervorming uit regeringen wereldwijd te krijgen. 
In een verhandeling die tijdens de vergadering gepresenteerd werd sprak Andrew Caplin van New York University over het gebrek aan interesse in of begrip van het publiek van de steeds grotere risico’s met betrekking tot de FHA, die particulier verstrekte hypotheken garandeert sinds zijn oprichting tijdens de huizencrisis van de jaren dertig. 
De discussiepartner van Caplin, Joseph Gyourko van de Wharton School, was het hiermee eens. 
Gyourko’s eigen studie uit 2013 concludeerde dat de FHA, die nu effectief 30 dollar leent tegen 1 dollar eigen kapitaal voor garanties van hypotheken die op hun beurt ook weer een leverage van 30 tegen 1 hebben, voor tientallen miljarden dollars nat gaat. 
Hij wil stoppen met de FHA en deze vervangen met een gesubsidieerd spaarprogramma dat niet probeert te concurreren met de private sector in het evalueren van hypotheekrisico’s. 
In dezelfde teneur legde Caplin in 2010 voor het House Committee of Financial Services van de VS een verklaring af dat de FHA ernstig in gevaar was, een jaar nadat FHA commissaris David Stevens hetzelfde comité vertelde dat: ‘we geen bailout nodig zullen hebben’. 
De FHA heeft zijn verliezen sindsdien elk jaar onderschat en gezegd dat ze financieel gezond waren. 
Tenslotte waren ze in september gedwongen om een bailout door de overheid te verzoeken. 
Tijdens de bijeenkomst vroeg ik Caplin naar zijn pogingen die begonnen met zijn boek uit 1997 Housing Partnerships, dat voorstelde om huizenkopers toe te staan om slechts een klein deel van een huis te kopen en daarmee hun blootstelling aan risico te verkleinen zonder de belastingbetaler in gevaar te brengen. 
Als dit zou worden ingevoerd, zou zijn innovatieve idee de schuld van huizenverkopers verkleinen. 
Maar ondanks dat het een hypotheekmarkt met veel schulden was die elf jaar later de financiële crisis veroorzaakte is het idee volgens hem nergens ter wereld doorgedrongen. 
Ik vroeg hem waarom niet. 
Waarom kunnen creatieve mensen met hun advocaten dit soort partnerschappen niet makkelijk zelf creëren? 
Het antwoord, zo antwoordde hij, is ingewikkeld. Maar, in de VS althans, is er een groot probleem dat hierbij op de loer ligt: de weigering van de Federale Belastingdienst om van te voren vast te stellen hoe dit soort risicomanagementafspraken belast zouden worden. 
Als gevolg van de onzekerheid die hier uit voortvloeit is niemand in de stemming om creatief te zijn. 
Ondertussen eist het publiek op hoge toon een reactie van de overheid gericht op het vermijden van een volgende crisis en het oplossen van het probleem van ‘too big to fail’ financiële instellingen. 
Maar de politieke realiteit is dat overheidsambtenaren niet genoeg kennis en prikkels hebben om effectieve maar zeer technische hervormingen op te leggen. 
Zo is bijvoorbeeld een hervorming die in de VS is doorgevoerd om het ‘too big to fail’ probleem op te lossen, de risicoretentie regel vastgelegd in de Dodd Frank Act uit 2010. 
Om te verzekeren dat hypotheekverstrekkers ook iets te verliezen hebben wordt van ze vereist om een belang van 5% vast te houden in de hypotheekwaarborgen die ze creëren (tenzij ze zich voor een vrijwaring kwalificeren). 
Maar in een andere voordracht die tijdens onze bijeenkomst gepresenteerd werd beargumenteerde Paul Willen van de Federal Reserve Bankof Boston dat het creëren van zo’n restrictie niet bepaald de beste manier voor een overheid is om het functioneren van financiële markten te verbeteren. 
Investeerders weten al dat mensen een sterkere drijfveer hebben om risico’s te beheren als ze een belang in het risico behouden. 
Maar investeerders weten ook dat andere factoren de voordelen van risicoretentie in bepaalde gevallen overstijgen. 
De regering zit tot zijn nek vast in de poging zulke overwegingen te balanceren. 
De meest fundamentele hervorming van de huizenmarkt blijft er een die te hoge schuldenlasten van huizenbezitters en het gebrek aan diversificatie vermindert. 
In mijn eigen verhandeling voor de ontmoeting kwam ik terug op het idee van een overheid die particulier verstrekte hypotheken aanmoedigt met van te voren vastgelegde heronderhandelingen (z.g. workouts) en ze daardoor beschermt tegen het gevaar in het te rood eindigen als de huizenprijzen dalen. 
Net zoals partnerschappen zou dit een fundamentele hervorming zijn, omdat deze het kernprobleem aan zou pakken dat ten grondslag lag aan de financiële crisis. 
Maar er is geen prikkel voor zo’n hervorming uit bestaande belangengroepen of de nieuwsmedia. 
Een van onze deelnemers, Joseph Tracy van de Federal Reserve Bank of New York (en medeauteur van Housing Partnerships) stelde het probleem kort en bondig: ‘een brand blussen is glamoureuzer dan een brand voorkomen’. 
En dat is geen goed recept voor een happy ending. 

De invloed van woorden op de wereldeconomie 
TOKYO – Fluctuaties in ‘s werelds economieën komen grotendeels voort uit de verhalen die we over ze horen en vertellen. 
Deze populaire, emotioneel relevante vertellingen inspireren ons soms om de straat op te gaan en geld uit te geven, zaken te beginnen, nieuwe fabrieken en kantoren te bouwen en om medewerkers aan te nemen; op andere momenten maken ze ons bang en zeggen ze ons stil te zitten, onze middelen op te sparen, uitgaven te beperken en risico te verminderen. 
Ofwel ze stimuleren ons ‘dierlijk instinct’ ofwel ze dempen het. 
Terwijl ik Japan bezoek op een sprekerstour , word ik getroffen door de positieve impact van economie-gerelateerde verhalen op het denken en doen van de mensen en ook door hoe fragiel deze verandering is. 
Sinds premier Shinzo Abe in december 2012 aan de macht kwam en zijn programma lanceerde van monetaire en fiscale stimulansen en structurele hervormingen, is het effect op het Japanse vertrouwen diepgaand geweest. 
Volgens het Internationaal Monetair Fonds is het z.g. output gap (het verschil tussen het reële en potentiele bbp) gekrompen van -3,6% in 2011 tot -0,9% in 2013. 
Het grootste gedeelte van de rest van de wereld ontbeert een uitgebreid, makkelijk te begrijpen verhaal voor positieve verandering dat gelijk is aan de ‘Abenomics’ van Japan. 
Het output gap voor ’s werelds grote geavanceerde economieën, zoals berekend door het IMF, blijft teleurstellend, op -3,2% in 2013, minder dan de helft op weg terug naar de normale situatie sinds 2009, het ergste jaar van de mondiale financiële crisis, toen het gat -5,3% was. 
We lijken te leven bij de genade van onze verhalen. 
Sinds 2009 hebben de meesten van ons eenvoudigweg zitten te wachten op een verhaal dat onze harten doet oplichten met hoop en vertrouwen, en dat onze economieën een nieuwe impuls geeft. 
Denk aan het verhaal van de onroerend goed-hausse in de Verenigde Staten en andere landen in de eerste helft van de jaren 2000. 
Dit was geen verhaal van een ‘bubbel’; de hausse was eerder de triomf van kapitalistisch ondernemen in het nieuwe millennium. 
Deze verhalen waren zo krachtig omdat een groot aantal mensen psychologisch (en financieel) in ze hadden geïnvesteerd. 
De meeste gezinnen bezaten een huis, dus deden ze automatisch mee aan de hausse. 
En veel huiseigenaren, gretig om zelfs nog meer in deze hausse deel te nemen en om zich uitgekookte kapitalisten te voelen, kochten duurdere huizen dan ze normaal gedaan zouden hebben. 
Met het abrupte einde van de hausse in 2006, eindigde dat verhaal van groeiende ego’s ook. 
We bleken uiteindelijk toch niet allemaal investeringsgenieën te zijn. 
We kwamen erachter dat het slechts een bubbel was. 
Ons zelfvertrouwen en dus ons vertrouwen in de toekomst kreeg een zware slag te verduren en het nemen van economische risico’s werd zo ontmoedigd. 
Toen brak de financiële crisis uit en deze joeg de hele wereld angst aan. 
De vertelling van mogelijkheden en rijkdom veranderde in een verhaal van corrupte hypotheekverstrekkers, financiële instituties met te veel invloed, onbenullige experts en machteloze regulators. 
De economie was stuurloos als een losgeslagen schip en de kapiteins die ons aan boord gelokt hadden (noem ze de 1%) gingen er van door in de enige reddingsboten. 
Tegen begin 2009 bereikte de ineenstorting van de aandelenmarkten rond de globe zijn dieptepunt en was de angst voor een diepe depressie, volgens het Consumer Sentiment Survey van de University of Michigan, op het hoogste niveau sinds de tweede oliecrisis in de vroege jaren tachtig. 
Verhalen over de grote crisis van de jaren dertig werden opgediept uit onze donkerste herinneringen (of die van onze ouders en grootouders) en opnieuw verteld. 
Om te begrijpen waarom het economisch herstel (of dat van de aandelenmarkt) sinds 2009 zo zwak is gebleven, moeten we identificeren welke verhalen de volkspsychologie hebben beïnvloed. 
Een voorbeeld is de snelle vooruitgang in smartphones en tablets. 
De iPhone van Apple werd in 2007 gelanceerd en de Android-telefoons in 2008, precies toen de crisis aan het beginnen was, maar het grootste gedeelte van hun groei heeft vanaf toen plaatsgevonden. 
De iPad van Apple kwam in 2010 uit. 
Sindsdien zijn deze producten in bijna ieders bewustzijn doorgedrongen; we zien mensen ze overal gebruiken; op straat en in hotellobby’s, restaurants en op vliegvelden. 
Dit zou een verhaal moeten zijn dat het vertrouwen vergroot; verbazingwekkende technologieën komen op, de verkopen rijzen de pan uit en het ondernemerschap is springlevend. 
Maar het aanjagende effect van de eerdere onroerend goed-hausse op het vertrouwen was veel krachtiger, omdat het direct weerklank vond bij veel meer mensen. 
In dit geval wordt het verhaal van de smartphone/tablet in feite geassocieerd met een gevoel van een voorspelling voor de toekomst, omdat de rijkdom die deze apparaten genereren geconcentreerd lijkt te zijn onder een zeer klein aantal technologie-ondernemers die waarschijnlijk in een land ver weg wonen. 
Deze verhalen wekken onze angsten op dat we door anderen worden overgenomen op de economische ladder. 
En nu onze telefoons tegen ons praten (Apple lanceerde in 2010 Siri op zijn iPhones, de kunstmatige stem die jouw ingesproken vragen beantwoord) geven ze aanleiding tot de angst dat ze onze plaats in kunnen nemen, net zoals eerdere golven van automatisering veel menselijk kapitaal achterhaald maakten. 
Ik had het genoegen om Abe op deze reis te ontmoeten. 
Hij blijft precies bij zijn tekst en vertelt een verhaal van het nemen van agressieve en definitieve actie tegen een economische malaise die Japan decennia geplaagd heeft. 
Hij inspireert vertrouwen, ik voelde het onmiddellijk. 
Van Abe wordt ook gezegd dat hij nationaal patriotisme en zelfs nationalisme doet herleven. 
Alhoewel ik hiervan niets van hem vernam bij onze ontmoeting, denk ik dat dit ook een centraal onderdeel van zijn verhaal zou kunnen zijn. 
Nationalisme is tenslotte intrinsiek verbonden met individuele identiteit. 
Het creëert een verhaal voor elk lid van de natie, een verhaal van wat hij of zij kan doen als deel van een succesvol land. 
Sommige van de meest controversiële stappen van Abe, zoals het bezoeken van de Yasukuni-schrijn, ondanks Chinese en Koreaanse protesten, vergroten de impact van de vertelling alleen maar. 
Toch is het niet makkelijk voor nationale leiders, zelfs voor degenen met het talent van Abe, om zulke verhalen te beheersen, net zoals als het voor filmproducers moeilijk is elke keer een kassucces te produceren. 
Geen enkele leider kan consistent de verhalen vormgeven die de economie beïnvloeden. 
Maar dat ontslaat ze niet van de noodzaak het te proberen. 

Haussen totdat we erbij neervallen? 
NEW HAVEN – In de laatste maanden is bij ’s werelds financiële experts en de media de zorg gegroeid dat de oververhitte activamarkten (onroerend goed, aandelen en lange termijnobligaties) tot een grote correctie zouden kunnen leiden en tot een volgende economische crisis. 
Het publiek lijkt zich geen zorgen te maken: Google Trends laat een kleine stijging in de zoekterm ‘stock market bubble‘ zien, maar deze is niet op het niveau van 2007 en zoekopdrachten naar ‘housing bubble‘ zijn relatief zeldzaam. 
Maar de zorg van de experts is niet te ontkennen en ook gezond, omdat het geloof dat de markten altijd efficiënt zijn alleen maar kan overleven als sommige mensen dit niet helemaal geloven en denken dat ze kunnen profiteren door de markt te beïnvloeden. 
Tegelijkertijd brengt deze verhoogde zorg ook gevaren met zich mee, omdat we niet weten of die tot een publieke negatieve overreactie zal leiden. 
Internationale instanties hebben onlangs gewaarschuwd voor excessieve speculatie op de activamarkten en suggereren dat we ons zorgen moeten maken over een mogelijke crisis. 
In een speech in juni betoogde Min Zhu, uitvoerend directeur van het Internationaal Monetair Fonds, dat de huizenmarkten in verschillenden landen, o.a. in Europa, Azië en Noord- en Zuid-Amerika ‘tekenen tonen van oververhitting’. 
In dezelfde maand gaf de Bank for International Settlements in zijn jaarlijkse rapport aan dat ‘dit soort tekenen zorgwekkend zijn’. 
Ook de kranten luiden de noodklok. 
Op 8 juli opende TheNew York Times met een ietwat hyperbolische kop: ‘Van aandelen tot landbouwgrond, alles is hausse of bubbel: prijzen voor bijna alle activa ter wereld zijn hoog, met alle economische gevaren van dien’. 
De woorden ‘bijna alle’ zijn overdreven, maar de kop brengt een hernieuwde bezorgdheid over. 
Het is niet geheel duidelijk waarom het alarm juist nu afgaat, na vijf jaar van algemene expansie op de markten sinds ze in 2009 de bodem raakten. 
Waarom verwacht men niet zorgeloos nog meerdere jaren van expansie? 
Het lijkt erop dat deze gedachtegang sterk beïnvloed wordt door de recente hoogterecords op de aandelenmarkten, zelfs als deze niveaus in feite betekenisloos zijn gezien de inflatie. 
Zo brak de Morgan Stanley International All Country World Index zijn record van 31 oktober 2007. 
Het Internationaal Monetair Fonds kondigde in juni een nieuwe website, Global Housing Watch, aan, die de verhoudingen in de huizenprijzen over de hele wereld bijhoudt. 
De site toont een global index voor huizenprijzen die, gemeten aan de hand van het bnp, even snel stijgt als tijdens de ‘boom’ die voorafging aan de crisis in 2008, alhoewel het recordpeil van 2006 nog niet bereikt is. 
Er is ook de aankondiging van de US Federal Reserve dat, als de economie volgens verwachting groeit, de laatste aankoop van obligaties uit de ronde van quantitative easing die startte in september 2012, zal plaatsvinden in de maand na de vergadering van het Federal Open Market Committee in oktober 2014. 
Dit soort nieuwsberichten lijken, hoewel ze geen echt nieuws bevatten omdat iedereen al tijden wist dat de Fed het programma binnenkort zou beëindigen, ook van invloed op de meningsvorming van waarnemers. 
Het probleem is dat er geen zekere methode bestaat om te voorspellen hoe mensen zullen reageren op zo een beleidswijziging of op welke voortekenen van een oververhitting of daling van de koersen dan ook, of op andere nieuwsberichten die ook maar enigszins serieus gebracht worden. 
We beschikken gewoon niet over veel goed gedocumenteerde historische gegevens over grote financiële crises die we kunnen onderzoeken. Dat maakt de econometristen kwetsbaar voor serieuze vergissingen, ondanks het bestuderen van reeksen gebeurtenissen die gewoonlijk niet meer dan enkele tientallen jaren lang zijn. 
Tot de laatste crisis hadden de economen hun mond vol van de ‘great moderation’; de economische fluctuaties zouden steeds minder scherp worden en velen dachten dat de economische politiek van stabilisatie nieuwe niveaus van effectiviteit bereikt had. 
Zo concludeerden de Harvard-econometristen James Stock (nu lid van de raad van economische adviseurs van president Barack Obama) en Mark Watson in 2005, vlak voor het losbarsten van de financiële crisis, dat de ontwikkelde economieën in de veertig jaar daarvoor minder volatiel en onafhankelijker van elkaar waren geworden. 
Die conclusie moest behoorlijk herzien moeten worden in het licht van de gegevens waarover we sinds de financiële crisis kunnen beschikken. 
De afremming van de economie in 2009, het ergste jaar van de crisis, was niets minder dan een catastrofe. 
We hebben in de afgelopen eeuw eigenlijk maar drie wereldcrises van betekenis meegemaakt: 1929-1933, 1980-1982 en in 2007-2009. 
Deze gebeurtenissen blijken meer te zijn dan slechts een uitvergrote versie van de frequenter voorkomende kleine fluctuaties die we vaak zien en die Stock en Watson onderzochten. 
Maar met slechts drie voorbeelden is het erg moeilijk om deze gebeurtenissen te duiden. 
Ze leken alle drie iets te maken te hebben met speculatieve koersschommelingen die de meeste waarnemers verrasten en die nooit goed verklaard zijn, zelfs niet jaren na dato. 
Ze hadden ook iets te maken met fouten van politieke beleidsmakers. 
De crisis van 1980-1982 werd bijvoorbeeld veroorzaakt door een piek in de olieprijzen als gevolg van de oorlog tussen Iran en Irak. 
Maar alle drie hadden ze te maken met bubbels in de waarden van activa die barstten, en die tot een financiële ineenstorting leidden. 
Degenen die waarschuwen voor grote gevaren als de speculatieve prijsstijgingen onbeperkt blijven doorgaan hebben daar gelijk in, zelfs als zij niet kunnen bewijzen dat er reden tot zorg is. 
Hun waarschuwingen kunnen wellicht in elk geval voorkomen dat de hausses die we nu zien nog langer doorgaan en steeds gevaarlijker worden. 

Preventie tegen ongelijkheidsrampen 
NEW HAVEN – Thomas Piketty’s indrukwekkende en veel bediscussieerde boek Capital in the Twenty-First Century heeft flink de aandacht gevestigd op het probleem van de groeiende economische ongelijkheid. 
Maar het boek is niet sterk qua oplossingen. 
Zoals Piketty toegeeft zou zijn voorstel - een progressieve mondiale belasting op vermogen (of rijkdom) - ‘een zeer hoog en zonder twijfel onrealistisch niveau van internationale samenwerking vereisen’. 
We zouden ons niet moeten richten op snelle oplossingen. 
De belangrijkste zorg voor beleidsmakers overal is om rampen te voorkomen; dat zijn de uitschieters die er het meeste toe doen. 
En, omdat ongelijkheid neigt langzaam te veranderen, ligt elke ramp die ons te wachten staat waarschijnlijk tientallen jaren in de toekomst. 
Deze ramp, een terugkeer naar ongelijkheidsniveaus die we niet hebben gezien sinds de late negentiende tot vroege twintigste eeuw, wordt uitgebreid beschreven in het boek van Piketty. 
In dit scenario wordt een minieme minderheid superrijk; voor het grootste gedeelte niet omdat deze slimmer is of harder werkt dan alle anderen, maar omdat fundamentele economische krachten de inkomens onberekenbaar herverdelen. 
In The New Financial Order: Risk in the 21st Century, stelde ik een ‘ongelijkheidsverzekering’ voor als een manier om rampen te voorkomen. 
Ondanks de gelijkenis van de titels verschilt mijn boek zeer van dat van Piketty. 
Mijn boek propageert openlijk innovatieve op wetenschap gebaseerde financiën en verzekeringen om ongelijkheid te verminderen, zowel privé als publiek, door het kwantitatief beheren van alle risico’s die hier toe bijdragen. 
En ik ben optimistischer over mijn plan om rampzalige ongelijkheid te voorkomen dan Piketty is over het zijne. 
Een ongelijkheidsverzekering zou van overheden vragen om plannen te maken op de zeer lange termijn om de tarieven voor de inkomstenbelasting in de toekomst automatisch hoger te maken voor mensen met hoge inkomens als de ongelijkheid aanzienlijk verergert, zonder aanpassingen van andere belastingen. 
Ik heb dit een ongelijkheidsverzekering genoemd omdat deze, zoals bij elke verzekeringspolis, het risico van te voren adresseert. 
Net zoals je een brandverzekering moet nemen voor en niet nadat je huis afbrandt, moeten we het gevaar van ongelijkheid aanpakken voordat deze veel erger wordt en een machtige nieuwe klasse creëert van rijke rechthebbende mensen die hun macht gebruiken om hun gewin te consolideren. 
In 2006 was ik met Leonard Burman en Jeffrey Rohaly van het Urban Institute and Brookings Institutions Tax Policy Center medeauteur van een conceptstuk dat de variaties van zo’n plan analyseerde. 
In 2011 stelden Ian Ayres en Aaron Edlin een soortgelijk idee voor. 
De onderliggende gedachte van zulke plannen is de aanname dat een zekere substantiële mate van ongelijkheid economisch gezond is. 
Het vooruitzicht rijk te worden doet mensen duidelijk harder werken. 
Maar een massale ongelijkheid valt niet te tolereren. 
Natuurlijk is er geen garantie dat een ongelijkheidsverzekeringsplan echt uitgevoerd zal worden door regeringen. 
Maar ze zullen dit soort plannen eerder navolgen als ze al als wetgeving zijn aangenomen en een geleidelijk effect hebben, volgens een van te voren bekende formule, in plaats van abrupt in een of ander revolutionair afscheid van het oude systeem. 
Om echt effectief te zijn zouden stijgingen van vermogensbelastingen, die het meest opgelegd worden aan zeer mobiele gepensioneerde of andere welgestelde mensen, een mondiale component vereisen; anders zouden de rijken simpelweg emigreren naar het land met de laagste belastingtarieven. 
En de impopulariteit van vermogensbelastingen heeft de mondiale samenwerking belemmerd. 
Finland had een vermogensbelasting maar liet deze vallen. 
Ook Oostenrijk, Denemarken, Duitsland, Zweden en Spanje deden dit. 
Het op dit moment verhogen van de vermogensbelasting, zoals Piketty voorstelt, zouden veel mensen oneerlijk vinden, omdat dit zou uitlopen op het opleggen van een heffing met terugwerkende kracht op het werk uitgevoerd om die rijkdom in het verleden te accumuleren; een verandering van de spelregels en de uitkomst van het spel nadat het afgelopen is. 
Oudere mensen die tijdens hun leven hard hebben gewerkt om rijkdom op te bouwen zouden belast worden voor hun zuinigheid om mensen te bevoordelen die niet eens hebben geprobeerd te sparen. 
Als hun verteld was dat deze belasting eraan kwam zouden ze misschien wel niet zoveel gespaard hebben, misschien hadden ze gewoon de inkomstenbelasting betaald en de rest hebben geconsumeerd, net als alle anderen. 
Als men het idee van een Piketty-achtige vermogensbelasting bovendien eenmaal begrijpt, zouden de rijken zich misschien meer gaan voorplanten, omdat rijkdom in de vorm van kinderen niet belast kan worden; dit is waarom het waarschijnlijk beter zou zijn om inkomens te belasten en vast te houden aan een aftrek voor filantropische bijdragen buiten de familie. 
Maar als er dan toch vermogensbelastingen moeten komen, zou het instellen ervan op dit moment, om pas effect te hebben in de toekomst (en alleen als de ongelijkheid veel groter wordt), de perceptie voorblijven dat de regels veranderd worden nadat het spel is beëindigd. 
Het voordeel van het verhogen van de inkomstenbelasting is dat die niet alleen maar op het huidige inkomen gebaseerd hoeft te worden, maar op een bepaald inkomensgemiddelde door de jaren heen, en dat deze ruimte zou kunnen bieden voor aftrekposten voor investeringen en zo een aantal overeenkomsten met vermogensbelastingen zou hebben zonder het bestraffen van degenen die meer gespaard hebben om meer rijkdom te accumuleren. 
Bovendien zou een lange termijnplan dat nu wordt aangenomen door een of meer landen, voordat er zich enige substantiële impact op de feitelijke belastinginkomsten voordoet, kunnen helpen om een internationale dialoog over passend toekomstig beleid over ongelijkheid op gang te brengen. 
Dit zou ruimte creëren voor een uniformer belastingbeleid over landsgrenzen heen, waarmee de mogelijkheid van de superrijken om de belasting te ontduiken door het veranderen van woonplaats kleiner zou worden. 
Piketty’s boek doet een onmisbare bijdrage aan het begrip van de dynamiek van de hedendaagse ongelijkheid. 
Hij heeft een ernstig gevaar voor onze maatschappij blootgelegd. 
Beleidsmakers hebben de verantwoordelijkheid om een werkbaar model te implementeren om ons hier tegen te verzekeren. 

De overeenkomsten met 1937 
NEW HAVEN – De depressie die volgde op de beurskrach van 1929 werd acht jaar later alleen nog maar erger, en het herstel zette pas in dankzij de enorme economische impuls die werd gegeven door de Tweede Wereldoorlog, een conflict dat ruim zestig miljoen levens kostte. 
Tegen de tijd dat het herstel definitief vorm kreeg, lag een groot deel van Europa en Azië in puin. 
De huidige toestand in de wereld is bij lange na niet zo beroerd, maar er zijn overeenkomsten, met name met 1937. 
Net als toen zijn de mensen nu al lange tijd teleurgesteld, en velen verkeren in wanhoop. 
Zij maken zich steeds meer zorgen over hun economische toestand op de langere termijn. 
En dergelijke zorgen kunnen ernstige gevolgen hebben. 
De gevolgen van de financiële crisis van 2008 voor de economieën van Oekraïne en Rusland zouden in laatste instantie bijvoorbeeld achter de recente oorlog daar kunnen zitten. 
Volgens het Internationale Monetaire Fonds ervoeren zowel Oekraïne als Rusland tussen 2002 en 2007 een spectaculaire groei: in die vijf jaar steeg het reële bbp perhoofdvandebevolking in Oekraïne met 52% en in Rusland met 46%. 
Dat is nu verleden tijd: de reële bbp-groei per hoofd van de bevolking bedroeg vorig jaar in Oekraïne slechts 0,2% en in Rusland slechts 1,3%. 
De ontevredenheid die door een dergelijke teleurstelling wordt teweeggebracht kan helpen de woede van de Oekraïense separatisten te verklaren, de ontevredenheid van Rusland en het besluit van de Russische president Vladimir Poetin om de Krim te annexeren en de separatisten te steunen. 
Er is een naam voor de wanhoop achter de ontevredenheid sinds de financiële crisis, en niet alleen in Rusland en Oekraïne. 
Die naam is het “nieuwe normaal,” verwijzend naar de verminderde vooruitzichten voor de economische groei op de langere termijn. Deze term werd gepopulariseerd door Bill Gross, een van de grondleggers van de obligatiegigant PIMCO. 
De wanhoop die na 1937 werd gevoeld heeft destijds ook tot de opkomst van soortgelijke nieuwe termen geleid. 
Eén voorbeeld daarvan is “seculiere stagnatie,” wat verwijst naar langdurige economische malaise. 
Het woord seculier komt van het Latijnse saeculum, dat “een generatie” of “een eeuw” betekent. 
Het woord stagnatie duidt op een moeras, wat een voedingsbodem inhoudt voor virulente gevaren. 
Eind jaren dertig maakten de mensen zich ook zorgen over de ontevredenheid in Europa, die al had geleid tot de opkomst van Adolf Hitler en Benito Mussolini. 
De andere term die rond 1937 plotseling op de voorgrond trad was “underconsumptionism” – de theorie dat angstige mensen misschien te veel willen sparen voor zware tijden in de toekomst. 
Bovendien overtreft de hoeveelheid geld die mensen willen sparen de beschikbare beleggingsmogelijkheden. 
Als gevolg daarvan zal het verlangen om te sparen er niet toe leiden dat er nieuwe bedrijven worden gestart, gebouwen worden gebouwd en verkocht, enzovoort. 
Hoewel beleggers de koersen van bestaande bezittingen kunnen opbieden, zullen hun pogingen om te sparen de economie alleen maar vertragen. 
“Seculiere stagnatie” en “underconsumptionism” zijn termen die duiden op een onderliggend pessimisme dat – door de bestedingen te ontmoedigen – niet alleen een zwakke economie in stand houdt, maar ook tot woede, intolerantie en een potentieel voor geweld leidt. 
In zijn magnum opusThe Moral Consequences of Economic Growth (De morele gevolgen van de economische groei) heeft Benjamin M. Friedman veel voorbeelden aangevoerd van dalende economische groei die – met variabele en soms langdurige tussenpozen – hebben geleid tot intolerantie, agressief nationalisme en oorlog. 
Hij kwam tot de slotsom dat “de waarde van een stijgende levensstandaard niet louter is gelegen in de concrete verbeteringen die deze met zich meebrengt voor hoe individuen leven, maar ook in de manier waarop hierdoor het sociale, politieke en uiteindelijk ook het morele karakter van een volk worden gevormd.” 
Sommigen zullen twijfel uiten over het belang van economische groei. 
Misschien, zo zeggen velen, zijn we te ambitieus en moeten we genoegen nemen met een hogere levenskwaliteit en meer vrije tijd. 
Misschien hebben ze gelijk. 
Maar het werkelijke probleem wordt gevormd door eigendunk en de sociale vergelijkingsprocessen die de psycholoog Leon Festinger heeft aangewezen als een universeel menselijk trekje. 
Hoewel velen dat zullen ontkennen, vergelijken wij onszelf voortdurend met anderen en hopen we te kunnen stijgen op de sociale ladder. 
Mensen zullen nooit gelukkig zijn met nieuwe vrijetijdsmogelijkheden als dat lijkt te duiden op hun falen in vergelijking met anderen. 
De hoop dat economische groei de vrede en verdraagzaamheid zal bevorderen is gebaseerd op de neiging van mensen om zich niet alleen te vergelijken met anderen in het heden, maar ook met wat zij zich herinneren van mensen – waaronder zijzelf – in het verleden. 
Volgens Friedman “is het zonneklaar dat het onmogelijk is dat de meerderheid van de bevolking het beter heeft dan alle anderen. 
Maar de meeste mensen kunnen wel beter af zijn dan in het verleden. Dat is precies wat economische groei inhoudt.” 
Het negatieve effect van de sancties die aan Rusland zijn opgelegd wegens zijn gedrag in Oost-Oekraïne is dat zij kunnen leiden tot een recessie in heel Europa en daarbuiten. 
Dan zal de wereld te maken krijgen met ongelukkige Russen, ongelukkige Oekraïeners en ongelukkige Europeanen, wier vertrouwen in en steun voor vreedzame democratische instellingen zal afnemen. 
Hoewel sommige sancties tegen internationale agressie noodzakelijk lijken te zijn, moeten we de risico's in het oog houden die gepaard gaan met extreme strafmaatregelen. 
Het zou zeer wenselijk zijn om tot een overeenkomst te komen ter beëindiging van de sancties; om Rusland (en Oekraïne) vollediger in de wereldeconomie te integreren; en om deze stappen te koppelen aan een expansief economisch beleid. 
Een bevredigende oplossing van het huidige conflict vergt niets minder dan dat. 

Stop met het belasten van zieken 
WASHINGTON, DC – Het debat over de toegang tot betaalbare medicijnen in opkomende en ontwikkelingslanden ziet vaak een cruciaal punt over het hoofd; regeringen in deze landen leggen routinematig importheffingen en andere belastingen op aan medicijnen die van levensbelang zijn. 
Terwijl deze maatregelen in de regel bescheiden inkomsten genereren, maken ze de betreffende medicijnen duurder, wat ze buiten bereik kan houden van velen die ze het meest nodig hebben. 
Net zoals ontwikkelde landen importeren opkomende en ontwikkelingslanden sommige (als niet alle) van hun medicijnen, waarvan de kosten grotendeels worden gedragen door de patiënten zelf, gegeven het gebrek aan zorgverzekeringen in deze landen. 
Indiërs bijvoorbeeld betalen 70% van hun zorgkosten uit hun eigen zak. 
Met importheffingen en andere belastingen die de medicijnenkosten op sommige gebieden tot twee derde verhogen worden zelfs de meest basale algemene medicijnen onbetaalbaar voor de armste mensen. 
Zoals een onderzoeksrapport over de medicijnenmarkt in Delhi concludeerde zijn zulke heffingen in feite een ‘belasting van de zieken’ die de overheid makkelijk zou kunnen elimineren. 
Het verhaal is in veel opkomende markten hetzelfde. 
Volgens een studie uit 2012 door de Wereldhandelsorganisatie (WTO) leggen Argentinië, Brazilië, India en Rusland invoerheffingen op van rond de 10% op geïmporteerde medicijnen terwijl Algerije en Rwanda bijvoorbeeld een tarief van 15% hanteren. 
De importheffing in Djibouti is 26%. 
Zoals het rapport noteerde is het moeilijk te begrijpen waarom kleine landen vasthouden aan hoge heffingen op gezondheidsartikelen; een zet die alleen maar dient om de binnenlandse prijzen op te drijven. 
Maar invoerheffingen zijn slechts een deel van het probleem. 
Veel landen heffen ook omzetbelastingen. 
Brazilië legt een tarief van 28% op aan medicijnen op recept, terwijl medicijnen in India onderhevig zijn aan 5% BTW en een onderwijsbelasting van 3%, bovenop de staatsbelasting die varieert van 5% tot 16%. 
Ontwikkelingslanden rechtvaardigen deze belastingen door te claimen dat er sociale uitgaven mee bekostigd worden. 
Maar in 2011 haalde India meer in belastingen op medicijnen binnen dan de overheid besteedt aan medicijnen voor het publiek. 
De gezondheidscrisis in India zou minder erg kunnen worden als de overheid zou stoppen met het kunstmatig opdrijven van de prijzen van de medicijnen die mensen nodig hebben. 
Niettegenstaande de fiscale druk lijkt het bovendien zeer regressief als niet regelrecht pervers om de grootste financiële last te leggen op degenen met de slechtste gezondheid (en op de degenen die waarschijnlijk het doel zijn van zulke programma’s). 
Het is ook economisch contraproductief. 
Het verhogen van de prijzen van medicijnen vermindert het gebruik ervan, wat tot meer ziekte leidt, een lagere productiviteit en een langzamere bbp-groei. 
Het kan ook anders. 
Verschillende landen, waaronder Colombia, Ethiopië, Maleisië, Nicaragua, Pakistan, Tanzania en Uganda hebben de importheffingen en belastingen op medicijnen substantieel verlaagd. 
De resultaten zijn opzienbarend geweest. 
Nadat Kenia bijvoorbeeld de importheffing en belastingen op anti-malariaproducten afschafte rapporteerde het een daling van 44% in kindersterfte en –ziekten tussen 2002 en 2009. 
India en China hebben, daar ze zelfs grote farmaceutische exporteurs zijn, een duidelijk belang bij lagere invoerheffingen op medicijnen wereldwijd. 
India, dat geroemd wordt als ‘de apotheek van de ontwikkelingswereld’ is een van de grootste exporteurs van afgewerkte medicijnen, terwijl China 70-80% van de actieve ingrediënten van deze medicijnen produceert. 
Het afschaffen van farmaceutische importheffingen zou het voorbeeld volgen dat door de ontwikkelde landen gesteld werd toen ze twee decennia geleden de WTO opzetten. 
Zoals de Wereldgezondheidsorganisatie verklaarde: ‘overheden zouden de zaken die mensen ziek maken moeten belasten, niet de zaken die ze beter maken’. 
Zeker, belastingverlagingen zouden niet alle van de vele uitdagingen rond toegang tot gezondheidszorg in opkomende en ontwikkelingslanden oplossen, zoals het gebrek aan ziekenhuizen, klinieken, dokters en publieke en particuliere verzekeringen. 
Maar het afschaffen van invoerheffingen is iets dat snel doorgevoerd kan worden en onmiddellijk ten goede zou komen van de meest behoeftige mensen. 
Als thuisland van de leidende medicijnproducenten (en van veel van degenen die het meest door deze belastingen getroffen worden) zouden India en China een internationale liberalisatie inspanning moeten leiden. 
De BRICS Top, die van 15-17 juli gehouden zal worden in Fortaleza in Brazilië zou een goede plek kunnen zijn om hier mee te beginnen. 
Deze landen hebben zeker al hun capaciteit om samen in actie te komen gedemonstreerd. 
Eerder dit jaar riep China samen met 13 andere leden van de WTO op tot de afschaffing van importheffingen op milieugoederen. 
China, India en de andere BRICS zouden een zelfde soort coalitie moeten vormen de afschaffing van farmaceutische importheffingen door te drukken, waarmee ze de toegang tot gezondheidszorg door de hele ontwikkelingswereld vergroten. 
De zieken en kwetsbaren van deze wereld zouden niet onnodig moeten lijden. 

Intellectueel eigendom en economische ontwikkeling 
WASHINGTON, DC – In zijn recente State of the Union herhaalde de Amerikaanse president Barack Obama zijn ambitie om het Trans-Pacific Partnership te voltooien, een voorgestelde handelsovereenkomst tussen de VS en 11 landen rond de Stille Oceaan. 
Ondertussen proberen de Europese Unie en China om in Azië en daarbuiten hun eigen overeenkomsten door te drukken. 
Als dit steeds grotere aantal handelsovereenkomsten waardevolle cycli van groei voor ontwikkelingslanden wil aanjagen moeten ze niet alleen handelsbarrières afbreken; ze moeten ook een institutioneel kader scheppen voor een moderne economie, inclusief sterke rechten voor intellectueel eigendom (IE). 
Sommige activisten en regeringsfunctionarissen zien de relatie tussen een sterke bescherming van IE en economische groei verkeerd om en claimen dat IE-rechten een obstakel zijn voor ontwikkeling en daarom niet opgelegd moeten worden voordat landen een hoge inkomensstatus bereiken. 
Deze houding overheerst in het bijzonder in India, dat onlangs de handelsonderhandelingen met de EU opschortte, en het was de basis van het mislukken van de Doha-ronde van mondiale handelsbesprekingen. 
Zoals de Indiase minister van Handel het stelt: ‘er moeten inherente soepelheden verleend worden aan ontwikkelingslanden’. 
Maar de crux is dat de ideeën beschermd door IE-rechten de dynamo voor groei van zowel ontwikkelde als ontwikkelingslanden zijn. 
In plaats van het laten verwateren van IE-rechten zouden ontwikkelingslanden zoals India moeten erkennen dat het versterken van IE-bescherming een vereiste is voor het aantrekken van de buitenlandse investeringen die ze nodig hebben om hun economie te laten groeien, banen te creëren en de consumptiecapaciteit van hun burgers te verbeteren. 
Op dit moment is IE verantwoordelijk voor een groot gedeelte van de waarde van grote bedrijven. 
Een studie vond dat in 2009, bekeken over verschillende industrieën in de VS, intellectueel kapitaal (patenten, auteursrechten, databases, merken en organisatiekennis) 44% van de algehele marktwaarde van bedrijven vertegenwoordigde. 
Zulke bedrijven hebben er weinig trek in om hun IE aan het gevaar van erosie of pure diefstal bloot te stellen; ze willen zaken doen daar waar ze weten dat hun IE veilig is. 
Ontwikkelingslanden hebben veel te winnen bij het aantrekken van multinationals. 
Zulke bedrijven brengen technologisch geavanceerde import en nieuwe managementmethoden met zich mee die zorgen voor groei in binnenlandse bedrijven, terwijl ze industriële modernisering aanjagen. 
Ze zorgen ook voor het ontstaan van nieuwe plaatselijke bedrijven die dienst doen als toeleveranciers, waardoor ze de werkgelegenheid stuwen, de vaardigheden van werknemers groter maken, de productiviteit verbeteren en de inkomsten van de overheid doen groeien. 
Momenteel trekt India slechts 2,7% van de mondiale uitgaven aan onderzoek en ontwikkeling (O&O) aan. 
China met zijn sterkere IE-rechten trekt bijna 18% aan en de VS 31%. 
Cijfers van de Verenigde Naties laten zien dat het aandeel van Indiaas directe buitenlandse investeringen (DBI) gelijk stond aan slechts 11,8% van zijn bbp van 2010 tot 2012; veel minder dan het gemiddelde van ontwikkelende economieën van ruwweg 30%. 
Volgens een nieuwe studie door de economen Robert Shapiro en Aparna Mathur zou de jaarlijkse instroom van DBI wanneer India het Chinese niveau van IE-bescherming zou bereiken met 33% groeien. 
In de farmaceutische sector (die bijzonder gevoelig is voor schendingen van IE) zou een sterker IE-regime de DBI-instroom kunnen verhogen van 1,5 miljard dollar dit jaar naar 8,3 miljard dollar in 2020, waarbij farmaceutisch O&O zou verdubbelen naar 1,3 miljard dollar in deze zelfde periode. 
De verhoogde DBI zouden 18.000 nieuwe banen creëren in de farmaceutische industrie. 
Als India zijn IE-regime zou kunnen veranderen richting het Amerikaanse systeem, dat sterker is dan dat van China, zouden de voordelen zelfs nog groter zijn. 
Binnenkomende DBI zouden tegen 2020 zelfs tot 83% jaarlijks kunnen verhogen. In de farmaceutische industrie alleen al zouden de DBI tot 77 miljard dollar kunnen oplopen, waarbij O&O tot 4,2 miljard dollar zou kunnen stijgen en er 44.000 nieuwe banen gecreëerd zouden kunnen worden. 
De voortdurende aantasting van India van farmaceutisch IE maakt deze uitkomsten zelfs nog significanter. 
De laatste twee jaar heeft India patenten op 15 medicijnen geproduceerd door internationale firma’s ongeldig gemaakt of op andere manieren aangevallen om de weg vrij te maken voor plaatselijke producenten, waarbij ze claimen dat exclusiviteit bedrijven in staat stelt om hoge prijzen te rekenen die consumenten schade berokkenen. 
Het toestaan aan plaatselijke producenten om gepatenteerde medicijnen te kopiëren, zo zeggen officials, brengt de prijzen omlaag en verruimt de toegang ertoe. 
Maar medicijnpatenten en -prijzen zijn niet de belangrijkste (of zelfs maar grote) obstakels in de toegang van patiënten tot medische zorg in India. 
Het grotere probleem, zoals IMS consultancy vorig jaar vond, is het tekort aan dokters, klinieken en ziekenhuizen, vooral op het platteland. 
Zelfs de openbare klinieken en ziekenhuizen die er zijn worden vaak nutteloos door hoge absentieniveaus van dokters. 
Medicijnen, ook al betaalbaar, zijn waardeloos als er niemand beschikbaar is om deze voor te schrijven of toe te dienen. 
Bovendien hebben Indiërs gebrek aan toegang tot verzekeringsprogramma’s, vooral voor zorg voor poliklinische patiënten. 
Dit, samen met het gebrek aan een publiek vangnet, maakt gezondheidsproblemen een belangrijke bron van economisch leed, zelfs voor de middenklasse. 
Verre van het verbeteren van de toegang van burgers tot gezondheidszorg, vergroot slechte IE-bescherming de enorme gezondheidszorguitdagingen van India. 
Het is tijd voor de leiders van India om de positieve rol te erkennen die IE kan spelen in het begeleiden van groei en het verbeteren van het welzijn van burgers. 
Net zo belangrijk is het dat onderhandelaars voor handelsovereenkomsten wereldwijd het idee dat IE-protectie een luxe is die alleen rijke landen zich kunnen veroorloven afwijzen. 
De realiteit is dat IE-protectie een economische motor is die burgers uit ontwikkelingslanden niet ontzegd mag worden. 

De wortels van het wantrouwen in het Midden-Oosten 
DURHAM – Het wantrouwen waarmee samenlevingen in het Midden-Oosten doordesemd zijn is moeilijk te missen. 
Zoals blijkt uit gecontroleerde experimenten hebben Arabieren aanzienlijk minder vertrouwen in vreemdelingen, of ze nu van buitenlandse of van binnenlandse herkomst zijn, dan bijvoorbeeld Europeanen. 
Dit hindert de vooruitgang op vele fronten, van de ontwikkeling van het bedrijfsleven tot staatshervormingen. 
Samenlevingen met een laag vertrouwen nemen onevenredig veel minder vaak deel aan internationale handel en trekken minder investeringen aan. 
En volgens de World Values Survey en gerelateerd onderzoek is het vertrouwen tussen individuen in het Midden-Oosten zó laag dat handelstransacties zich beperken tot mensen die elkaar persoonlijk of via wederzijdse kennissen kennen. 
Vanwege hun gebrek aan vertrouwen laten Arabieren vaak potentieel lucratieve mogelijkheden op winst via de handel lopen. 
In hun omgang met publieke instellingen hebben Arabieren eveneens de neiging op zoek te gaan naar de bemiddeling van een individu waarmee ze een of andere persoonlijke band hebben. 
Dat leidt ertoe dat mensen er onrealistische ideeën op na houden over wat ze van zulke instellingen kunnen verwachten. 
Dat ondermijnt hun effectiviteit. 
Het is duidelijk heel hard nodig om het vertrouwenstekort in het Midden-Oosten aan te pakken. 
Een eerste stap op weg daarheen is het begrijpen van de oorzaken ervan. 
Een potentieel belangrijke aanwijzing is gelegen in in het verschil tussen de percepties van moslims en christenen. 
Eerlijk gezegd zijn er geen officiële gegevens die dit tekort kwantificeren; in de meeste delen van het Midden-Oosten zijn er te weinig christenen over om betekenisvolle statistische vergelijkingen te kunnen maken. 
Maar toevallig bewijsmateriaal duidt erop dat de shoppers, kooplieden en investeerders van de regio de plaatselijke christenen betrouwbaarder vinden dan plaatselijke moslims. 
“Dat is altijd al zo geweest,” zeggen ze. Mijn onderzoek, met de economische historicus Jared Rubin, naar de verslagen van islamitische rechtbanken uit het 17e- en 18e-eeuwse Istanboel kan inzicht bieden in de redenen daarvan. 
Istanboel was destijds een kosmopolitische stad; zo'n 35% van de plaatselijke inwoners was christen en 6% was joods. 
Volgens het islamitisch recht (de sharia) moesten moslims zaken doen volgens islamitische regels, en als ze een uitspraak wilden over een conflict, moesten ze een islamitisch gerechtshof gebruiken. 
Op hun beurt konden christenen en joden zaken doen volgens hun eigen regels, hoewel ze ook de islamitische regels mochten volgen en de islamitische gerechtshoven mochten gebruiken, indien gewenst. 
Maar als ze betrokken waren in een zaak tegen een moslim moest die uiteraard worden afgehandeld door een islamitisch gerechtshof. 
Als een moslim en een niet-moslim tegenover elkaar stonden in een rechtszaak, genoot de moslim aanzienlijke voordelen. 
In de eerste plaats zorgde de opleiding van de rechters ervoor dat ze altijd het voordeel van de twijfel gaven aan een mede-moslim. 
In de tweede plaats was het personeel van het gerechtshof volledig islamitisch, wat betekende dat getuigenissen louter vanuit een islamitisch perspectief werden bezien. 
En in derde plaats konden christenen en joden alleen maar tegen andere niet-moslims getuigen, terwijl moslims tegen iedereen konden getuigen. 
Maar deze voordelen hadden ook een keerzijde. 
Omdat het juridische systeem het voor moslims makkelijker maakt contracten straffeloos te verbreken, kwamen ze vaak in de verleiding in gebreke te blijven bij de afbetaling van hun schulden, en te verzaken wat betreft hun verplichtingen als zakenpartners en verkopers. 
Bovendien verkregen niet-moslims, wier verplichtingen krachtiger werden afgedwongen, een reputatie van betrouwbaarheid. 
Ter weerspiegeling van de verschillen in waargenomen risico's rekenden de crediteuren, voornamelijk moslims, ongeveer twee procentpunt minder voor kredieten aan christelijke en joodse debiteuren dan aan moslims (respectievelijk 15% en 17% op jaarbasis). 
Het lijkt er dus op dat percepties van betrouwbaarheid in de Arabische wereld althans voor een deel geworteld zijn in de ongelijke afdwinging van verplichtingen op grond van het islamitisch recht. 
De sektarische verschillen in de juridische afdwinging zijn niet blijven bestaan. 
Halverwege de negentiende eeuw maakten de islamitische gerechtshoven plaats voor wat in wezen seculiere gerechtshoven waren, althans op het gebied van handel en financiën. 
De afdwinging van de verplichtingen werd vervolgens evenwichtiger. 
Het percentage niet-moslims in de landen met een islamitische meerderheid in het Midden-Oosten is sindsdien aanzienlijk omlaag gegaan, als gevolg van emigratie en bevolkingsuitwisselingen. 
Daardoor hebben weinig moslims in het Midden-Oosten nu nog persoonlijke ervaring met het zakendoen met niet-moslims. 
Toch is de oude indruk dat moslims minder betrouwbaar zijn, die is doorgegeven via families en netwerken, blijven voortbestaan. 
Oude gewoonten als het opportunistisch verbreken van contracten zijn ook her en der overeind gebleven, waardoor de overerfde stereotypen zijn versterkt. 
De neiging om transacties te beperken tot vrienden en kennissen is een natuurlijke reactie in een omgeving van weinig vertrouwen. 
Het is ironisch dat deze schadelijke stereotypen zijn voortgekomen uit een juridisch systeem dat expliciet was bedoeld om de militair en politiek dominante moslims de overhand te geven in hun sociale en economische relaties met christenen en joden. 
Afgezien van het verhogen van de kosten van economische transacties onder moslims destijds, hebben de regels die waren bedoeld om de religieuze vrijheid aan banden te leggen – het onthouden van “choice of law” aan moslims en de beperkingen op gerechtelijke getuigenissen van niet-moslims – geholpen een cultuur van wantrouwen in het leven te roepen die nu de vooruitgang op diverse terreinen belemmert. 
Het islamitisch recht heeft daardoor de islamitische gemeenschappen verzwakt die het juist diende te beschermen. 
In een tijd dat diverse politieke bewegingen proberen de sharia opnieuw in te voeren, is het belangrijker dan ooit de schade op de lange termijn onder ogen te zien die deze handelwijze al heeft teweeggebracht. 
Wat het Midden-Oosten vandaag de dag nodig heeft is geen islamitisch recht, maar brede inspanningen om het vertrouwen tussen en binnen gemeenschappen te herstellen, evenals het vertrouwen in particuliere organisaties en de overheid. 
Het opnieuw tot leven wekken van het islamitisch recht zou alleen maar een vertrouwenstekort verdiepen dat in belangrijke mate verantwoordelijk is geweest voor de huidige economische onderontwikkeling en politieke mislukkingen van het Midden-Oosten. 

De relatie van armoede op het platteland en vluchtelingenstromen 
ROME – Het valt te begrijpen dat zowel deskundigen op het gebied van ontwikkeling als beleidsmakers zich richten op migratie naar urbane gebieden en de noodzaak tot duurzame urbanisatie. 
Maar ze moeten ook de dramatische veranderingen die zich in plattelandsgebieden voordoen, en die veel te vaak worden genegeerd, niet uit het oog verliezen. 
Ondanks dat de stijgende vraag naar voedsel – aangezwengeld door de groeiende bevolking en inkomens – mogelijkheden creëert voor mensen op het platteland, blijven honger en armoede geconcentreerd in de plattelandsgebieden van ontwikkelingslanden. 
Tenzij ontwikkeling op het platteland meer aandacht krijgt, zullen jonge mensen de landbouw en het platteland blijven verlaten op zoek naar een beter leven in de stad of het buitenland. 
Vorig jaar op de Algemene Vergadering van de Verenigde Naties namen wereldleiders de Agenda voor Duurzame Ontwikkeling en de Sustainable Development Goals (SDG’s) tot 2030 aan, die een engagement bevatten om ‘niemand in de teek te laten.’ 
En omdat het aantal mensen dat gedwongen is te vluchten dit jaar een recordhoogte heeft bereikt, zal de VN op 19 september een top houden om dit probleem te bespreken. 
Maar geen enkele poging om de problemen rond de mondiale vloedgolf aan migranten en vluchtelingen aan te pakken kan slagen tenzij deze zich specifiek op het lot van ‘s werelds armen richt. 
Volgens de Wereldbank leefde in 1990 ongeveer 37% van de mensen in ontwikkelingsregio’s van minder dan 1,90 dollar per dag. 
In 2012 was dit 12,7%, wat betekent dat meer dan een miljard mensen aan extreme armoede is ontsnapt. 
En toch is de ongelijkheid tussen stedelijke en plattelandsgebieden groter geworden. 
Vandaag de dag leeft drie kwart van de armste en hongerigste mensen ter wereld op het platteland. 
Kleine boerenbedrijven ondersteunen 2,5 miljard mensen wereldwijd, en zijn verantwoordelijk voor tot 80% van het voedsel dat in Azië en Sub-Sahara Afrika geproduceerd wordt. 
Maar de meeste kleine boeren zijn nog steeds verstoken van veel van de benodigde basiscondities om hun bedrijven te laten groeien en om in hun gemeenschappen te investeren, zoals op gebied van financiën, infrastructuur, toegang tot de markt, beschermd landeigendom, en toegang tot hulpbronnen. 
Dit betekent dat inspanningen om plattelandsgebieden te transformeren deze institutionele factoren tot doel moeten hebben (samen met het vergroten van de seksegelijkheid en garantie van de rechtsstaat), terwijl er tegelijkertijd nieuwe technologieën in lokale gemeenschappen geïntroduceerd worden. 
En het meest belangrijke is dat de lokale mensen zelf betrokken moeten worden, niet alleen als belanghebbenden of begunstigden van hulp, maar als partners. 
Twee nieuwe studies bieden belangrijke perspectieven in de uitdaging armoede, honger, en ongelijkheid wereldwijd te reduceren. 
Het Rural Development Report van het Internationale Fonds voor Landbouwontwikkeling (IFAD), dat wordt gepubliceerd op 14 september, compileert nieuw onderzoek voor beleidsmakers en anderen die armoede proberen uit te roeien. 
Vooraanstaande denkers hebben projecten op het platteland in meer dan zestig ontwikkelingslanden geanalyseerd, en hier conclusies over wat wel en wat niet werkt uit getrokken. 
Een centrale bevinding is dat ontwikkeling specifiek gericht op plattelandsgemeenschappen een grote positieve impact heeft op inkomens, veiligheid, en voedsel en voeding. 
En deze verbeteringen van de kwaliteit van leven vertalen zich vervolgens naar betere educatie, gezondheidszorg, en andere onmisbare diensten. 
Deze winsten zijn echter niet gelijk verdeeld, en Sub-Sahara Afrika heeft veel minder vooruitgang gezien dan andere regio’s. 
De tweede studie, gefinancierd door IFAD en recent gepubliceerd door het International Food Policy Research Institute, onderzoekt de wereldwijde economische recessie die in 2012 begon in de context van plattelandsbevolkingen. 
Deze heeft gevonden dat als resultaat van deze recessie in 2030 38 miljoen meer mensen in extreme armoede zullen leven dan anders waarschijnlijk het geval was geweest, waarbij boerengezinnen in landen met middeninkomens in het bijzonder gevaar lopen. 
Dit is een serieuze uitdaging voor de SDG’s die tot doel hebben armoede ‘in al zijn vormen overal’ te beëindigen, en versterkt nog eens de zaak voor beleid en investeringen die specifiek op plattelandsgebieden gericht zijn, waar maatregelen voor armoedebestrijding meer nodig zijn en een grotere impact zullen hebben. 
De progressie van plattelandsgebieden tot nu toe onthult hun toekomstpotentieel. 
In veel gevallen zijn hun economieën gediversifieerd en dynamischer geworden, en nieuwe wegen en netwerken hebben de fysieke en culturele afstand tussen stads- en plattelandsbewoners kleiner gemaakt. 
In dorpen en kleine steden komen er nieuwe vormen van gemeenschap op waarin de landbouw, die wel nog steeds van groot belang is, niet langer het enige is dat het economische en culturele leven definieert. 
Het is tijd om holistischer naar ontwikkeling te gaan kijken, en te erkennen dat ontwikkeling van het platteland en van de stad elkaar niet wederzijds uitsluiten – de een heeft de ander nodig. 
Wanneer we het platteland negeren zullen aanhoudende honger en armoede migratiestromen blijven aandrijven, niet alleen naar stedelijke gebieden, maar ook naar buurlanden, landen in de regio, en bestemmingen verder weg. 
Het verwaarlozen van plattelandsgebieden zal ontwikkelingslanden niet vooruit helpen; in tegendeel, voor velen dreigt dit de vooruitgang die geboekt is te niet te doen. 

Rusland zal onvermijdelijk moeten gaan hervormen 
CAMBRIDGE – Toen de Russische president Vladimir Poetin zijn Amerikaanse collega Donald Trump op de G20-top in Hamburg van afgelopen weekeinde de hand schudde, deed hij dat niet vanuit een positie van economische kracht. 
De waarheid gebiedt te zeggen dat Rusland er, ondanks de scherpe daling van de olieprijs die drie jaar geleden inzette, in is geslaagd aan een diepe financiële crisis te ontsnappen. 
Maar hoewel de economie na twee jaar van diepe recessie een bescheiden wederopleving ondergaat, lijkt de toekomst niet langer zo veelbelovend als de Russische leiders nog maar vijf jaar geleden dachten. 
Als er geen serieuze economische en politieke hervormingen plaatsvinden voorspelt dit weinig goeds voor het vermogen van Poetin om zijn strategische ambities voor Rusland te verwezenlijken. 
Toen Poetin in 2012 op een bankenconferentie in Moskou op het toneel verscheen met Nobelprijswinnaar Paul Krugman, leek de Russische economische crisis van 1998 een herinnering uit een ver verleden. 
Omdat de olieprijs destijds ruim $100 per vat bedroeg, barstte de schatkist van de staat uit haar voegen. 
Poetin kon dus trots op het Russische begrotingsoverschot wijzen, tegenover de grote, door de recessie veroorzaakte tekorten in het Westen. 
Hij was verheugd toen hij Krugman tegen het Russische publiek hoorde zeggen dat de westerse democratieën beslist tekort waren geschoten in hun aanpak van de mondiale financiële crisis. 
In een andere sessie betoogde de Russische econoom Sergej Goeriev (die later het land moest ontvluchten) dat er geen hoop op diversificatie van de Russische, op grondstoffen gebaseerde economie was, zolang instellingen als de rechterlijke macht zo zwak waren. 
Teveel belangrijke beslissingen lagen in handen van één man. 
Tijdens diezelfde sessie benadrukte ik dat – als er geen fundamentele hervormingen plaatsvinden – een scherpe daling van de mondiale energieprijzen grote problemen zou veroorzaken. 
Het was onvermijdelijk dat die daling zou inzetten: de prijs kelderde van $119 in februari 2012 (voor Europese Brent-olie) naar $27 in 2016. 
Zelfs het huidige niveau (van nog geen $50 begin juli 2017) is minder dan de helft van het recordniveau uit 2011-2012. 
Voor een land dat voor het leeuwendeel van zijn exportinkomsten afhankelijk is van olie en aardgas, was de prijsdaling een enorme klap die door de hele economie voelbaar was. 
Het feit dat Rusland een financiële crisis heeft weten te vermijden is opmerkelijk – en grotendeels te danken aan de inspanningen van de centrale bank van het land. 
Gouverneur Elvira Nabioellina is dan ook twee maal uitgeroepen tot internationale centrale bankier van het jaar. 
Maar de last van de aanpassing is grotendeels op de schouders van de consumenten gelegd, als gevolg van een daling met grofweg 50% van de waarde van de roebel ten opzichte van de dollar; de reële lonen en de consumptie zijn allebei scherp gedaald. 
Zoals een Rus het tegen mij verwoordde: vroeger nam hij duizend roebel mee naar de supermarkt, om thuis te komen met twee tassen; nu heeft hij nog maar één tas bij zich. 
De schok voor de reële economie is zwaar geweest. Rusland heeft in 2015 en 2016 te kampen gehad met een productiedaling die vergelijkbaar is met wat de Verenigde Staten meemaakten tijdens de financiële crisis van 2008-2009, waarbij de krimp van het bbp in totaal ongeveer 4% bedroeg. 
Veel bedrijven zijn failliet gegaan, en in 2016 schatte het Internationale Monetaire Fonds dat bijna 10% van alle bankleningen niet rendeerden (een cijfer dat de ernst van de situatie zeker onderschat). 
In veel gevallen kozen de banken er liever voor om opnieuw geld uit te lenen dan om verliezen in hun boeken op te nemen of bedrijven met politieke connecties het faillissement in te drijven. 
Maar tegelijkertijd dwong de Russische centrale bank kleinere banken op agressieve wijze om extra kapitaal op te halen en slechte leningen af te schrijven (iets waar Europese beleidsmakers een eeuwigheid over hebben gedaan). 
En ondanks een intensieve lobby van machtige oligarchen hield de centrale bank de rente hoog om de inflatie te beteugelen, die een niveau van ruim 15% had bereikt, maar sindsdien is gedaald naar een niveau van dichtbij de 4%. 
De westerse sancties, met name de restricties die zijn opgelegd aan de banken, hebben de situatie uiteraard verscherpt. 
Maar de media hebben de neiging dit aspect van de economische problemen van Rusland te overdrijven. 
Alle landen die zwaar afhankelijk zijn van de energie-export hebben te lijden gehad, en vooral die landen die er net zoals Rusland niet in zijn geslaagd hun economieën te diversifiëren. 
In een westerse economie zou een economische ineenstorting van een omvang zoals die door Rusland is ervaren politiek buitengewoon moeilijk te verstouwen zijn geweest, zoals blijkt uit de mondiale opmars van het populisme. 
Maar Poetin heeft de touwtjes stevig in handen kunnen houden en zal naar alle waarschijnlijkheid opnieuw met overmacht de verkiezingen winnen die voor maart 2018 op stapel staan. 
De Russische staatsmedia hebben de westerse sancties de schuld voor het falen van de regering in de schoenen kunnen schuiven, en steun kunnen werven voor het avonturisme in het buitenland – zoals de annexatie van de Krim, de militaire interventie in Syrië en de inmenging in de Amerikaanse verkiezingen. 
De meeste Russen, voortdurend gemanipuleerd door de scholen en de media in het land, zijn ervan overtuigd dat de omstandigheden in het Westen veel slechter zijn dan bij hen thuis (een hyperbolische bewering, zelfs in het tijdperk van “fake nieuws”). 
Helaas is dergelijke desinformatie niet bepaald een goed recept voor het bewerkstelligen van hervormingen. 
En zonder hervormingen zijn er weinig redenen om optimistisch te zijn over de groeitrend van Rusland op de langere termijn, gezien het zwakke demografische profiel, de zwakke instituties en het abjecte onvermogen om de economie te diversifiëren, ondanks de aanwezigheid van een enorm getalenteerde en creatieve bevolking. 
Waar zal toekomstige groei vandaan moeten komen? 
Als de wereld zich in de richting van een toekomst met weinig fossiele brandstoffen blijft bewegen, zal Rusland voor een onvermijdelijke keuze komen te staan: het lanceren van economische en politieke hervormingen, of het moeten ondergaan van een voortgaande marginalisering, mét of zonder westerse sancties. 
Geen enkele ontmoeting tussen Amerikaanse en Russische presidenten kan hier verandering in brengen. 

Een nieuw Chinees-Russisch bondgenootschap? 
CAMBRIDGE – Sommige analisten denken dat in 2014 een nieuw geopolitiek tijdperk in de stijl van de Koude Oorlog is begonnen. 
De invasie van Oekraïne door de Russische president Vladimir Poetin en de annexatie van de Krim werden door Europa en de Verenigde Staten tegemoet getreden met zware economische sancties, waardoor de banden tussen Rusland en het Westen werden verzwakt en het Kremlin graag de banden met China wilde aanhalen. 
De vraag is of Rusland erin zal slagen een echt bondgenootschap met de Volksrepubliek aan te gaan. 
Op het eerste gezicht lijkt dit plausibel. 
Volgens de traditionele theorie van het machtsevenwicht zou het Amerikaanse overwicht op het gebied van de machtsmiddelen moeten worden gecompenseerd door een partnerschap tussen China en Rusland. 
Misschien nog overtuigender is dat er een historisch precedent lijkt te bestaan voor zo'n partnerschap. 
In de jaren vijftig waren China en de Sovjet-Unie geallieerd tegen de VS. 
Na de door de Amerikaanse president Richard Nixon geïnitieerde opening richting China in 1972 verschoof het evenwicht, doordat de VS en China gingen samenwerken om een halt toe te roepen aan wat zij zagen als een gevaarlijke toename van de macht van de Sovjet-Unie. 
Met de ineenstorting van de Sovjet-Unie eindigde dat de facto-bondgenootschap tussen de VS en China en begon een toenadering tussen China en Rusland. 
In 1992 verklaarden de twee landen dat ze streefden naar een “constructief partnerschap”; in 1996 begaven ze zich in de richting van een “strategisch partnerschap”; en in 2001 tekenden ze een verdrag van “vriendschap en samenwerking.” 
De afgelopen jaren hebben China en Rusland nauw samengewerkt in de Veiligheidsraad van de VN en gelijksoortige standpunten ingenomen over internet-regulering. 
Ze hebben diplomatieke raamwerken – zoals de BRICS-groep van grote opkomende landen (samen met Brazilië, India en Zuid-Afrika) en de Shanghai Samenwerkingsorganisatie (met Kazachstan, Kirgizië, Tadzjikistan en Oezbekistan) – gebruikt om hun standpunten te coördineren. 
En Poetin heeft een goede werkrelatie opgebouwd met de Chinese president Xi Jinping, gebaseerd om het gedeelde non-liberalisme in eigen land en de wens om de Amerikaanse ideologie en invloed te keren. 
Ook in hun economische relatie lijkt vooruitgang te zitten. 
Vorig jaar mei, kort na de annexatie van de Krim, maakte Rusland een transactie bekend van $400 mrd om jaarlijks 38 miljard kubieke meter gas aan China te leveren, voor een periode van dertig jaar vanaf 2019. 
Het contract, tussen het Russische staatsconcern Gazprom en de China National Petroleum Corporation, houdt de aanleg in van een gaspijpleiding van 4000 kilometer naar de Chinese provincie Heilongjiang (waar de twee landen, tussen twee haakjes, een paar decennia geleden bijna oorlog voerden). 
Hoewel de exacte prijs geheim is gehouden, lijkt het erop dat Rusland na bijna tien jaar onderhandelen grote concessies heeft gedaan om het succes van de overeenkomst te verzekeren. 
Bovendien kondigde Gazprom in november vorig jaar een kaderovereenkomst aan, waarin werd afgesproken nog eens 30 miljard kubieke meter gas aan de Chinese provincie Xingjiang te leveren via een andere nieuwe pijpleiding vanuit West-Siberië. 
Als de “oostelijke” en “westelijke” pijpleidingen volgens planning zullen zijn voltooid, zal de 68 miljard kubieke meter gas die zij jaarlijks aan China zullen leveren de 40 miljard kubieke meter gas die Rusland nu jaarlijks naar zijn grootste klant Duitsland exporteert in de schaduw stellen. 
Dit lijkt te duiden op een steeds dieper wordende bilaterale relatie, maar er is een probleem: de gasovereenkomsten leiden tot een aanzienlijke onevenwichtigheid in de bilaterale handelsbetrekkingen, waarbij Rusland grondstoffen aan China levert en Chinese fabrieksgoederen importeert. 
En de gasovereenkomsten vormen geen compensatie voor de verloren gegane toegang van Rusland tot westerse technologie, die nodig is om de gasvelden in de poolcirkel te ontwikkelen en een energiesupermacht te worden, in plaats van louter China's gasleverancier. 
In feite gaan de problemen van een Chinees-Russisch bondgenootschap nog veel dieper. 
Met zijn economische, militaire en demografische macht zorgt China voor veel ongerustheid in Rusland. 
Neem de demografische situatie in Oost-Siberië, waar zes miljoen Russen leven, tegen 120 miljoen Chinezen net over de grens. 
Bovendien neemt de Russische economische en militaire macht af, terwijl die van China juist is geëxplodeerd. 
Zorgen over de conventionele militaire superioriteit van China lagen waarschijnlijk – althans ten dele – ten grondslag aan de bekendmaking van Rusland in 2009 van een nieuwe militaire doctrine, waarin het land zich expliciet het recht voorbehoudt om als eerste kernwapens in te zetten – een opstelling die lijkt op die van Amerika in de Koude Oorlog, gericht op de afschrikking van de superieure conventionele strijdkrachten van de Sovjet-Unie in Europa. 
Deze onevenwichtigheden duiden erop dat Rusland zich zou verzetten tegen een al te nauw militair bondgenootschap met China, zelfs nu de twee landen wederzijds voordelige diplomatieke coördinatie nastreven. 
De Chinese bereidheid om met Rusland samen te werken kent ook zo zijn grenzen. 
De Chinese ontwikkelingsstrategie hangt immers af van de aanhoudende integratie van het land in de wereldeconomie – en meer specifiek van betrouwbare toegang tot Amerikaanse markten en technologie. 
De nalatenschap van de Chinese Communistische Partij is afhankelijk van sterke economische groei. De partij zal deze strategie niet lichtvaardig op het spel zetten ter wille van een of ander “autoritair bondgenootschap” met Rusland. 
Zelfs binnen de multilaterale fora zijn de verhoudingen tussen Rusland en China niet bepaald in evenwicht. 
Zolang de Chinese economie groter is dan die van de overige vier BRICS-landen samen, zullen de initiatieven van de groep – zoals zijn nieuwe ontwikkelingsbank – een onevenredige Chinese invloed weerspiegelen. 
En hoewel de Shanghai Cooperation Organization enige diplomatieke coördinatie heeft gefaciliteerd, blijven China en Rusland verwikkeld in een strijd om invloed in Centraal-Azië. 
Het Chinees-Russische bondgenootschap in de 20e eeuw was een product van China's zwakte na de Tweede Wereldoorlog en aan het begin van de Koude Oorlog – en zelfs toen heeft het niet veel langer dan een decennium standgehouden. 
Het hedendaagse China is sterk, en het is onwaarschijnlijk dat het te nauwe banden zal aangaan met een Rusland waarvan de neergang is versneld door de slechte besluiten van zijn leider. 
Kortom: als het gaat om een Chinees-Russisch bondgenootschap dat het Westen moet uitdagen, zal de geschiedenis zichzelf waarschijnlijk niet herhalen. 
Ondanks de hoop van Poetin zal 2014 niet herinnerd worden als een jaar van succesvol Russisch buitenlands beleid. 

De uitdaging van de neergang van Rusland 
CAMBRIDGE – Terwijl Europa debatteert over de vraag of de sancties tegen Rusland gehandhaafd moeten worden, duurt het agressiebeleid van het Kremlin jegens Oekraïne onverminderd voort. 
Rusland bevindt zich in een neerwaartse spiraal, maar vormt nog steeds een zeer reële bedreiging voor de internationale orde in Europa en daarbuiten. 
De neergang van Rusland kan het land zelfs nóg gevaarlijker maken. 
Laten we er geen misverstand over laten bestaan: wat in Oekraïne gebeurt is Russische agressie. 
Het voorwendsel van president Vladimir Poetin dat Russische troepen niet hebben deelgenomen aan de gevechten werd onlangs nagenoeg aan flarden geschoten, toen een Russische soldaat in Donetsk voor de camera's van de BBC bevestigde dat zij een beslissende rol hebben gespeeld in de terreinwinst van de opstandelingen. 
Hij zei dat Russische officieren rechtstreeks het bevel voeren over grote militaire operaties in het oosten van Oekraïne, waaronder de belegering en bezetting van het belangrijke transportcentrum van Debaltseve in februari. 
Maar de dreiging die van Rusland uitgaat, beperkt zich allang niet meer tot Oekraïne. 
Rusland is immers het enige land met genoeg raketten en kernkoppen om de VS te kunnen vernietigen. 
Nu zijn economische en geopolitieke invloed zijn afgenomen, is ook zijn bereidheid verminderd om zijn status van kernmacht te herroepen. 
Niet alleen heeft Rusland zijn tactiek uit de tijd van de Koude Oorlog nieuw leven ingeblazen om militaire vliegtuigen onaangekondigd over de Baltische landen en de Noordzee te laten vliegen; het land heeft ook nauwelijks verholen nucleaire dreigingen geuit tegen landen als Denemarken. 
Wapens zijn niet de enige kracht van Rusland. 
Het land profiteert tevens van zijn enorme omvang, zijn grote natuurlijke hulpbronnen en zijn goed opgeleide bevolking, waaronder zeer veel ervaren wetenschappers en ingenieurs. 
Maar Rusland kampt ook met serieuze problemen. 
Het heeft een economie die afhankelijk is van de energiesector, die twee derde van de export voor zijn rekening neemt. 
En de bevolking slinkt – niet in de laatste plaats omdat de gemiddelde Russische man op zijn 65e overlijdt, een decennium eerder dan in andere ontwikkelde landen. 
Hoewel liberaliserende hervormingen Rusland soelaas zouden kunnen bieden, is het onwaarschijnlijk dat een dergelijke agenda zal worden omarmd in een door corruptie geplaagd land met een nadrukkelijk niet-liberaal leiderschap. 
Poetin heeft immers getracht een neo-slavofiele identiteit te bevorderen, die bovenal wordt gedefinieerd door wantrouwen jegens de westerse culturele en intellectuele invloed. 
In plaats van een strategie te ontwikkelen voor het herstel op de langere termijn van Rusland heeft Poetin voor een reactieve en opportunistische aanpak gekozen om de binnenlandse onzekerheid, de vermeende externe bedreigingen en de zwakheid van de buurlanden het hoofd te kunnen bieden. Daarmee weet hij soms succes te boeken, zij het louter op de korte termijn. 
Hij heeft in het Westen een onconventionele oorlog gevoerd, terwijl hij nauwere betrekkingen heeft aangeknoopt met het Oosten, waardoor het waarschijnlijker is geworden dat Rusland de bondgenoot van China zal worden, zonder toegang tot westerse investeringen, technologie en contacten die het land nodig heeft om zijn neergang te keren. 
De problemen van Rusland omvatten meer dan alleen Poetin. 
Hoewel Poetin het nationalisme in Rusland heeft gecultiveerd – volgens Timothy Colton van de Universiteit van Harvard noemde hij zichzelf op een recente bijeenkomst van de Valdai Discussion Club de “grootste nationalist” van het land – heeft hij daarvoor een vruchtbare bodem aangetroffen. 
Gezien het feit dat andere hooggeplaatste figuren – bijvoorbeeld Dimitri Rogozin, die vorig jaar oktober een boek aanprees dat opriep tot de teruggave van Alaska – ook zeer nationalistisch zijn, is de opvolger van Poetin waarschijnlijk geen liberaal. 
De recente moord op de voormalige vice-premier en oppositieleider Boris Nemtsov versterkt deze indruk. 
De neergang van Rusland lijkt dus gedoemd zich voort te zetten – een resultaat dat geen reden mag zijn voor een feestje in het Westen. 
Staten die op instorten staan – denk aan het Oostenrijks-Hongaarse Rijk in 1914 – hebben de neiging minder afkerig te zijn van het nemen van risico's en dus veel gevaarlijker te worden. 
Een welvarend Rusland heeft de internationale gemeenschap op de langere termijn in ieder geval meer te bieden. 
Intussen staan de VS en Europa voor een beleidsdilemma. 
Enerzijds is het belangrijk om weerstand te bieden tegen de aantasting van het fundamentele principe dat staten geen geweld mogen gebruiken om elkaars territoriale integriteit te schenden. 
Hoewel het onwaarschijnlijk lijkt dat sancties verandering zullen brengen in de status van de Krim, of zullen leiden tot de terugtrekking van de Russische soldaten uit Oekraïne, kunnen ze dat beginsel wel overeind houden door te laten zien dat het niet straffeloos kan worden genegeerd. 
Anderzijds is het belangrijk Rusland niet volledig te isoleren, gezien de gedeelde belangen met de VS en Europa aangaande nucleaire veiligheid en non-proliferatie, terrorisme, de ruimte, de Poolzee, en Iran en Afghanistan. 
Niemand heeft baat bij een nieuwe Koude Oorlog. 
Het met elkaar verzoenen van deze doelstellingen zal niet makkelijk zijn, vooral tegen de achtergrond van de aanhoudende crisis in Oekraïne. 
Op de Münchense Veiligheidsconferentie in februari hebben veel Amerikaanse senatoren bepleit Oekraïne te bewapenen – een aanpak die zou kunnen leiden tot verscherping van de situatie, gezien Poetins conventionele militaire dominantie in deze regio. 
Nu de Duitse leiders, inclusief bondskanselier Angela Merkel, gekant zijn tegen deze aanpak kan het nastreven ervan het Westen splijten, wat de hand van Poetin verder zou versterken. 
Anderen op de conferentie betoogden dat het Westen de regels van het spel zou moeten veranderen door Rusland buiten SWIFT te zetten, het internationale raamwerk voor het vereffenen van bankbetalingen. 
Maar critici wijzen erop dat dit zowel SWIFT als het Westen zou schaden; westerse banken zouden de honderden miljarden dollars kwijt zijn die Rusland ze momenteel schuldig is. 
Op hun beurt hebben de Russen informeel gewaarschuwd dat dit “de échte nucleaire optie” is. 
Het ontwerpen en ten uitvoer leggen van een strategie die Poetins revisionistische gedrag aan banden legt en tegelijkertijd de internationale betrekkingen met Rusland op de langere termijn zeker stelt is een van de belangrijkste uitdagingen waar de VS en hun bondgenoten vandaag de dag voor staan. 
Op dit moment lijkt de beleidsconsensus te bestaan uit de instandhouding van de sancties, het helpen schragen van de Oekraïense economie en het blijven versterken van de NAVO (een uitkomst die Poetin ongetwijfeld niet heeft bedoeld). 
Afgezien daarvan is het grotendeels aan Poetin om te bepalen wat er gebeurt. 

Ruslands hybride oorlog tegen het Westen 
BRUSSEL – De FBI en de CIA hebben beiden geconcludeerd dat Rusland een hacking- en desinformatiecampagne heeft gevoerd erop gericht de Amerikaanse presidentsverkiezingen in het voordeel van Trump te beslechten. 
We zullen wellicht nooit weten hoe succesvol de Russische cyberoperatie is geweest, maar we weten wel dat het Kremlin zijn gewenste resultaat kreeg. 
Time magazine had het bij het verkeerde eind om Trump tot persoon van het jaar uit te roepen. 
Dit was duidelijk het jaar van Vladimir Poetin. 
De aanval op de VS kan een voorbode zijn geweest voor verdere electorale inmenging in Europa, waar functionarissen nu vaart proberen te maken om Russische cyberoperaties tegen te gaan voor een reeks grote verkiezingen in 2017, waaronder in Nederland, Duitsland, en Frankrijk. 
Eerdere cyberaanvallen in Europa lijken griezelig veel op de beweerde door de Russen gesponsorde hack van het Democratisch Nationaal Comité in de VS. 
Begin 2015 hackte een groep met banden met de Russische overheid de Duitse Bundestag, stal vertrouwelijke stukken, en gaf ze aan WikiLeaks, dat ze publiceerde. 
Het Duitse Federale Bureau voor Bescherming van de Grondwet heeft Rusland beschuldigd van het orkestreren van gelijksoortige aanvallen op Duitse overheidscomputersystemen. 
Ondertussen kreeg ook de Europese Commissie een grootschalige cyberaanval te verduren, en alhoewel de dader nog onbekend is zijn maar weinig mensen of organisaties in staat om zo een aanval uit te voeren. 
Cyberaanvallen zijn slechts één element in een bredere hybride oorlog die Rusland tegen het Westen voert. 
Rusland ondersteunt ook extreemrechtse nationalistische organisaties en populistische bewegingen door heel Europa, zoals door het verstrekken van leningen aan het Front National van Marine Le Pen in Frankrijk, en door politici van de Engelse Independence Party primetime zendtijd aan te bieden op het door de Russische staat gefinancierde televisienetwerk Russia Today. 
De Amerikaanse president Barack Obama heeft eindelijk een respons beloofd op de aanval van Poetin op de Amerikaanse democratie, maar hij had meer moeten doen – en veel sneller moeten ingrijpen. 
Europeanen zouden gek zijn om hulp van de komende regering Trump te verwachten. 
De hoofdstrateeg van Trump, Stephen Bannon – voormalig voorzitter van de Amerikaanse ‘alternatief-rechtse’ desinformatiewebsite Breitbart News – heeft openlijk aangeboden om Le Pen komende lente de Franse presidentsverkiezingen te helpen winnen. 
Officiële Russische bronnen geven toe dat ze alleen al dit jaar 1,2 miljard euro hebben uitgegeven aan mediacampagnes in het buitenland. 
In de EU zijn er duizenden nepnieuws-websites verschenen, waarvan velen de eigenaar onduidelijk is; het aantal desinformatiewebsites in Hongarije verdubbelde zich in 2014, en in Tsjechië en Slowakije vervuilen plusminus 42 nieuwe nieuwssites inmiddels het informatie-ecosysteem van de EU. 
Ook heeft het Kremlin, minder heimelijk, honderden miljoenen dollars uitgegeven aan de financiering van propagandakanalen – zoals het Spoetnik ‘nieuws’ bureau – zelfs terwijl de Russische economie implodeert. 
De Russische desinformatiecampagnes zijn complex en kennen veel facetten, maar de missie die ze delen is het vertrouwen in Westerse democratische autoriteiten te ondermijnen. 
‘Trolling’ op sociale media is één methode. 
En sociale media zijn ook een cruciale focus voor een Russische strategie die leunt op historisch revisionisme (de bewering dat Rusland in zijn eentje de Tweede Wereldoorlog won is een goed voorbeeld van deze aanpak); op complottheorieën, die worden gepromoot onder Europese en Amerikaanse nationalistische bewegingen, en die het Westen bijvoorbeeld de schuld van de oorlog in Oekraïne geven; en op ontkenning van de realiteit, zoals van de aanwezigheid van Russische troepen in de Krim en Oekraïne. 
Om zich tegen deze aanvallen te verdedigen zou het Westen zich sterk moeten maken voor vrije media, het belonen van aansprakelijkheid, en het creëren van wettelijke trajecten voor het afsluiten van kanalen die systematisch desinformatie verspreiden. 
Het is een goed teken dat de EU recent zijn budget voor 2017 aangepast heeft om de StratCom afdeling van de Europese Dienst van Extern Optreden te versterken, die ernstig ondergefinancierd was ondanks zijn cruciale missie om desinformatie te onthullen en weerleggen. 
Maar de EU en de NAVO zouden ook lering moeten trekken uit de Amerikaanse verkiezingen, door de collectieve Europese cyberdefensie te versterken en door lidstaten onder druk te zetten om hun eigen cybercapaciteiten uit te breiden. 
Op het politieke front moet Poetin aangezegd worden dat inmenging in nationale verkiezingen ernstige negatieve consequenties zal hebben voor de Russische economische belangen. 
Naast actie van de overheid moeten de private sector en het maatschappelijk middenveld hun inspanningen vergroten om te verifiëren dat nieuwsberichten correct, gebalanceerd, en geloofwaardig zijn. 
Samenwerking tussen organisaties kan het verschil maken. 
Zo heeft Rusland zijn Zweedse editie bijvoorbeeld opgedoekt omdat Zweedse mediaorganisaties geen gebruik maakten van de producten. 
Maar ondanks dat Facebook heeft aangegeven dat het de filtering van zijn inhoud zal verbeteren zijn vrijwillige maatregelen niet afdoende: sommige Duitse wetgevers hebben al gesuggereerd dat er mogelijk noodzaak tot wetgeving is om platforms voor sociale media op te schonen. 
Toch blijft de sterkste verdediging van Europa zijn vrije pers, samen met non-gouvernementele organisaties die leugens blootleggen. 
Europeanen moeten niet zelfgenoegzaam worden over de huidige staat van hun vrije pers. 
Breitbart News is tenslotte al in Groot-Brittannië neergestreken en wil de hele EU veroveren. 
In de eerste dagen na de verkiezing van Trump rapporteerde de New York Times al: ‘Marion Maréchal-Le Pen, de nicht van Marine Le Pen en in opkomst binnen het Front National, heeft getweet: ‘Ik zeg ja tegen de uitnodiging van Stephen Bannon…om samen te werken.’’ 
De Westerse democratieën zijn in een volatiele periode terechtgekomen, en Rusland speelt niet langer volgens de regels die zelfs in de donkerste dagen van de Koude Oorlog nog van toepassing waren. 
Poetin voert actief een hybride oorlog tegen het Westen, één die we pas net beginnen te bevatten, bestrijden nog geheel daargelaten. 
Het is nu tijd om onze waarden te verdedigen. 
Dit jaar heeft ons volledig bewust gemaakt van de schaal van de uitdaging die Poetin betekent voor de Westerse democratie. 
In 2017 moeten we zijn tactieken frontaal te lijf gaan – en verslaan. 

Rusland blijft thuis 
MADRID – Slechts drie dagen vóór zijn terugkeer naar het Kremlin, als president van Rusland, had Vladimir Poetin achter de gesloten deuren van zijn residentie in Novo-Ogaryovo, buiten Moskou, een ontmoeting met de Amerikaanse Nationale Veiligheidsadviseur Tom Donilon. Die was daar om te berichten over het hernieuwde voornemen van president Barack Obama om de samenwerking met Rusland te versterken. 
Maar Donilon moest met lege handen naar huis terug: Poetin zal de G8-top van 18 en 19 mei in Camp David niet bijwonen, noch de NAVO-top van 20 en 21 mei in Chicago, ondanks de inspanningen van Obama om Rusland tegemoet te komen door de G8-top uit Chicago weg te halen. 
Als gevolg hiervan is de eerste ontmoeting tussen Obama en Poetin na de herverkiezing van laatstgenoemde als president van Rusland uitgesteld tot de G20-top in Los Cabos, Mexico, die op het programma staat voor 18 en 19 juni. 
Dit uitstel heeft tot veel speculaties geleid. 
Sommigen voeren als oorzaak van de afwezigheid van Poetin de recente spanningen tussen Rusland en de Verenigde Staten aan, die voortvloeien uit het steeds hardere optreden van Poetin tegen de protesten van zijn opponenten thuis. 
Anderen zinspelen erop dat de afstandelijkheid van Poetin het gevolg is van interne twisten binnen het Kremlin. 
Wat er ook achter het gedrag van Poetin schuil mag gaan, de twee topconferenties van deze maand zullen de betrekkingen tussen de twee landen aanzienlijk beïnvloeden, gezien de mondiale veiligheidsvraagstukken die door de G8 zullen worden behandeld en de noodzaak om de deelname van Rusland aan het raketschild van de NAVO te bewerkstelligen. 
Naast de krakkemikkige mondiale economie zijn twee zaken van belang voor de G8-top. 
In de eerste plaats staat het kernenergieprogramma van Iran centraal. 
Na een impasse van meer dan een jaar zijn de onderhandelingen in april hervat. 
Rusland neemt als permanent lid van de Veiligheidsraad van de Verenigde Naties deel aan deze besprekingen, en zijn medewerking is van essentieel belang om een van de lastigste internationale problemen van vandaag de dag te kunnen oplossen. 
Hetzelfde kan worden gezegd over de rol van Rusland bij het oplossen van de crisis in Syrië, tegen de achtergrond van de strategische betrekkingen die beide landen sinds de Koude Oorlog onderhouden. 
Nu de kans steeds groter wordt dat het vredesplan voor Syrië van de voormalige VN-secretaris-generaal Kofi Annan mislukt, en dat er een burgeroorlog uitbreekt, is Rusland misschien de enige effectieve bemiddelaar die de internationale gemeenschap nog over heeft. 
Bovendien is het van essentieel belang dat Rusland en het Westen overeenstemming bereiken over het raketschild dat door de NAVO wordt ontwikkeld en in Chicago zal worden besproken. 
Het voornaamste doel van het schild is de bescherming van Europa en de VS tegen mogelijke aanvallen met korte- of middellangeafstandsraketten uit Iran of Noord-Korea. 
Maar de Russische leiders zijn sceptisch over de echte doeleinden van het schild. Ze geloven dat dit de veiligheid van Rusland kan ondermijnen door het afschrikwekkende vermogen van zijn kernraketten om terug te slaan te kortwieken. 
In 2009 leek de 'toenadering via fases van aanpassing,' die door Obama was gelanceerd, de bilaterale spanningen te temperen. Zij maakte de weg vrij voor het nieuwe START-verdrag voor wapenvermindering uit 2010, waarin de Verenigde Staten en Rusland een strategische sprong waagden door het aantal lanceerinrichtingen voor kernraketten te halveren. 
Na deze vooruitgang stemden de Russen eind 2010 in met een onderzoek naar de mogelijkheid om met de NAVO samen te werken op het gebied van de raketverdediging. 
Maar de Verenigde Staten konden – naast politieke – geen juridische garanties bieden dat een in Europa gevestigd raketverdedigingssysteem het strategisch potentieel van Rusland niet in de weg zou zitten. 
Als gevolg daarvan zijn de Russen nu zó wantrouwend geworden, dat de chef van de Russische militaire staf, generaal Nikolai Makarov, onlangs heeft verklaard dat zijn land geen preventieve aanvallen wilde uitsluiten om delen van het raketverdedigingsschild te vernietigen indien het die als een bedreiging van zijn veiligheid ervaart. 
Eén van de voornaamste argumenten voor deze stellingname was de Russische onzekerheid dat eventuele latere stappen in de 'toenadering via fases van aanpassing' risico's voor zijn strategische langeafstandsraketten zouden kunnen inhouden. 
Bovendien verzet Rusland zich tegen de ingebruikneming van militaire faciliteiten in landen – zoals Roemenië – die zich na 1999 bij de NAVO hebben aangesloten, een punt dat de vroegere Amerikaanse ambassadeur in Oekraïne, Steven Pifer, onlangs naar voren bracht. 
Met het oog op de ernst van de kwesties die op de twee topconferenties aan de orde zijn, zou de aanwezigheid van Poetin behulpzaam zijn geweest. 
Naast het feit dat het waardevol is de persoonlijke chemie tussen beide leiders te verbeteren, is het terugdringen van de spanningen in de betrekkingen tussen Rusland en het Westen onvermijdelijk geworden. De onderhandelingen over het raketschild, Iran, Syrië en andere kwesties zullen immers lang zijn – en de oplossingen zullen onderling verband houden. 
Aanvaardbare oplossingen nú zouden de weg openen voor een ongekend kernwapenverdrag in 2013. 
Dit is een zeer belangrijke kwestie, en een goede verstandhouding tussen Rusland en de Verenigde Staten is daarvoor essentieel. 
We moeten alles doen wat in ons vermogen ligt om het voorstel van Donilon aan Poetin te doen slagen. Daarbij gaat het in wezen om het 'resetten van de reset' en het overbruggen van de kloof tussen beide landen als het gaat om de toekomstige aard van hun kernwapenarsenalen. 
Voor Obama zou succes de rechtvaardiging zijn voor de Nobelprijs voor de Vrede, die hij in 2009 kreeg. 
We kunnen er zeker van zijn dat Rusland ook zou profiteren. 

Maak de Rust Belt tot groeimotor 
LONDEN – Een paar dagen geleden verklaarde aankomend Amerikaans president Donald Trump op Twitter – zijn favoriete medium – dat hij geen toestemming van China nodig heeft om Taiwan te contacteren, omdat China geen toestemming heeft gevraagd voor het devalueren van zijn valuta. 
Op dat moment vervloog al mijn hoop dat de opschudding door Trump economisch profijtelijk voor de Verenigde Staten kan zijn. 
Ik ben van mening dat de geavanceerde economieën een schop onder hun kont nodig hebben om uit hun post-2008 malaise te ontsnappen, en uit hun buitensporige vertrouwen op monetair beleid. 
Gegeven Trump’s neiging de boel op te schudden leek hij een goede kandidaat voor dit karwei. 
Maar als de Trump-omwenteling de VS daadwerkelijk vooruit wil helpen zou deze zich op de economische essentie moeten concentreren in plaats van op simplistische en vaak onware populistische clichés. 
Afgegaan op zijn beschuldigingen tegen China lijkt het erop dat Trump alleen maar de knuppel in het hoenderhok gooit en zijn supporters opjuint, zonder enige constructieve agenda te bevorderen. 
Elke redelijke observator van China – inclusief een aantal van Trump’s eigen adviseurs, waar ik in het verleden mee heb samengewerkt – weet tenslotte dat het land zijn valuta al tijden niet gedevalueerd heeft. 
Zeker, de Chinese renminbi heeft waarde verloren tegenover de dollar, maar niet zoveel als de Japanse yen, de euro, of het Britse pond – en deze daling wordt gedreven door een relatief vertrouwen in de Amerikaanse economie. 
Hoe het ook zij, de Chinezen hanteren een op handel gebaseerd wisselkoersbeleid, niet een dat erop gebaseerd is de renminbi op een of andere vastgestelde koers tegenover de dollar te houden. 
In plaats van China ervan te beschuldigen de concurrentiepositie van de VS te ondermijnen zou Trump zich op een realistische groeistrategie moeten richten. 
Zo een strategie zou het Britse ‘northern powerhouse’ model – dat ik als lid van de regering geholpen heb op te zetten – kunnen navolgen, dat zich concentreert op het revitaliseren van het voormalige economische hart van de Britse industrie. 
Londen is de enige stad in Groot-Brittannië die in de mondiale top 50 voorkomt. 
Dat zegt wat in een wereld waar steden de afgelopen twintig jaar verantwoordelijk zijn geweest voor meer dan 60% van de economische groei, stijging van de welvaart, en een hogere levenstandaard. 
Individueel gezien kunnen de veel kleinere steden in het noorden van Engeland hier niet echt mee concurreren. 
Maar door grote steden met elkaar te verbinden – waaronder Manchester, Sheffield, Leeds, en Liverpool – zou het noorden veel meer een eenheid kunnen vormen, met zeven miljoen mensen die zich gedragen als een enkele regionale economie, waarmee ze veel van de agglomeratievoordelen van grote wereldsteden kunnen bieden. 
En de afstanden tussen Manchester, Leeds, Liverpool en Sheffield zijn kleiner dan de afstanden die bestreken worden door de Central, District, en Piccadilly metrolijnen in de Londense Underground. 
Met betaalbare geavanceerde transportsystemen lijkt het daarom helder dat deze steden kunnen profiteren van urbane agglomeratievoordelen. 
Natuurlijk zijn de steden uit het Engelse noorden trots op hun unieke historie en zijn ze er op gebrand om hun individuele gevoel van identiteit te behouden. 
Dit alles zal niet van ze weggenomen worden. 
Alhoewel het begrijpelijk is dat sommigen de northern powerhouse strategie zien als platform voor het benadrukken van hun eigen superioriteit, is dit niet bevorderlijk, niet in het minst omdat het tot gevolg heeft dat sommige besluitmakers in de centrale regering de relevantie van het project in twijfel trekken. 
Waarom zoveel in deze steden investeren terwijl zoveel andere gebieden in het land het ook zwaar hebben? 
Het enige antwoord hierop is precies die kans om profijt uit integratie te trekken. 
Gelukkig heeft de Engelse regering ondanks eerdere twijfels inspanningen aangekondigd om een aantal van de benodigde transportverbindingen op te starten, met als doel de reistijd per trein tussen Leeds en Manchester tot dertig minuten terug te brengen. 
Maar andere elementen van het noordelijke groeimodel zijn net zo belangrijk, vooral het delegeren van significante bevoegdheden qua besluitvorming – en gedeeltelijke macht over uitgaven en inkomsten – naar gemeenteniveau, in ruil voor een gekozen burgermeester (iets waarin Groot-Brittannië van de VS kan leren). 
Groot-Brittannië is tenslotte waarschijnlijk de meest politiek gecentraliseerde economie binnen de OESO – een realiteit die waarschijnlijk aan zijn diepe regionale verschillen bijdraagt. 
Naast decentralisatie en transport, moet het noorden van Engeland de educatie en vaardigheden van zijn beroepsbevolking drastisch verbeteren om innovatieve bedrijven aan te trekken en vast te houden. 
Plannen om onderdelen van de opmerkelijke verworvenheden op gebied van onderwijs in Londen en het zuidoosten van Engeland de afgelopen twintig jaar te repliceren zijn ambitieus maar haalbaar. 
De realiteit is dat de steden in het noorden van Engeland met een grotere beslissingsbevoegdheid en met betere verbindingen en meer vaardigheden veel dynamischer kunnen worden, waarbij mogelijk decennia van relatieve economische achteruitgang ongedaan gemaakt kunnen worden. 
Ik durf zelfs te voorspellen dat het noordelijke groeimotor project, dat al de aandacht heeft getrokken van lokale en buitenlandse investeerders, vele jaren tot het meest structurele economische beleid in Groot-Brittannië zal behoren. 
Daarom is het van cruciaal belang dat de Britse leiders het blijven bevorderen. 
Andere landen kunnen waardevolle lessen uit de northern powerhouse strategie trekken. 
China jaagt al een overeenkomstige regionale ontwikkelingsstrategie na die er op gericht is de oude noordelijke industriegebieden een impuls te geven om enige druk van zijn ultradynamische kuststeden weg te nemen. 
De VS zouden dit voorbeeld ook moeten volgen met een plan om de zogeheten ‘Rust Belt’ die zo essentieel was voor Trump’s overwinning weer tot leven te wekken. 
Als bijkomend voordeel zou zo een aanpak een ‘concurrerende afgunst’ kunnen veroorzaken in andere regio’s die achterblijven. 
Dit is wat er in Engeland is gebeurd, waar progressie in het noorden van Engeland beargumenteerbaar een ‘Midlands-motor’ aandrijft die de andere grote stedelijke gebieden in Engeland buiten Londen, die veelal vlakbij elkaar liggen, beslaat. 
De VS zijn natuurlijk veel groter dan Engeland en zijn oude industriesteden liggen veel verder uit elkaar. 
Maar sommige van de ideeën die de noordelijke groeimotor hebben opgestart zouden de economische plannen van Trump aanzienlijk verrijken. 
Gegeven het feit dat investeringen in infrastructuur cruciaal onderdeel van zijn agenda zijn, en dat de decentralisatie van macht naar federaal niveau populair is onder Republikeinen, lijkt er absoluut ruimte voor zo een aanpak te bestaan. 

De formule voor een billijke gezondheidszorg 
KIGALI – Stel je een land voor waar ongeveer 90% van de bevolking is gedekt door een zorgverzekering, waar meer dan 90% van de mensen met hiv consistent medicijnen krijgt, en 93% van de kinderen is ingeënt tegen overdraagbare ziekten waaronder HPV. 
Waar denk je dat dit magische land van medische gelijkheid ligt? 
Scandinavië? 
Costa Rica? 
Luilekkerland? 
Wat dacht je van Afrika? Rwanda om precies te zijn. 
In mijn geboorteland is gezondheidszorg een gegarandeerd recht voor iedereen, en geen privilege weggelegd voor rijken en machthebbers. 
Rwanda is nog steeds een arm land, maar de afgelopen vijftien jaar heeft de vooruitgang in de gezondheidszorg wereldwijd de aandacht getrokken, en om goede redenen. 
In 2000 was de levensverwachting bij geboorte slechts 48 jaar; nu is dat 67. 
Internationale hulp is hierbij van steun geweest, maar onze verworvenheden zijn voornamelijk uit andere niet financiële innovaties voortgekomen. 
Om te beginnen heeft Rwanda een collaboratieve clusterbenadering van bestuur gecreëerd die ons in staat stelt om meer te bereiken met dezelfde financiering. 
Bovendien zijn onze ambtenaren toegewijd aan probleemoplossing, waarbij ze een niveau van vindingrijkheid aan de dag leggen dat vele lokale oplossingen voor uitdagingen op het gebied van humanitaire ontwikkeling heeft geproduceerd, zoals het garanderen van voedselveiligheid en adequate voorraden schoon water en woningen. 
Maar wellicht de belangrijkste factor achter de enorme vooruitgang van onze gezondheidszorg is de nationale agenda voor gelijkheid geweest, die doelen zet voor het steunen van behoeftigen en de progressie in het behalen van deze doelen bijhoudt. 
Sinds deze benadering geïmplementeerd is heeft Rwanda het voor elkaar gekregen om het percentage mensen dat in extreme armoede leeft te verminderen van 40% van de bevolking in 2000 tot 16,3% in 2015. 
Afgezien van de voor de hand liggende voordelen doet deze vooruitgang ertoe omdat, zoals UNICEF onlangs opmerkte, het potentiele rendement van een land op investeringen in sociale diensten voor kwetsbare kinderen twee maal zo groot wordt als de meest kwetsbaren hiervan profiteren. 
Met andere woorden: Rwanda heeft zoveel zo snel bereikt omdat we hogere rendementen behalen door in de allerarmsten te investeren. 
In het proces richting zorg-gelijkheid heeft Rwanda toegankelijkheid tot topprioriteit gemaakt. 
Sinds 2016 is negen van de tien Rwandezen deelnemer in een van ’s lands zorgverzekeringen. 
De meerderheid van de bevolking valt onder het Community-Based Health Insurance (CBHI) systeem, dat een grotere toegang voor de meest kwetsbare Rwandese burgers tot gezondheidzorg biedt door af te zien van honoraria. 
Als resultaat hiervan is het bereik van de zorgdekking in Rwanda naar mondiale standaarden gemeten hoog – des te opmerkelijker omdat het land nog maar een generatie geleden onder de gruwelen van genocide zuchtte. 
Neem de situatie in de VS; alhoewel het aantal onverzekerde Amerikanen onder de 2010 Affordable Care Act scherp is gedaald hebben de verzekerden te maken met snelle verhogingen van premies en eigen risico. 
Wellicht zou de VS moeten overwegen een soort CBHI-programma over te nemen, om het aantal Amerikanen dat te maken heeft met financiële barrières voor medische zorg verder te reduceren. 
Rwanda heeft ook het zorgaanbod ontworpen met toegang in het achterhoofd, door het inzetten van community health workers (CHW’s) in de 15.000 dorpen van het land. 
Deze lokale geneesheren fungeren als poortwachters van een systeem dat door patiënten direct te behandelen – vaak in hun eigen huis – de wachttijden en financiële lasten heeft verminderd. 
De VS zou ook kunnen profiteren van een CHW-programma. 
De VS loopt over van geschoolde jonge mensen die als CHW’s de kloof tussen medische voorzieningen en patiënten zouden kunnen overbruggen, waarbij de Amerikaanse prestaties op gebied van sociaal kapitaal en gezondheid verbeterd zouden worden. 
Zoals de ervaringen van Rwanda hebben laten zien vergroten deze programma’s niet slechts de toegang tot gezondheidszorg; ze verlagen ook de algehele kosten door onnodige hospitalisatie te reduceren. 
Het is bewezen dat dit soort programma’s overdraagbaar zijn. 
Vanaf 1997 heeft Brigham and Women’s Hospital de hiv-positieve gemeenschap van Boston ondersteund door middel van het Prevention and Access to Care and Treatment (PACT) programma. 
Dit initiatief was gebaseerd op het CHW-model geïmplementeerd op het platteland van Haïti door Partners in Health – een non-profit zorg-organisatie die CHW’s integreert in de eerstelijns zorg en geestelijke gezondheidszorg. 
Als resultaat van dat initiatief heeft overheidsverzekeraar Medicaid minder geld gespendeerd aan ziekenhuisopnamen, en de niet-patiënt uitgaven zijn met 62% gedaald. 
Andere gemeenschappen in de VS kunnen en moeten gelijksoortige modellen in hun behandelingsprogramma’s voor chronische aandoeningen incorporeren. 
De heropleving van de Rwandese gezondheidszorg is door innovatie tot stand gebracht, en progressief denken drijft deze nu verder aan. 
Zo voorzien gezondheidscentra opgezet door het hele land bijvoorbeeld in vaccins en behandelen ziekten die niet door CHW’s op dorpsniveau niet kunnen behandelen, en ze beschikken over uitgebreide kraamzorg voor de meerderheid van de Rwandese vrouwen. 
Wat de toegang nog verder vergroot is dat elk district in Rwanda over een ziekenhuis beschikt, en elke regio over een referentie of academisch ziekenhuis met specialisten die gecompliceerdere gevallen kunnen behandelen. 
Alhoewel sommige hospitalen nog steeds lijden onder personeelstekorten heeft de regering geprobeerd om deze gaten te dichten door een initiatief dat faculteitsmedewerkers van meer dan 20 Amerikaanse instituten inzet om te assisteren in het opleiden van onze klinische specialisten. 
In iets meer dan 20 jaar heeft Rwanda dankzij oplossingen uit eigen land en internationale samenwerking de ziektelast van zijn bevolking en economie drastisch gereduceerd. 
Vooruitkijkend is ons doel om de leiders van morgen te scholen om verder te bouwen op de gelijkwaardige gezondheidszorg die we hebben gecreëerd. 
Dit is de missie van de University of Global Health Equity, een nieuwe universiteit gevestigd op het platteland van Rwanda die eerlijkheid, samenwerking, en innovatie tot zijn leidende principes heeft gemaakt. 
Als Rwandees arts die vanaf het prille begin heeft bijgedragen aan het opbouwen van de gezondheidszorg van mijn land ben er ik trots op hoeveel we in zo een korte tijd hebben weten te bereiken. 
Het was geen magie; het was een formule. 
Door een voortdurende mondiale samenwerking kunnen andere landen, inclusief ontwikkelde landen, leren deze ook toe te passen. 

Het waarborgen van de Aziatische groei 
SEOUL – Opkomende Aziatische landen moeten trots zijn op hun economische veerkracht. 
Ondanks een wereldeconomie die wordt geplaagd door zwakke groei, een aanhoudend hoge werkloosheid en zware schuldenlasten zijn de opkomende en zich ontwikkelende economieën van de regio tussen 2000 en 2010 jaarlijks met 6,8% gegroeid, waardoor de mondiale productie werd opgestuwd en de herstelpogingen voor de wereldeconomie werden geschraagd. 
Het succes van de regio is gebaseerd op de dynamische groei van China en India, die in termen van koopkracht bijna 60% van het continentale bruto binnenlands product (bbp) voor hun rekening nemen. 
Bovendien hebben de veranderingen in het economisch beleid en de structurele hervormingen die na de Aziatische financiële crisis van 1997-'98 werden doorgevoerd de kwetsbaarheid van de regio voor financiële schokken de afgelopen tien jaar aanzienlijk verminderd. 
Maar Azië kan niet op zijn lauweren gaan rusten: de financiële systemen blijven fragiel; de economieën blijven opgezadeld met hoge tekorten op de begrotingen en betalingsbalansen; en Azië blijft té zwaar afhankelijk van de Noord-Amerikaanse en Europese exportmarkten, waardoor de kwetsbaarheid voor externe schokken groot is. 
Bovendien kan Azië ernstig worden getroffen als de omstandigheden in de eurozone blijven verslechteren. 
Nu al beginnen overloopeffecten van de handel en financiële transmissiekanalen hun tol te eisen: de groei van het Chinese bruto binnenlands product bedroeg in het tweede kwartaal van 2012 gemiddeld 7,6%, wat een aanzienlijke inzinking betekent, en het Indiase groeitempo zal dit jaar naar verwachting tot ruwweg 6% afnemen. 
De potentieel krachtige binnenlandse vraag in China en de ruime mogelijkheden voor beleidsaanpassingen kunnen het land helpen een harde landing te vermijden. 
Het heeft al op agressieve wijze het monetair beleid versoepeld en kan nog meer begrotingsimpulsen toedienen. 
Maar beleidsfouten en structurele zwakheden in de financiële sector en bij de lokale overheden kunnen de pogingen om de groei te waarborgen ondermijnen. 
Intussen heeft India, dat een beperkte bewegingsvrijheid heeft door zijn hoge begrotingstekort en aanhoudende inflatiedruk, minder ruimte voor een expansief beleid. Het land wordt met aanzienlijke problemen geconfronteerd bij het nastreven van geloofwaardige structurele hervormingen. 
Dit heeft ernstige gevolgen voor de rest van Azië. 
De afgelopen dertig jaar heeft de toegenomen economische integratie en bloei van de handel de groei van de regio verstevigd. 
De gesegmenteerde productie voor mondiale aanbodketens heeft bijvoorbeeld de handel in halffabrikaten gestimuleerd en de directe buitenlandse investeringen bevorderd. 
Maar nu betekent een nauwere economische integratie dat de trage groei in China en India de mogelijkheden om werk te vinden zal verminderen en het tempo van de terugdringing van de armoede in de hele regio zal vertragen. 
Geconfronteerd met de zwakke vraag in de geavanceerde landen proberen de Aziatische economieën de bronnen van hun groei weer in balans te brengen door de nadruk te verleggen naar de binnenlandse en regionale markten. 
Als gevolg daarvan groeit de interregionale handel harder dan het totaal van de handel, zodat de inter-Aziatische handel nu meer dan helft van de totale handelsomzet van het continent vertegenwoordigt. 
Maar de rol van China als het verzamelpunt in het productienetwerk van de regio betekent dat het land een bron van autonome schokken aan het worden is – met een trage en aanhoudende invloed op schommelingen in de conjunctuurcyclus. 
Welk beleid moeten de opkomende Aziatische economieën dus voeren om hun kwetsbaarheid voor regionale en mondiale tegenvallers te verminderen? 
De meest onmiddellijke uitdaging is het waarborgen van de stabiliteit van het financiële systeem tegen externe schokken. 
Beleidshervormingen moeten erop gericht zijn de markttransparantie te bevorderen, het risicomanagement te verbeteren en de effectieve supervisie en regelgeving te versterken. 
In de tweede plaats moeten de opkomende landen effectievere macro-economische raamwerken ontwikkelen, waaronder een beter toezicht en een beter monetair beleidskader dat rekening houdt met de effectenkoersen en de stabiliteit op de financiële markten. 
Een brede reeks officiële maatregelen kan worden aangewend om de binnenlandse vraag te ondersteunen en de duurzaamheid van de begrotingen op middellange termijn te beschermen. 
En om de wisselvallige kapitaalstromen aan te pakken moeten landen de flexibiliteit van de wisselkoersen vergroten, toereikende internationale valutareserves achter de hand houden en zorgvuldig ontworpen kapitaalcontroles implementeren. 
In de derde plaats moeten de opkomende economieën de bronnen van hun groei verder in evenwicht brengen. 
Het terugdringen van de afhankelijkheid van de externe vraag – door bijvoorbeeld de investeringen van de particuliere sector te bevorderen en de bestedingen van de huishoudens aan te moedigen – is cruciaal. 
Aanbodzijdebeleid dat kleine en middelgrote ondernemingen stimuleert, evenals dienstenleveranciers die voorzien in de binnenlandse vraag, zijn ook belangrijk voor het zeker stellen van een omvattender en duurzamer groei. 
Tenslotte zou sterkere regionale en mondiale financiële samenwerking – inclusief nauwere beleidscoördinatie binnen de G-20 en het Internationale Monetaire Fonds – landen kunnen helpen effectiever te reageren op schokken en crises. 
Een belangrijk regionaal initiatief is de multilaterale reserve van 240 miljard dollar aan buitenlandse valuta's die de ASEAN+3 (de Associatie van Zuidoost-Aziatische Landen, plus China, Japan en Zuid-Korea) achter de hand heeft om indien nodig liquiditeitssteun aan de lidstaten te verlenen. 
De institutionele regelingen voor regionale liquiditeitsverstrekking en economisch toezicht moeten worden uitgebreid. 
Aziaten hoeven niet pessimistisch te zijn; de 'perfecte storm' van een harde landing in China, een W-vormige recessie ('double dip') in de Verenigde Staten en een ineenstorting van de eurozone is onwaarschijnlijk. 
Maar zij kunnen het negatieve risico van een gelijktijdige mondiale inzinking niet uitsluiten. 
Slechts met behulp van een preventief beleid, bedoeld om risico's beter te beheren, kunnen de Aziatische landen hun economische groei beschermen voor de bedreiging van huidige en toekomstige crises. 

De vier ‘C’s’ van innovatie 
PARIJS – Het wordt inmiddels breed geaccepteerd dat innovatie een voorwaarde is voor duurzame economische groei. 
Of de veranderingen nou zeer ontwrichtend zijn, of slechts zorgen voor periodieke verbeteringen van producten, services, of business modellen, de resultaten stimuleren de productiviteit van een economie op de lange termijn. 
En innovatie is niet alleen nodig voor ontwikkelde economieën, maar ook voor de opkomende markten die verminderde inkomsten ontvangen door het simpelweg overnemen van de beste toepassingen van de ontwikkelde economieën. 
Clayton Christensen van de Harvard Business School heeft drie vormen van innovatie geïdentificeerd die bedrijven (en uiteindelijk economieën) sterker maken. Bedrijven kunnen periodieke veranderingen aan bestaande producten maken en hiermee competitiever worden in een bestaand marktsegment. 
Ze kunnen nieuwe producten introduceren zoals Sony’s iconische Walkman of Apple’s iPhone, die nieuwe marktsegmenten creëren. Of ze kunnen een product ontwikkelen, zoals elektriciteit, de auto, of een internet zoekmachine, dat zo ontwrichtend is dat het een gehele sector, of manier van zakendoen, achterhaald maakt. 
De uitdaging voor overheden is om manieren te bedenken om bedrijven of individuen aan te moedigen om zich meer met dit soort innovatie bezig te houden om de economische groei te ondersteunen. 
Veel van de research op dit gebied, beïnvloed door het werk van Micheal Porter van Harvard, wordt gedomineerd door de ‘cluster studies’ die zich normaal concentreren op het verbeteren van de productiviteit in opkomende economieën en op regio’s binnen ontwikkelde economieën. 
Als resultaat hiervan is de focus van beleidsmakers de laatste twee decennia verschoven van het proberen te begrijpen van de z.g. Aziatische Tijgers naar het reproduceren van de succesvolle clusters van Silicon Valley, Bostons Route 128, Taiwans Hsinchu Park, Zuid-Korea’s Daedeok Science Town en Israëls Silicon Wadi. 
Zulke clusters echter hebben vaak eigenschappen die elders niet makkelijk gekopieerd kunnen worden. 
De verworvenheden van Silicon Valley zijn waarschijnlijk een resultaat van een unieke culturele erfenis eerder dan van overheidsbeleid (ook al heeft de overheid indirect een aantal van de meest succesvolle start-ups gesteund). 
Op dezelfde manier is de vroege strategische overheidsinterventie (inclusief planning, subsidies en staatseigendom) die de innovatie geleide groeimodellen in Israël, Zuid-Korea en Taiwan gesteund heeft gewoonweg niet beschikbaar in veel landen. 
Gelukkig is er een derde benadering, duidelijk te zien in de talloze innovatieve successen in Europa, Azië, het Midden-Oosten en elders die noch staatssteun hadden noch voortkwamen uit een unieke creatieve zakencultuur. 
Kijk bijvoorbeeld naar het op internet gebaseerde telecombedrijf Skype uit Estland, Rovio’s Angry Birds computerspel uit Finland, het TomTom navigatie systeem ontwikkeld in Nederland, Navigon, nog een navigatiesysteem en Soundcloud, een muziek download service, beiden uit Duitsland, Maktoob, een Arabische internetprovider en Rubicon een ontluikend educatief animatiebedrijf, beiden opgericht in Jordanië en Infosys en Wipro, twee van de vele succesvolle technologie ondernemingen uit India. 
In het bestuderen van deze en andere gevallen heeft het ‘Innovation and Policy Initiative’ van ‘INSEAD’ vier factoren (de vier C’s) geïdentificeerd die technologische innovatie en ondernemerschap ondersteunen: Cost, Convenience, Caliber en Creative destruction (kosten, gemak, niveau en creatieve destructie red.). 
Het succes ligt in de bekwaamheid van firma’s om deze factoren te combineren ofwel in één land of verspreid over verschillende markten. 
Bijvoorbeeld: Niklas Zennström en Janus Friis verlieten respectievelijk hun landen Zweden en Denemarken voor het goedkope en talentvolle Estland om Skype op te richten. 
Op deze manier werd het creatief-destructieve denken van de twee Scandinaviërs gecombineerd met het goedkope en ondernemingsvriendelijke milieu van Estland. 
De Zweedse oprichters van Soundcloud, Alexander Ljung en Eric Wahlforrs, besloten dat ze beter af waren in het relatief goedkope Berlijn, in het hart van de underground muziek scene van Europa. 
Op dezelfde manier waren Samih Toukan en Hussam Khoury die Maktoob bedachten (nu in het bezit van Yahoo) in staat om het betrekkelijke voordeel van Jordaniës creatieve talent en lage kosten te combineren met de kwaliteit en het gemak van de infrastructuur en zakennetwerken in Dubai. 
Soms zijn de overweldigende voordelen van een of meer factoren beslissend. 
Het niveau van de Finse infrastructuur, beroepsbevolking en binnenlandse netwerken gaf de doorslag bij de twijfels van de Finse oprichters van Rovio over de hoge kosten in het land en de onhandige locatie, dus ze besloten hun nieuwe bedrijf in hun thuisland op te zetten. 
Maar innovatieve start-ups die opereren in een mobiele, geglobaliseerde wereld zullen steeds meer ondervinden dat ze de beperkingen van de ene locatie kunnen omzeilen door het verschuiven van een aantal of alle van hun activa of operaties naar een andere. 
De uitdaging voor overheden is om de minder mobiele factoren van innovatie te verbeteren (n.l. Cost, Caliber en Convenience) om kapitaalstromen en de meest creatieve burgers aan te trekken, te behouden een aan te moedigen. 

Een gezond leven begint bij een gezonde moeder 
ISLAMABAD – Vorige maand hield Green Templeton College (GTC) van de Universiteit van Oxford zijn jaarlijkse Emerging Markets Symposium in Egrove Park. 
Dit jaar was het thema “Gezondheid en Voeding van Moeder en Kind”. 
De laatste dia bij de openingstoespraak, die werd verzorgd door GTC-fellow Stephen Kennedy, was een cartoon van twee jonge deelnemers die zich opmaakten voor de start van een race: de een was sterk en gezond, de ander uitgemergeld, geketend, ziek en ondervoed. 
De boodschap was helder: niet iedereen begint zijn leven met dezelfde kansen op succes. 
Dit is uiteraard geen baanbrekend inzicht. 
De invloed van factoren als armoede, de woonomstandigheden, het alfabetisme van de moeder en het wel of niet aanwezig zijn van sanitaire voorzieningen op de gezondheidstoestand van kinderen – en, op hun beurt, op hun sociaal-economische prestaties – is goed gedocumenteerd. 
Het probleem is dat deze factoren zich niet lenen voor geïsoleerde gezondheidszorgingrepen. 
Maar bij een andere, minder algemeen besproken factor – de voeding van moeders – zou dat misschien wél kunnen. 
Sinds Hippocrates hebben mensen bediscussieerd hoe “natuur” en “opvoeding” met elkaar samenwerken om de ontwikkeling van een persoon vorm te geven. 
Zelfs in oude beschavingen werd een toereikende voeding van de moeder beschouwd als cruciaal voor het overleven en de welvaart van toekomstige generaties. 
Maar armoede en onwetendheid kunnen zelfs de beste bedoelingen ondermijnen. 
De gevolgen van ondervoeding van de moeder zijn verreikend: onder meer hogere percentages kindersterfte, meer geboortedefecten, extra vatbaarheid voor infecties en specifieke tekorten aan voedingsstoffen, zodat een kind al vroeg in het leven terecht kan komen in een vicieuze cirkel als gevolg van een slechte gezondheid. 
Bovendien kan ondervoeding in de baarmoeder het risico doen toenemen op chronische aandoeningen als obesitas, diabetes en hart- en vaatziekten tijdens de volwassenheid. 
Het is veelzeggend dat het grootste deel van de 47 deelnemers aan het symposium – invloedrijke figuren uit de publieke en particuliere sector van over de hele wereld – zich niet bewust waren van de mate waarin de ondervoeding van de moeder het welzijn van haar kinderen beïnvloedt. 
Ze waren verrast door het bewijsmateriaal, waaruit blijkt dat babies wereldwijd op dezelfde manier groeien, zolang zij maar dezelfde zorg krijgen en in hun ontwikkeling niet worden beperkt door milieufactoren – bewijsmateriaal dat op gespannen voet staat met het breed gedragen idee dat etniciteit en geslacht de voornaamste bepalende factoren zouden zijn in de ontwikkeling van een kind. 
Dit betekent dat de wetenschappelijke gemeenschap er niet goed in is geslaagd de relevante gegevens aan de beleidsvormers door te geven. 
Nadat hij van dit bewijsmateriaal had vernomen, heeft een vroegere premier van Pakistan gezegd dat hij op dit terrein pro-actiever te werk zou zijn gegaan als hij tijdens zijn ambtsperiode had geweten wat hij nu weet. 
De deelnemers aan de bijeenkomst waren het erover eens dat krachtige inspanningen van uitzonderlijk belang zijn om de zorg vóór de conceptie, in de context van de gezondheidszorg voor moeder en kind, te ondersteunen. 
Als een toereikend gevoede moeder haar kinderen gedurende hun hele leven cruciale gezondheidsvoordelen kan bieden, kunnen vrouwen immers worden beschouwd als de 'hoeders' van de gezondheid van toekomstige generaties. 
Deze intergenerationele biologische verbanden zijn nog sterker als het om meisjes gaat. 
De invloed van de hoeveelheid en de samenstelling van de voeding van de moeder op een vrouwelijke foetus zet zich door tot in de volwassenheid, als zo'n meisje zelf moeder wordt. 
Omdat maar weinig wetenschappers beseffen in hoeverre de eitjes van een vrouw de vooruitzichten van haar kleinkinderen vormgeven, is het niet verrassend dat beleidsmakers zich zo weinig bewust zijn van de langetermijngevolgen van de gezondheidstoestand van vrouwen. 
Maar het bewijsmateriaal is helder en vraagt om actie. 
Het goede nieuws is dat er oplossingen zijn. 
Voorwaardelijke financiële steun, op tekstboodschappen gebaseerde initiatieven, schoolvoedselprogramma's, vitamineprogramma's en lokaal leiderschap hebben allemaal bewezen effectief te zijn als het gaat om het verbeteren van de voeding voor moeders. 
Zulke initiatieven moeten worden ondersteund door beleid dat positieve voedingskeuzes bevordert. 
Het dwingen van beleidsmakers om dergelijk beleid ten uitvoer te leggen vergt een nieuwe reeks vaardigheden die lering trekt uit lessen uit de hele wereld. 
In Brazilië heeft een televisieprogramma over de rol die foliumzuur kan spelen bij het voorkomen van open ruggetjes (een aangeboren afwijking van de neurale buis van het embryo)o nmiddellijk de aandacht getrokken van politici. 
Initiatieven, gericht op het verruimen van de kennis van het publiek over voeding, zijn eveneens van cruciaal belang – niet in de laatste plaats omdat zij burgers ertoe kunnen aanzetten hun regeringen op te roepen in actie te komen. 
Voor dit doel kunnen entertainment-media worden ingezet, zoals soap opera's, die zich hebben ontpopt als belangrijke instrumenten voor het geven van een stem aan vrouwen in conservatieve samenlevingen in het Midden-Oosten. 
Fora als het Emerging Market Symposium kunnen ertoe bijdragen de steeds pregnanter wordende kloof tussen wetenschap en overheidsbeleid te overbruggen. 
Maar zonder krachtige binnenlandse steun voor veranderingen is de invloed van zulke bijeenkomsten van beperkte omvang. 
Het is tijd voor actie – en de tijd voor beleidsmakers is verstreken. 

Het martelaarschap van Jamal Khashoggi 
AMMAN – In het in Londen gevestigde dagblad Al-Araby Al-Jadeed is onlangs een cartoon verschenen van de hand van de Jordaanse tekenaar Emad Hajjaj, waarop een man zonder gezicht staat afgebeeld die een rood-witte keffiyeh draagt en zijn bruine thawb op zo'n manier omslaat dat het bijna lijkt of hij een goocheltruc uitvoert. 
Door deze beweging zweven er papieren om hem heen. 
Aan de onderkant van de tekening reikt de hand van een andere man, die naar het schijnt een wit overhemd draagt, omhoog, terwijl hij blijkbaar zijn pen moet loslaten om zich aan iets te kunnen vastgrijpen teneinde zichzelf te redden. 
Het onderschrift luidt: “De verdwijning van de Saoedische journalist Jamal Khashoggi.” 
De cartoon noemt het slachtoffer bij de naam, maar niet de dader. 
Weliswaar weet iedere Arabier – en eigenlijk vrijwel iedereen – precies wie er verantwoordelijk is voor de verdwijning van Khashoggi: kroonprins Mohammed bin Salman van Saoedi-Arabië. 
Maar het feit dat een bekende cartoonist het gezicht van de schuldige heeft moeten verbergen, spreekt boekdelen over de angst die in de Arabische wereld door onafhankelijke journalisten wordt gevoeld. 
De verdwijning van Khashoggi heeft deze angst alleen maar groter gemaakt. 
Arabische landen kennen een lange geschiedenis van het belonen van journalisten die de officiële lijn volgen, terwijl ze diegenen straffen – zoals Khashoggi – die de macht de waarheid durven zeggen. 
Sinds de mislukte revoluties van de Arabische Lente – met Tunesië als enige uitzondering – zijn burgers in de hele regio geconfronteerd met een onmogelijke keuze tussen radicale islamistische regimes en militaire heerschappij. 
Pogingen om democratische alternatieven te ontwikkelen zijn systematisch onderdrukt. 
Het in diskrediet brengen, onder de duim houden of anderszins het zwijgen opleggen van onafhankelijke journalisten is een belangrijk repressiemiddel. 
Autocratische regimes creëren wetten en regels om zichzelf en hun handlangers te beschermen tegen kritiek of blootstelling aan onafhankelijke media. 
Zij beweren dat alleen de journalisten op hun loonlijst – die de heersers verheerlijken en de opponenten van het regime zwart maken – legitiem zijn; alle anderen zijn vijanden van de staat. 
Dergelijk gedrag is niet beperkt tot dictaturen. 
Zelfs in de Verenigde Staten – lang bewonderd vanwege de robuuste vrije pers, beschermd door het Eerste Amendement van de Amerikaanse Grondwet, en de sterke onderzoeksjournalistiek die ooit een president ten val heeft gebracht – pakt de regering van president Donald Trump routinematig onafhankelijke journalisten aan, door ze af te schilderen als verraders, betaalde agenten en verspreiders van “fake news”. 
Trump probeert misschien louter zijn rechtse basis tevreden te stellen en de verantwoordelijkheid te ontlopen voor zijn ontelbare vergissingen en misstappen. 
Maar zijn aanvallen op de Amerikaanse pers, samen met zijn stilzwijgen over aanvallen die zich elders voordoen, hebben schenders van de persvrijheid in de hele wereld een hart onder de riem gestoken. 
Het helpt niet dat veel van die schenders van de persvrijheid – zoals Saoedi-Arabië – tot de nauwste bondgenoten van Amerika behoren. 
Trump heeft zich trouw betoond aan Amerika's maar al te vaak gebleken bereidheid om lucratieve militaire contracten boven de mensenrechten te stellen, door te zeggen dat hij “heel verontwaardigd en boos” zou zijn als Saoedi-Arabië verantwoordelijk zou blijken voor de dood van Kashoggi, maar een stop op grote militaire contracten uit te sluiten. 
Amerika's mede-NAVO-lid Turkije is wereldleider op het gebied van het gevangen zetten van journalisten, maar de regering-Trump heeft alleen maar geklaagd over de detentie van een (onlangs vrijgelaten) Amerikaanse geestelijke, en dat was louter om Amerika's “religieus rechts” te sussen (te beginnen met vice-president Mike Pence). 
De Amerikaanse autoriteiten hebben niets gezegd over de bijna twee jaar durende gevangenschap in Egypte van Al Jazeera-journalist Mahmoud Hussein. 
Ook heeft de regering-Trump geen commentaar geleverd op het feit dat, in maart 2017, de Verenigde Arabische Emiraten de Jordaanse journlist Tayseer al-Najjar hebben veroordeeld tot drie jaar cel en een boete van 500.000 dirhams (ongeveer €125.000) vanwege een Facebook-bijdrage. 
Zelfs landen die niet bepaald nauwe Amerikaanse bondgenoten zijn – zoals Myanmar, waar tweejournalisten van Reuters veroordeeld zijn tot zeven jaar cel – hoeven niet bang te zijn voor Amerikaanse sancties. 
Onafhankelijke journalisten hebben één doel voor ogen: de waarheid te achterhalen en die met zo veel mogelijk mensen te delen. 
Als overheden deze journalisten straffeloos kunnen onderdrukken, en anderen hun zogenaamde toewijding aan de fundamentele mensenrechten om politieke of partijpolitieke redenen compromitteren, blijft de waarheid verborgen, met ernstige gevolgen. 
Ik heb Khashoggi jarenlang gekend, zowel beroepsmatig als persoonlijk. 
Hij is een Saoedische patriot, die niet gekant is tegen het bestuurssysteem van zijn land. 
Ja, hij heeft kritiek geuit op het beleid, onder meer op de onmenselijke oorlog in Jemen en op de manier waarop de Saoedische heersers omgaan met afwijkende opinies. 
Maar zijn argumenten waren altijd gebaseerd op feiten. 
Hij is geen dissidenr of rebel, maar een monarchist die graag wil zien dat zijn land het beter doet dan nu het geval is. 
En nu heeft hij daar wellicht de ultieme prijs voor betaald. 
Voor Arabische vrijheidsstrijders is de weg vooruit lang en verraderlijk. 
Voortbouwend op de offers van echte helden en echte democraten zullen journalisten en cartoonisten als Hajjaj de macht de waarheid blijven zeggen, terwijl zij vechten voor fundamentele mensenrechten als de persvrijheid. 
Het is echter onvoorstelbaar dat zij deze strijd moeten aangaan zonder de steun van degenen die beweren achter hen te staan. 

De gedurfde visie van Saudi-Arabië voor economische diversificatie 
LOS ANGELES – Saudi-Arabië heeft de aandacht van de wereld getrokken met de aankondiging van een ambitieuze agenda, geheten Visie 2030, gericht op het herzien van de structuur van zijn economie. 
Het plan zou de historisch hoge afhankelijkheid van olie verminderen door te transformeren hoe het koninkrijk zijn inkomen genereert, en hoe het zijn enorme hulpbronnen besteedt en beheert. 
Het wordt ondersteund door gedetailleerde actieplannen, waarvan de initiële implementatie al institutionele veranderingen heeft omvat die de krantenkoppen haalden in een land dat lang bekend heeft gestaan om zijn voorzichtigheid en geleidelijkheid. 
Terwijl de directe katalysator voor economische herstructurering de impact van de scherpe daling in de internationale olieprijzen is geweest, is de motivering achter deze hervormingen al veel langer helder. 
Met de oliehandel die het overgrote deel van de inkomsten van de overheid genereert en met de publieke sector als grootste werkgever, maken Saudische functionarissen zich al lange tijd zorgen dat het gebrek aan economische diversiteit van het koninkrijk de financiële zekerheid op lange termijn in gevaar zou kunnen brengen. 
Het meer dan halveren van de olieprijzen de afgelopen 18 maanden is vergezeld geweest van grote veranderingen in hoe de oliemarkt functioneert. 
Met de groei van niet traditionele bronnen van energie – vooral de ‘schalierevolutie’ die een bijna verdubbeling van de Amerikaanse productie tot gevolg heeft gehad, naar bijna tien miljoen vaten per dag in slechts vier jaar – heeft het door de Saudi’s geleide oliekartel OPEC minder invloed op de marktprijzen gekregen. 
Daarnaast zijn bepaalde leden van de OPEC, opnieuw geleid door Saudi-Arabië, nu minder bereid om fluctuaties in de olieprijzen te modereren, omdat ze terecht inzien dat ‘swing producenten’ duurzame verliezen in marktaandeel riskeren. 
Dit is de reden dat Visie 2030 zo belangrijk is. 
In een poging om een grotere controle over zijn economische en financiële lot te herwinnen heeft het koninkrijk een ambitieus economisch herstructureringsplan ontworpen, aangevoerd door zijn energieke vice-kroonprins, Mohammed bin Salman Al Saud. 
Simpel gezegd concentreert Visie 2030 zich op drie brede gebieden, naast inspanningen om de meest kwetsbare delen van de bevolking te beschermen. 
Ten eerste wil het plan grotere niet-olie inkomsten genereren, door honoraria en heffingen voor publieke diensten te verhogen, waarmee de belastingvoet gradueel wordt uitgebreid (inclusief door het invoeren van een btw), en door meer inkomsten te krijgen uit het groeiende aantal bezoekers van het land. 
Ten tweede willen de autoriteiten hun uitgaven beperken door subsidies te verlagen, het massieve publieke investeringsprogramma te rationaliseren, en door de uitgaven aan wapens weg te sturen van buitenlandse aankopen. 
Ten derde wil het koninkrijk zijn nationale welvaart diversifiëren en gedurende dit proces het huidige investeringsinkomen vergroten. 
Het plan zou bijvoorbeeld fondsen werven via de beursintroductie van een klein deel (tot 5%) van Saudi-Aramco, het gigantische olieconglomeraat, en de opbrengst in een bredere reeks activa over de hele wereld investeren. 
Deze gedurfde economische visie is niet zonder gevaren. 
Economische transities zijn inherent ingewikkeld, vooral een van deze schaal en reikwijdte. 
Er zijn vaak vroege successen benodigd om de overtuigde medewerking van sleutelspelers te consolideren, vooral van die die in beginsel uiteraard weerstand kunnen bieden tegen verandering (en dan vooral verandering die een aantal van de traditionele financiële aanspraken elimineert in de verschuiving van een bekend, alhoewel steeds minder zeker, heden, naar wat nu nog een onbekende toekomst is). 
De actieplannen die de implementatie van Visie 2030 ondersteunen omvatten onvermijdelijk dat er op meerdere fronten simultaan vooruitgang moet plaatsvinden en op een zorgvuldig gecoördineerde en gemonitorde manier. 
Terwijl dit versterkte administratieve en operationele middelen vereist komt dit op een moment dat het koninkrijk niet alleen te maken heeft met lagere olie-inkomsten en afschrijvingen van zijn grote reserves, maar ook zijn regionale rol steeds meer inneemt, waaronder in Syrië en Jemen. 
Tegen deze achtergrond is het dan ook bemoedigend dat de aankondiging van Visie 2030 snel gevolgd is door de implementatie van een aantal initiële en bemerkenswaardige stappen. 
Dit momentum vast te houden op een manier die een consistente communicatie met binnenlandse sleutelspelers in stand houdt zal waarschijnlijk cruciaal blijken in het bepalen van het succes van het plan. 
Hoe de Saudi’s zullen vorderen met deze belangrijke economische herstructurering zal waarschijnlijk met grote aandacht bekeken worden door de vijf andere leden van de Samenwerkingsraad van de Arabische Golfstaten – en ook door veel andere landen. 
De aandacht die Visie 2030 gegenereerd heeft is niet verassend. 
Het plan gaat tenslotte over veel meer dan fundamentele economische hervormingen. 
Als het Saudi-Arabië lukt zijn economie te transformeren, inclusief de hervorming van instituties en het herstructureren van economische stimuli zullen andere landen die met dezelfde uitdagingen te maken hebben, zowel in de regio als daarbuiten, geïnspireerd worden dit voorbeeld te volgen. 

Het hervormingspad van Saoedi-Arabië 
BEIROET – Bijna twee jaar nadat de olieprijs zijn steile neergang heeft ingezet, staan de leidende olieproducenten in de wereld voor de taak belangrijke aanpassingen te moeten doen die verreikende economische, sociale en politieke gevolgen zullen hebben. 
Hoewel zulke aanpassingen beslist een enorme uitdaging zullen zijn – vooral voor middeninkomenslanden als Saoedi-Arabië, die de enorme staatsfondsen van bijvoorbeeld de Verenigde Arabische Emiraten (VAE) ontberen – bieden ze deze landen een belangrijke mogelijkheid productievere manieren te overwegen voor de organisatie van hun samenlevingen. 
Het lijkt erop dat Saoedi-Arabië deze uitdaging heeft omarmd. 
Deze week kwam het land met zijn Vision 2030-plan voor het garanderen van duurzame groei op de lange termijn. 
Het plan is zowel enthousiast onthaald als bekritiseerd wegens zijn ambitie, verbeeld door de doelstelling om van het koninkrijk de komende twintig jaar 's werelds vijftiende economie te maken – een economie gekarakteriseerd door een ervaren beroepsbevolking, open markten en een goed bestuur. 
Eén belangrijke manier waarop Saoedi-Arabië dit hoopt te bereiken is door het diversifiëren van zijn portefeuille aan bezittingen. Het land verkoopt aandelen in staatsoliemaatschappij Aramco om een staatsfonds te kunnen creëren. 
Maar Vision 2030 slaagt er niet in een cruciaal probleem op te lossen. 
Slechts 41% van de mensen tussen de 18 en de 65 heeft momenteel werk, tegen gemiddeld 60% in de OESO-landen. 
Degenen die werken zijn grotendeels in dienst bij publieke instellingen met te veel personeel. 
Dit is de grootste ondoelmatigheid van de Saoedische economie, en het aanpakken hiervan zal lastiger blijken dan het aanpakken van enig ander probleem. 
De sleutel zal niet louter het uitbreiden van de werkgelegenheid zijn, maar ook het stimuleren van de productiviteit. 
Want anders dan minder dichtbevolkte leden van de Samenwerkingsraad van Golfstaten (GCC), zoals de VAE en Qatar, kan Saoedi-Arabië zich met zijn bevolking van 20 miljoen zielen (exclusief niet-staatsburgers) niet langer een lage arbeidsproductiviteit veroorloven. 
De olie-inkomsten bedragen nog slechts $5.500 per hoofd van de bevolking – zeker niet genoeg om voor een duurzaam alternatief door te gaan. 
Om te slagen zal Saoedi-Arabië zijn systeem van prikkels moeten gaan veranderen, zodat Saoedi's en niet migranten de nieuwe banen in de particuliere sector gaan vervullen. 
Zoals het er nu voor staat is het onderliggende politieke akkoord afhankelijk van de afspraken van de koninklijke familie met het bedrijfsleven, dat de vrije hand heeft om arbeid te importeren, en van de gegarandeerde banen in de publieke sector voor burgers. 
Dit akkoord dateert uit de jaren zeventig, toen ambitieuze infrastructuurprogramma's van lokale handelsfamilies aannemers maakten, die vervolgens om meer visa gingen lobbyen om aan personeel te kunnen komen. 
Toen deze firma's zich ontwikkelden tot machtige commerciële en industriële bedrijven, werd goedkope buitenlandse arbeid van cruciaal belang voor hun winstgevendheid. 
De GCC is nu de enige regio ter wereld die openstaat voor mondiale arbeid, wat ervoor zorgt dat de lonen hier het laagst zijn in verhouding tot de benodigde vaardigheden. 
Als gevolg daarvan kent de afhankelijkheid van het koninkrijk van buitenlanders in de moderne economische geschiedenis zijn gelijke niet. 
In 2015 waren er in Saoedi-Arabië ongeveer negen miljoen migrantenarbeiders, die 60% van de beroepsbevolking vertegenwoordigden. 
De particuliere sector is een reservaat voor expats geworden, die minstens 83% van de posities vervullen. 
In weinig andere landen zouden de ingezetenen een dergelijke openlijke concurrentie van buitenlandse arbeid aanvaarden. 
Saoedische staatsburgers doen dat wél, omdat zij door de staat te werk gesteld worden tegen lonen die hoger zijn dan die op de markt. 
Grofweg 3,4 miljoen Saoedi's werken momenteel in de publieke sector en bij de veiligheidsdiensten, tegen salarissen die twee tot vier maal zo hoog zijn als die in de particuliere sector. 
Als deze kloof tussen de lonen van migranten en Saoedi's in de publieke sector niet dramatisch kleiner wordt, zijn Saoedische staatsburgers simpelweg niet in de particuliere sector te werk te stellen. 
Maar iedere keer dat het koninkrijk heeft geprobeerd de werkgelegenheid in de publieke sector terug te dringen, is de werkloosheid gestegen. 
Op grond van het huidige systeem van prikkels zullen de plannen van de autoriteiten om bedrijven te privatiseren en de productiviteit van de ambtenarij te verhogen feitelijk banen voor Saoedi's vernietigen. 
De uitdaging van het creëren van banen voor de Saoedi's kan een luxeprobleem lijken. 
Sommigen betogen dat het koninkrijk alleen maar buitenlandse werknemers door Saoedi's hoeft te vervangen, in reeds bestaande banen. 
Maar een dergelijke operatie zal niet volstaan. 
De huidige banen vergen té veel vaardigheden, of juist niet. 
Er zullen structurele veranderingen nodig zijn om de manuele arbeid op een hoger plan te tillen. 
Een grotere afhankelijkheid van kapitaal en technologie zal daarnaast ook veel van dit soort banen laten verdwijnen. 
Tegelijkertijd zullen veel hoogwaardige banen, grotendeels een product van de enorme energie- en kapitaalsubsidies, afgewaardeerd moeten worden om meer banen te creëren die gemiddelde vaardigheden vereisen. 
Bedrijven moeten niet alleen genoeg betalen om Saoedi's naar deze banen te lokken, maar deze mensen ook gaan trainen om de productiviteit een impuls te geven. 
Dit alles veronderstelt dat de arbeidsmarkt veel krapper moet worden. 
Voor de productieve oplossing is dus een dramatische reductie nodig van het aantal buitenlandse werknemers, zodat de lonen in de privé-sector kunnen stijgen naar niveau's die overeenkomen met de ambtenarensalarissen in Saoedi-Arabië. 
Het alternatief is een langzame verandering in een arme verzorgingsstaat. 
Het koninkrijk is aan een “Saoediserings”-programma begonnen, dat van bedrijven in bepaalde sectoren eist dat ze Saoedische staatsburgers inhuren. 
Tot nu toe heeft de particuliere sector zich goeddeels te weer gesteld tegen dit beleid. 
Het is lastig de arbeidsmarkt per decreet te besturen. 
Er zullen effectievere methoden moeten worden gevonden om migrantenbanen te rantsoeneren, waarvoor zowel regelgevende vermogens als politieke wil vereist zijn. 
De officiële werkloosheid bedraagt nu al 11,6% – en 32,8% voor vrouwen en 29,4% voor jongeren –, terwijl het percentage waarschijnlijk nog veel hoger zou zijn als “ontmoedigde” werknemers zouden worden meegerekend. 
Ruim 200.000 jongeren doen jaarlijks hun intrede op de arbeidsmarkt. 
En nu het onderwijsniveau blijft stijgen – bijna tweederde van de Saoedische jongeren gaat naar de universiteit – staat de sociale druk eveneens op het punt om toe te nemen. 
De werkelijke rem op de banengroei in Saoedi-Arabië moet worden gezocht in de bijzondere politieke economie. 
Doordat de olieprijs is gedaald, is het binnenlandse sociale contract onder druk komen te staan. 
Het kortwieken van de steun aan het bedrijfsleven of de bevolking in het algemeen zal dat contract nog verder verzwakken. 
Hoe het Huis van Saoed zich zal aanpassen blijft onzeker. 
Voor de steun aan het bedrijfsleven zou het nodig kunnen zijn de repressie op te voeren; meer steun aan de bevolking zal uiteindelijk leiden tot meer democratiseringseisen. 
Hoe dan ook zullen de gemaakte keuzes, impliciet of expliciet, zeer belangrijk zijn voor het succes van Vision 2030 en soortgelijke hervormingsagenda's op de langere termijn. 

Saoedi Arabië’s shocktherapie 
BEIROET – Saoedi Arabië is lange tijd afhankelijk geweest van olie voor zijn economische groei en ontwikkeling. 
Vorig jaar nam de olie ongeveer driekwart van de totale export-inkomsten van het koninkrijk voor zijn rekening, en ongeveer 90% van de overheidsinkomsten. 
Maar de recente ineenstorting van de olieprijs heeft onderstreept wat al langer duidelijk had moeten zijn: Saoedi-Arabië heeft net als de andere landen in het Midden-Oosten die rijk zijn aan olie en gas een gediversifieerder ontwikkelingsmodel nodig. 
Sinds de olieprijs halverwege 2014 begon te dalen heeft Saoedi-Arabië een scherpe daling van de bbp-groei ervaren, evenals een lagere liquiditeits- en kredietgroei. 
Begrotingsoverschotten en overschotten op de betalingsbalans zijn veranderd in tekorten. 
Dit jaar zullen beide tekorten naar verwachting respectievelijk 13% en 6,4% van het bbp bedragen. 
Bovendien is, ondanks de groei in het verleden, de reële nationale rijkdom van het koninkrijk gedaald. 
Zoals ook elders in de regio werden de olie-inkomsten niet efficiënt omgezet in menselijk kapitaal, infrastructuur en de innovatieve capaciteit die nodig is om productiviteitsgroei te bewerkstelligen en de economische activiteit te diversifiëren. 
Daarom moet Saoedi-Arabië, behalve zich aanpassen aan het “nieuwe normaal” op het gebied van de olieprijzen, een radicaal nieuw economisch model ontwerpen dat de structurele belemmeringen voor de productiviteit en de groei te lijf gaat. 
Dit is een zware opgave, waar de meeste regeringen zich slechts geleidelijk aan zouden wagen. 
Maar het National Transformation Program (NTP) van kroonprins Mohammad bin Salman, dat in juni werd aangekondigd, duidt erop dat Saoedi-Arabië voor de omgekeerde aanpak zal kiezen, door de economie aan een soort shock-therapie te onderwerpen. 
In een 110 pagina's tellende lijst van beleidsmaatregelen en doelstellingen die ministeries en overheidslichamen in de periode 2016-2020 moeten nastreven, komt het NTP met 543 specifieke hervormingen, met een prijskaartje van $72 mrd, exclusief aanpassingskosten voor de particuliere sector. 
De crux van de voorgestelde hervormingen is het uitbreiden van de rol van de particuliere sector in de door de staat gedomineerde economie, zodat er meer werkgelegenheid ontstaat in de geledingen met een hogere productiviteit. 
Voor de financiering van deze hervormingen – naast een enorm publiek investeringsfonds van $2 bln om de post-olie-economie te steunen – zullen verbeterde efficiency, snelle privatisering, effectieve publiek-private partnerschappen, belastingen met een brede basis (inclusief een in 2018 te introduceren BTW van 5%) en bezuinigingen op bestaande infrastructuurprojecten nodig zijn. 
Dit alles zal op efficiënte wijze moeten worden bereikt, om het andere doel van de regering niet in de weg te zitten: een evenwichtige begroting in 2020. 
De specifieke beleidsdoelstellingen zijn enorm ambitieus. 
De Saoedische leiders zullen eerst de Saudi Arabian Oil Company (Aramco) gedeeltelijk privatiseren en voornoemd investeringsfonds opzetten. 
Zij zullen ook geleidelijk de energiesubsidies verminderen, om een verschuiving in de richting van minder energie-intensieve activiteiten te bewerkstelligen. 
Het plan omvat specifieke doelstellingen om de bijdragen van de vastgoedsector, de informatietechnologie, de dienstensector, het toerisme, de defensie-industrie en de farmaceutische industrie aan het bbp te verhogen. 
Als het NTP een bredere economische diversifiëring wil opleveren, zal Saoedi-Arabië groei van de export van goederen en diensten met een hoge toegevoegde waarde, en uiteindelijk ook grotere regionale en internationale integratie moeten bewerkstelligen. 
Het programma legt daarvoor de noodzakelijke basis, met plannen om het onderwijs te hervormen, teneinde de innovatie te bevorderen en in de behoeften van een veranderende arbeidsmarkt te voorzien. 
Het NTP omvat ook specifieke plannen om binnen vijf jaar een verhoging van 15% van het niveau van het onderwijs in wiskunde en Engels te bereiken, gevolgd door meer nadruk op wetenschap, technologie, techniek en wiskunde. 
Het NTP stelt zich tevens ten doel de participatie van vrouwen in het arbeidsproces te verhogen, van 22% vandaag de dag naar 28% in 2030. 
Dat, samen met verbeterde steun en kansen voor het snel groeiende aantal jongeren, moet de komende vijf jaar de werkloosheid terugbrengen van 11,6% naar 9%. 
Van subsidiekortingen tot lagere loonlasten in de publieke sector, de NTP-hervormingen vertegenwoordigen een nieuw sociaal contract voor het koninkrijk. 
Het plan is dus een soort “lange mars,” waarvoor effectieve publiek-private samenwerking nodig is, brede publieke investeringen, en een expliciete communicatiestrategie om een diepgaande economische herstructurering door te voeren, gesteund door begrotingshervormingen en andere hervormingen van het macro-beleid. 
Er is een precedent voor deze strategie: de olierijke landen Noorwegen, Maleisië, Indonesië en Mexico hebben allemaal hun economieën gediversifieerd. 
Maar de externe context waarbinnen dit gebeurde – gekenmerkt door opkomende mondialisering en snelle groei – was heel anders dan die van vandaag de dag. 
En het transformatieproces duurde soms nog steeds twintig jaar. 
Daarentegen zal de tenuitvoerlegging van het NTP een race tegen de klok zijn, en een strijd tegen de externe tegenwind van lagere olieprijzen, een zwakkere wereldeconomie, en een terugtrekking uit de mondialisering. 
Bovendien zal de binnenlandse groei op de korte termijn waarschijnlijk worden gesmoord door beleidsonzekerheid, begrotingsconsolidatie, de onmiddellijke impact van de hervormingen, en de noodzakelijke omkering van het monetair en begrotingsbeleid, van pro- naar contracyclisch. 
Of Saoedi-Arabië is opgewassen tegen deze uitdagingen blijft ongewis. 
Het succes zal bijvoorbeeld afhangen van het absorptievermogen van de economie en de institutionele competentie van de regering. 
Het zal ook afhangen van het vermogen van het land om de energie en de ambities van ongeduldige jonge Saoedi's te prikkelen en de “animal spirits” van particuliere beleggers te ontketenen. 
Om te slagen zal Saoedi-Arabië extra stappen moeten zetten. 
Het land moet het regime voor directe buitenlandse investeringen liberaliseren, waardoor in selecte gevallen 100% buitenlands eigenaarschap mogelijk wordt, buitenlands talent aantrekken en behouden via het voorgestelde immigratiebeleid van de “green card”, en openheid en toerisme bevorderen via een “open skies”-beleid. 
Bovendien zijn binnenlandse kapitaalmarkten nodig voor de financiering van infrastructuur en overheidstekorten. 
En het land moet de ontwrichtende kracht van de financiële technologie omarmen en een tweede beurs oprichten, die de toegang tot kapitaal voor dynamische kleine en middelgrote bedrijven moet versnellen. 
Alsof deze macro-hervormingen nog niet genoeg zijn, zal het NTP ook een geleidelijke beweging vergen in de richting van een civielrechtelijk systeem voor het managen van de economie en het bedrijfsleven. 
En het nieuwe sociale contract zal vergezeld moeten gaan van grotere transparantie, meer verantwoordelijkheidsbesef van de publieke sector en meer betrokkenheid van het publiek. 
Het NTP belichaamt het bewustzijn van het Saoedische leiderschap van de uitdagingen waar het voor staat – en de bereidheid om die aan te pakken. 
Maar de enige zekerheid is dat er nog veel mis zal gaan op de lange weg naar de economische transformatie van Saoedi-Arabië. 

Red onze bodem 
BERLIJN – De Verenigde Naties hebben 2015 uitgeroepen tot het International Jaar van de Bodem, en van 19 tot 23 april is het dit jaar Wereldbodemweek. 
Dit soort evenementen krijgen, ook al zijn ze niet bepaald sexy, lang niet de aandacht die ze verdienen. 
Intacte bodems zijn een onvervangbare hulpbron van onschatbare waarde, een die talloze functies heeft in het bereiken van de belangrijkste ontwikkelings- en milieudoelen van de internationale gemeenschap. 
En ze hebben nu een urgente behoefte aan bescherming. 
Gezonde bodems zijn van levensbelang voor de menselijke voeding en het gevecht tegen honger. 
We vertrouwen niet alleen op ze voor voedselproductie, maar ook om nieuw drinkwater te creëren. 
Ze helpen het klimaat van de aarde te reguleren en slaan meer koolstof op dan alle bossen ter wereld bij elkaar (alleen de oceanen houden nog meer koolstof vast), en zijn essentieel in het behouden van biodiversiteit: een handvol vruchtbare aarde bevat meer micro-organismen dan er mensen op de wereld zijn. 
Twee derde van de soorten op de wereld leven onder de grond. 
Maar erosie en vervuiling oefenen ernstige druk uit op de bodem. 
Wereldwijd gaat er jaarlijks 24 miljard ton vruchtbare grond verloren, gedeeltelijk door de groei van de steden en infrastructuur. 
In Duitsland alleen al claimen bouwprojecten gemiddeld meer dan 75 hectare per dag. 
Ongepaste landbouwpraktijken dragen ook schuld: het vrije gebruik van kunstmest bijvoorbeeld decimeert het aantal organismen in de bodem en verandert de structuur ervan. 
Het duurt millennia voordat zich een vruchtbare bovenlaag vormt; op veel plekken echter hoeft er nu maar een wolkbreuk aan te pas te komen om deze weg te spoelen. 
Tegelijkertijd groeit de mondiale vraag naar voedsel, veevoeder, en biomassa voor brandstof, wat op zijn beurt de waarde van land opdrijft – een feit dat niet aan de aandacht van internationale investeerders is ontsnapt. 
Volgens een schatting van de Wereldbank is 10 tot 30 % van het vruchtbare land wereldwijd – land dat anders zou worden bewerkt door miljoenen kleine boeren, nomaden, en lokale stammen – aangetast door investeringen op grote schaal. 
De worsteling om landrechten veilig te stellen voor individuen en gemeenschappen is in vele delen van de wereld zo een kwestie van leven of dood geworden. 
Toegang tot land is een van de sleutelfactoren qua honger en deze is zelfs nog ongelijker verdeeld dan het inkomen. 
Ongeveer 20% van de hongerende gezinnen zijn landloos en 50% van de huishoudens met voedselproblemen zijn gezinnen van keuterboeren. 
In Europa zijn we allang ons eigen landbouwgrond ontgroeid, zodat we het nu op grote schaal ‘importeren’ uit het mondiale zuiden. 
Om alleen al het veevoeder te produceren om de vleesconsumptie van de Europese Unie te dekken vereist een stuk landbouwgrond in Brazilië dat zo groot is als het Verenigd Koninkrijk. 
Als elk mens net zoveel vlees at als de gemiddelde EU-burger zou 80% van het vruchtbare land ter wereld gebruikt worden om dit te produceren, vergeleken met de huidige 33%. 
En laten we duidelijk zijn: gegeven het feit dat 100 calorieën veevoeder op zijn hoogst 30 calorieën vlees te produceren, is het gebruik van vruchtbaar land voor dit doel regelrechte verspilling. 
Deze trend zal worden doorgezet in zo een mate dat de ‘groene groei’ die veel regeringen beloven leunt op biobrandstoffen om fossiele brandstoffen zoals olie en kolen te vervangen. 
Biobrandstoffen zijn lang niet zo voordelig voor het klimaat als wind- of zonne-energie, en hebben een rendement van slechts een tiende van de energie per vierkante meter. Als resultaat hiervan zouden de vereisten zoals neergelegd in het Raamwerk voor Klimaat en Energie voor 2030 van de EU nog eens 70 miljoen hectare aan land vereisen – een gebied groter dan Frankrijk. 
Het beschermen van de bodem hoeft de welvaart niet te ondermijnen. 
In tegendeel, duurzame bodembescherming kan de landbouwopbrengsten zelfs groter maken – in het bijzonder die van keuterboeren. 
De diversificatie van gewassen, recycling, en bodembedekking kunnen allemaal bijdragen aan een levende, vruchtbare en actieve bodem die in staat is tot optimaal waterbeheer. 
Een benadering, de zogeheten agro-ecologie is gebaseerd op de traditionele kennis en ervaring van kleine boeren, wat het makkelijk aanpasbaar maakt aan lokale omstandigheden. 
Een studie van agro-ecologische landbouwmethoden door Jules Pretty uit 2006 onderzocht 286 duurzame landbouwprojecten in 57 landen en concludeerde dat de opbrengsten met een gemiddelde van 79% waren gestegen. 
Ondanks het bewezen succes van zulke methodes is het gebruik van kunstmest de afgelopen 50 jaar met een factor van meer dan 5 gestegen en veel Afrikaanse overheden besteden tot 60% van hun landbouwbegroting om deze te subsidiëren. 
Vooral in tropische milieus leiden zulke producten tot de vernietiging van de bovenlaag en tot vermindering van de biodiversiteit (en de afvoer komt in de oceanen terecht waar deze marine ecosystemen beschadigt). 
En alhoewel hun belangrijkste ingrediënt, stikstof, biologisch en duurzaam geproduceerd zou kunnen worden, zou dit in gaan tegen de belangen van een handjevol machtige kunstmestproducenten en -distributeurs. 
Beleidsmakers moeten zich de volgende vraag stellen: Hoe kunnen arme mensen genoeg voedsel produceren om aan honger en ellende te ontkomen op een manier die de bodem beschermt, de klimaatverandering verzacht, en de biodiversiteit in stand houdt? 
Ondanks de urgentie van deze kwestie worden benaderingen als agro-ecologische productie nergens op enige serieuze manier gepromoot. 
Gebeurtenissen als het Internationale Jaar van de Bodem en de Wereldbodemweek bieden een kans om dit te veranderen – vanaf de grond af. 

De Amerikaanse arbeidsmarkt zit op slot 
BERKELEY – De jongste werkgelegenheidscijfers van de Verenigde Staten bevestigen dat de Amerikaanse economie zich blijft herstellen van de Grote Recessie van 2008-2009, ondanks de groeivertraging waarmee de andere G20-landen worden geconfronteerd. 
Het tempo van de banengroei in de particuliere sector is tijdens deze herstelperiode feitelijk veel sterker geweest dan tijdens de opleving na de recessie van 2001. Het is vergelijkbaar met het herstel van de recessie van 1990/'91. 
De afgelopen 31 maanden is de werkgelegenheid in de particuliere sector met 5,2 miljoen arbeidsplaatsen gegroeid. Het werkloosheidscijfer is nu voor het eerst in bijna vier jaar onder de 8 procent gezakt. 
Maar het werkloosheidscijfer ligt nog steeds ruim twee procentpunten boven de langetermijnwaarde die de meeste economen als normaal beschouwen wanneer de economie bijna op volle toeren draait. 
Bovendien bedraagt het aantal langdurig werklozen (27 weken of langer) ongeveer 40 procent van het totaal – het laagste percentage sinds 2009, maar nog steeds veel hoger dan in de voorgaande recessies sinds de Grote Depressie, en ongeveer het dubbele van wat het op een normale arbeidsmarkt zou zijn. 
De Amerikaanse arbeidsmarkt is dus, ook al is zij aan de beterende hand, nog lang niet gezond. 
Dit komt deels doordat het banenverlies tijdens de Grote Recessie zo groot is geweest – twee maal zo groot als die van eerdere recessies sinds de Grote Depressie. 
Wat abnormaal is in termen van de Amerikaanse economische geschiedenis is niet het tempo van de banengroei in de particuliere sector sinds de recessie van 2008-2009, maar eerder de lengte en diepte van die recessie zelf. 
De inzinking was een kenmerkende balansrecessie die een aanzienlijke daling van de welvaart van de huishoudens met zich meebracht en een pijnlijke schuldsanering noodzakelijk maakte. 
In lijn met het gebruikelijke herstelpatroon na zulke recessies is de vraag langzaam aangetrokken, ondanks ongekende fiscale en monetaire stimuleringsmaatregelen. Dat verklaart waarom het werkloosheidscijfer zo hoog blijft. 
Ondernemingen noemen de onzekerheid over de sterkte van de vraag en niet de onzekerheid over de regelgeving of belastingheffing als de voornaamste factor die het scheppen van nieuwe banen tegenhoudt. 
De vraag in de publieke sector is eveneens gekrompen, als gevolg van de teruglopende budgetten van staten en gemeenten. 
Daardoor heeft de achteruitgang van de werkgelegenheid bij de overheid, die gewoonlijk juist stijgt tijdens herstelperioden, de afgelopen drie jaar een belangrijke bijdrage geleverd aan de hoge werkloosheid. 
Ondanks een bescheiden opleving in de afgelopen drie maanden zijn er bij de overheid nu 569.000 arbeidsplaatsen minder dan in juni 2009 – een dertigjarig diepterecord in termen van het percentage van de volwassen beroepsbevolking. 
Volgens berekeningen van Hamilton Project zouden er, als dit percentage op het gemiddelde van 9,6 procent van de periode tussen 1980 en 2012 zou liggen (feitelijk was het tussen 2001 en 2007 zelfs hoger), ongeveer 1,4 miljoen méér banen in de publieke sector zijn dan nu. Het werkloosheidscijfer zou dan op zo'n 6,9 procent zijn uitgekomen. 
Uit recente gegevens blijkt dat er ruim drie miljoen onvervulde vacatures zijn. Ongeveer 49 procent van de werkgevers zegt moeite te hebben gekwalificeerde arbeidskrachten te vinden, met name op het gebied van de informatietechnologie, de techniek en andere beroepen waarvoor specifieke vakkennis vereist is. 
Hierdoor is men gaan vermoeden dat het niet goed op elkaar afgestemd zijn van de vaardigheden van werknemers en de behoeften van werkgevers een belangrijke factor zou kunnen zijn achter het hoge werkloosheidscijfer. 
Maar er zijn weinig bewijzen die dit vermoeden ondersteunen. 
De huidige verhouding tussen het werkloosheidscijfer en het aantal vacatures komt overeen met patronen in eerdere herstelperioden. 
Ook is er niets ongebruikelijks aan de mate waarin het aantal vacatures en de beschikbaarheid van geschikte werknemers per bedrijfstak wel of niet op elkaar aansluiten. 
Het is normaal dat de fricties op dit gebied tijdens recessies groter lijken te zijn. De arbeidsmarkt is dan heftig in beweging doordat werknemers van krimpende naar groeiende sectoren stromen. 
Maar deze fricties worden weer veel kleiner als de economie zich herstelt. Ook bij het huidige herstel is dat het geval en recente cijfers duiden erop dat de fricties tussen vraag naar en aanbod van arbeid per bedrijfstak terug zijn op het niveau van vóór de recessie. 
Maar naarmate de Amerikaanse economie zich herstelt, ondergaat de technologische verandering een versnelling, waardoor de vraag naar specifieke vaardigheden toeneemt, terwijl het scholingsniveau van de beroepsbevolking juist is afgevlakt. 
Dit is de echte frictie tussen vraag en aanbod die ook al vóór de Grote Recessie bestond en in de loop der tijd steeds groter is geworden. 
Die frictie manifesteert zich in veel hogere werkloosheidscijfers voor werknemers met louter een middelbareschooldiploma dan voor werknemers met een universitaire opleiding, op ieder willekeurig moment van de conjunctuurcyclus. 
De frictie komt eveneens tot uitdrukking in de aanzienlijke – en toenemende – ongelijkheid tussen de verdiensten van werknemers met louter een middelbareschooldiploma en degenen die een universitaire graad hebben behaald. 
De inkomenswinst is vooral groot bij degenen die lang hebben doorgestudeerd en meerdere studies hebben voltooid, terwijl de reële lonen van werknemers met alleen een middelbareschoolopleiding – met name mannen – scherp zijn gedaald. 
Het wordt steeds moeilijker voor werknemers met een relatief laag opleidingsniveau om een goedbetaalde baan te vinden, in welke sector dan ook, zelfs als de economie bijna op volle toeren draait. 
De Verenigde Staten waren een groot deel van de twintigste eeuw wereldleider als het om het opleidingsniveau van de werknemers ging. 
Vandaag de dag behoort het land tot de middenmoot van de OESO-landen. 
Een belangrijke factor achter deze relatieve achteruitgang is het onvermogen van het Amerikaanse schoolsysteem om te zorgen voor hoogwaardig onderwijs voor Amerikanen uit achterstandswijken, met name kinderen uit de arme milieus van minderheden en immigranten. 
Volgens het meest recente bevolkingsonderzoek leeft ongeveer een kwart van de kinderen van onder de zes in armoede. 
Zij hebben vermoedelijk veel minder makkelijk toegang tot programma's die hen al op jonge leeftijd voorbereiden op school, en gaan waarschijnlijk vaker naar scholen met veel leerlingen per klas, die moeite hebben ervaren leerkrachten aan te trekken en vast te houden. 
Als gevolg van deze en andere problemen krijgt de gemiddelde Amerikaanse middelbare scholier ontoereikend onderwijs op belangrijke terreinen zoals schrijven, wiskunde en analytisch redeneren, wat er weer toe leidt dat minder leerlingen doorstromen naar de universiteit en hun studie ook daadwerkelijk afronden. 
De Amerikaanse ervaringen komen overeen met onderzoek van de OESO waaruit blijkt dat studenten uit landen met een grotere inkomensongelijkheid minder goed scoren in academische prestatietests. 
En uit een recent onderzoek van McKinsey blijkt dat het gebrek aan toereikende opleidingsmogelijkheden en de daaruit voortvloeiende inkomenskloof tot gevolg hebben dat de Amerikaanse economie gebukt gaat onder een 'permanente recessie' van 3 tot 5 procent van het bruto binnenlands product. 
Om de frictie tussen vraag en aanbod op de arbeidsmarkt aan te pakken, moeten de VS dus het opleidingsniveau van huidige en toekomstige werknemers verbeteren. 
Dit betekent dat er meer moet worden geïnvesteerd in onderwijs – in educatieprogramma's voor de allerkleinsten, in het basis- en middelbaar onderwijs, in universiteiten en in opleidingsprogramma's voor specifieke banen in specifieke sectoren. 
Bovenal betekent het dat de inkomensongelijkheid die het gevolg is van de ongelijke kansen op onderwijs moet worden aangepakt. 

Hoe de SDG's te verwezenlijken 
MEDELLÍN – In september 2015 kwamen de leiders van 193 landen overeen vóór 2030 de Duurzame Ontwikkelingsdoelstellingen (SDG's) te verwezenlijken – het meest ambitieuze plan ooit ter bevordering van de menselijke ontwikkeling. 
Bijna twee jaar later zijn er echter veel redenen tot zorg: de hoeveelheid financiering die tot nu toe is binnengehaald zal zeer waarschijnlijk niet volstaan, en niet alle landen beschikken over adequate gegevens om de vooruitgang ter plekke te meten. 
Dat is genoeg om zelfs de meest doorgewinterde optimist sceptisch te maken. 
Maar er zijn ook nog steeds meer dan genoeg redenen voor hoop. 
Ik heb onlangs een bezoek gebracht aan Colombia, dat – eindelijk – zijn tientallen jaren slepende conflict met de Revolutionaire Strijdkrachten van Colombia (FARC) achter zich heeft gelaten en zichzelf aan het voorbereiden is op het boeken van successen met die SDG's. 
In ieder land zal het voor het verwezenlijken van de SDG's nodig zijn dat de regeringen, het zakenleven, hulpagentschappen, multilaterale banken en de civil society samenwerken, flexibele benaderingen hanteren, kennis delen, vooruitgang effectief meten en erkennen dat de diverse doelen onderling verbonden zijn. 
Colombia lijkt dit te begrijpen en streeft een geïntegreerde aanpak na die de kracht van iedere actor versterkt. 
Laten we beginnen met de overheid. 
Volgens de minister van Financiën van Colombia, Mauricio Cárdenas Santamaría, lokaliseert het land de SDG's via het departement van planning, waarbij het raamwerk van de SDG's wordt gebruik om richting te geven aan de hervormingen die voortvloeien uit de vredesovereenkomst met de FARC, de toetreding tot de OESO, het Nationale Ontwikkelingsplan, en het Parijse klimaatakkoord. 
Cárdenas wijst erop dat de Colombiaanse beleidsmakers er intussen voor zorgen dat ze de resultaten van deze inspanningen voor het publiek in het zonnetje zetten, op gebieden uiteenlopend van de gezondheidszorg en het onderwijs tot de werkgelegenheid. 
Ze zien in dat een top-down-aanpak niet zal werken: om de SDG's te verwezenlijken moeten alle niveau's van de overheid, de economie en de samenleving zich verbonden voelen met de doelstellingen en de concrete impact begrijpen die het bereiken ervan zal hebben. 
Om het zakenleven aan boord te krijgen verhoogt de Kamer van Koophandel van Bogotá onder leiding van Monica de Greiff het bewustzijn over de SDG's onder haar 640.000 leden en biedt zij vaardighedentraining aan in sectoren als de bouw en de gezondheidszorg. 
Het doel is het bereiken van de doelstellingen van de SDG's, naast het verhogen van de algehele concurrentiekracht van de economie. 
Het goede nieuws is dat, zoals Bruce MacMaster van de in Bogotá gevestigde denktank ANDI opmerkte, bedrijven een sterke motivatie hebben om de verworvenheden van het vredesproces veilig te stellen, vooral in verafgelegen gebieden die van oudsher van overheidsdiensten verstoken zijn gebleven. 
En inderdaad integreren in Medellín, ooit de drugshoofdstad van de wereld, de leiders van de grote en kleine bedrijven die ik ontmoette de SDG's al in hun bedrijfsplannen en aanbodketens. 
ANDI werkt hard om deze inspanningen te ondersteunen, onder meer door het bewustzijn bij diverse bedrijfstakken – van de mijnbouw tot de drankenindustrie – te verhogen als het gaat om hun belang om waterbronnen schoon en goed gevuld te houden. 
Het gevolg zal een robuustere bescherming van waterwingebieden zijn – cruciaal om te voldoen aan doelstelling 6, over water en sanitaire voorzieningen. 
Uiteraard is in een écht bottom-up proces de sterke betrokkenheid bij lokale gemeenschappen en de civil society van essentieel belang. 
En de Colombiaanse jeugd is al diepgaand betrokken bij het propageren en ten uitvoer leggen van de SDG's. 
Tijdens mijn bezoek lieten jongerenleiders in Comuna 13 van Medellín trots de vooruitgang zien in hun lageinkomensbuurt. 
In de jaren negentig, toen Medellín het hoogste moordpercentage ter wereld kende, behoorde Comuna 13 tot de gevaarlijkste buurten van de stad. 
Vandaag de dag is het een energieke wijk, die profiteert van strategische investeringen in het openbaar vervoer (inclusief trolleybussen en nieuwe metrostations), onderwijs (bibliotheken en scholen), en veiligheid. 
Soortgelijke strategische investeringen zullen in het hele land nodig zijn om ervoor te zorgen dat niemand achterblijft; de empowerment van vrouwen en meisjes is daarbij een cruciale doelstelling. 
Leiderschap van gemeentelijke en regionale overheden, om dergelijke vooruitgang op plaatselijk niveau te faciliteren, is bijzonder belangrijk. 
Alle SDG's kennen doelstellingen die rechtstreeks verbonden zijn met de verantwoordelijkheden van lokale en regionale overheden, met name ten aanzien van hun rol bij het leveren van basisdiensten. 
Maar het is SDG 11 – die zich richt op het inclusief, veilig, veerkrachtig en duurzaam maken van steden – die de hoeksteen van het lokaliseringsproces vormt. 
Dat proces heeft de steun van de Wereldbank, de Verenigde Naties en andere internationale ontwikkelingspartners, die samenwerken om effectievere en beter gecoördineerde steun te bieden op alle overheidsniveau's. 
Maar voor succes zal het nodig zijn dat lokale overheden hun capaciteiten op belangrijke gebieden verbeteren, zoals de controle op de uitgaven, de uitbreiding van de inkomsten, de verantwoordelijke fundraising en de kredietwaardigheid. 
In Colombia is de gemeentelijke ontwikkelingsbank FINDETER erop gericht dergelijke leerprocessen te bevorderen, doordat zij de openbare financiën van lokale overheden versterkt, evenals hun management- en planningscapaciteiten. 
Dit zal lokale overheden in staat stellen effectiever te investeren in infrastructuur en de levering van diensten, terwijl plaatselijke ontwikkelingsdoelstellingen worden bevorderd. 
Het mogelijk maken van instellingen als FINDETER zal cruciaal zijn voor de lokalisering van het SDG-implementatieproces, teneinde de inspanningen van lokale overheden elders op een hoger plan te tillen. 
Naast het uitbouwen van hun capaciteiten moeten plaatselijke overheden zich ook bezighouden met slimme innovatie. 
In Colombia is innovatie essentieel geweest voor de successen van Medellín bij het terugdringen van stedelijke misdaad en geweld, het verbeteren van de mobiliteit, en het terugdringen van de sociale uitsluiting. 
Hetzelfde geldt voor het succes van de stad Bucaramanga bij het aantrekken van particuliere investeringen en het smeden van publiek-private partnerschappen om de concurrentiekracht te verbeteren. 
Zorgvuldige planningsprocessen, inclusief een sterk nationaal raamwerk en effectieve monitoring, zijn nodig om dergelijke innovaties te ondersteunen en potentiële problemen en schokken op te vangen. 
In Colombia kunnen bijvoorbeeld hindernissen ontstaan als gevolg van de voortgaande drugshandel en de aanhoudende crisis in Venezuela, die ervoor zorgt dat duizenden wanhopig arme mensen de grens met Colombia oversteken. 
Colombia heeft nog een lange weg te gaan voordat de SDG's verwezenlijkt zullen worden. 
Maar de gelokaliseerde en geïntegreerde aanpak heeft het land op de goede weg gezet. 
Andere landen zouden er goed aan doen dat voorbeeld te volgen. 

Crowdfunding of crowdphishing? 
NEW HAVEN – Wie een perfect voorbeeld zoekt van waarom het zo moeilijk is om financiële markten goed te laten werken hoeft niet verder te kijken dan de moeilijkheden en controverse rond crowdfunding in de Verenigde Staten. 
Na meer dan drie jaar van overleg vaardigde de Securities and Exchange Commission (SEC) van de VS afgelopen maand een definitieve regeling uit die zuiver crowdfunden toestaat; en toch schiet het nieuwe regelgevingskader nog steeds ernstig tekort in wat er nodig is om crowdfunding wereldwijd aan te jagen. 
Zuivere crowdfunding, ofwel crowdfunding met eigen vermogen, refereert aan de activiteiten van onlineplatforms die aandelen van startups direct aan grote groepen kleine investeerders verkopen, en daarmee het traditionele durfkapitaal of investeringsbankieren omzeilen. 
Het concept komt overeen met onlineveilingen. 
Maar in plaats van individuen in staat te stellen hun oude meubilair aan de hele wereld aan te bieden, is de bedoeling van crowdfunding om snel geld op te halen van ingewijden voor bedrijven die bankiers vaak niet begrijpen. 
Het klinkt absoluut opwindend. 
Regelgevers buiten de VS zijn vaak een stuk meegaander geweest en er bestaan al een aantal actieve crowdfundingplatforms. 
Zo opereren Symbid in Nederland en Crowdcube in Engeland allebei al sinds 2011. 
Maar crowdfunding is nog steeds geen grote factor op de wereldmarkt. 
En dit zal zonder adequate – en innovatieve – financiële regulering niet veranderen. 
Er is een conceptuele barrière voor het begrip van de problemen die ambtenaren kunnen tegenkomen in het reguleren van crowdfunden, doordat de heersende economische modellen er niet in slagen rekening te houden met de manipulatieve en slinkse aspecten van het menselijk gedrag. 
Economen beschrijven gewoonlijk de rationele en eerlijke kant van mensen, maar negeren hun dubbelhartigheid. 
Als resultaat hiervan onderschatten ze de negatieve kanten van crowdsourcing. 
De risico’s betreffen niet zozeer regelrechte fraude – grote leugens waar gevangenisstraffen op staan – maar eerder meer subtiele vormen van bedrog. 
Het kan net zo goed een openlijk bedrog zijn, waarbij promotors goedgelovige amateurs rond de fatale fout in een businessplan heen leiden of deze slechts schoorvoetend prijsgeven of in de kleine lettertjes. 
Het is niet dat mensen volledig oneerlijk zijn. 
In tegendeel, ze beroemen zichzelf vaak op hun integriteit. 
Het is alleen maar dat hun integriteit onder kleine misstappen hier en daar lijdt – en dat deze bij elkaar opgeteld niet altijd zo klein zijn. 
In mijn nieuwe boek met George Akerlof, Phishing for Fools: The Economics of Manipulation and Deception, betogen we dat gewetenloos gedrag een fundamentele factor in de economische theorie moet worden. 
Het economische equilibrium waarin wij leven moet bovenal gezien als een phishing equilibrium, waarin marginale individuele oneerlijkheid in iets wat van groter systematisch belang is kan worden vervormd wanneer uitgevoerd door bedrijven onder intense concurrentiedruk. 
Zeker, concurrentie beloont de scherpzinnigen en harde werkers. 
Maar het dwingt ze ook vaak de grenzen van subtiel bedrog in de smiezen te houden. 
De nieuwe regels van de SEC voor crowdfunding zijn complex, omdat ze een gecompliceerd probleem aanpakken. 
Het concept achter crowdfunding is dat informatie onder miljoenen mensen verspreid is. 
De meeste mensen, zelfs de allerslimsten, kunnen de volgende baanbrekende zakenkans niet voorspellen. 
Zij die dit wel kunnen leven totaal verspreid. 
De econoom Friedrich Hayek stelde het in 1945 mooi als volgt: 
“Het staat buiten kijf dat er een corpus van zeer belangrijke maar ongeorganiseerde kennis bestaat die op geen enkele manier wetenschappelijk genoemd kan worden in de zin van de kennis van basisregels; het is de kennis van bijzondere omstandigheden en plekken. 
In dit licht heeft vrijwel elk individu enig voordeel over alle anderen in de zin dat hij over unieke informatie beschikt waar voordelig gebruik van gemaakt kan worden, maar alleen als de beslissingen die er vanaf hangen aan hem worden overgelaten of met zijn actieve samenwerking genomen worden.” 
Het probleem is dat de belofte van echte ‘unieke informatie’ altijd vergezeld gaat van de realiteit van kwetsbaarheid voor bedrog. 
Dit is waarom het kanaliseren van verspreide kennis in nieuwe bedrijven een regelgevend kader vereist dat zij die echt verlicht en eerlijk zijn bevoordeelt. 
Helaas gaan de nieuwe crowdsourcingregels niet zover als ze zou moeten. 
De Amerikaanse wetgeving uit 2012 die de SEC ermee belastte regels te ontwerpen voor crowdfundingplatforms verbied startups daar meer dan 1 miljoen dollar per jaar op te halen. 
Voor het beperken van de mogelijkheden tot bedrog betekent dit vrijwel niets. 
In feite was het opnemen van deze hele voorziening een ernstige vergissing die met nieuwe wetgeving gecorrigeerd moet worden. 
Een miljoen dollar is niet genoeg, en dit plafond zal er voor zorgen dat crowdfunding voornamelijk tot kleine ideeën beperkt blijft. 
Sommige van de regels van SEC helpen wel tegen bedrog. 
Crowdfundingplatforms moeten bijvoorbeeld communicatiekanalen aanbieden ‘waardoor investeerders met elkaar en met vertegenwoordigers van de emittent van de aandelen kunnen communiceren over het aangebodene.’ 
Dit is een goede regel en basisbeginsel van het hele idee van crowdfunding. 
Maar de SEC zou verder kunnen gaan dan alleen maar haar geloof in ‘ongecensureerde en transparante crowddiscussies’ te belijden. 
Ze zou moeten eisen dat de intermediair die een platform financiert een surveillancesysteem installeert om tegen verstoring en het leveren van nepcommentaren te beschermen. 
De SEC en andere regelgevers zouden zelfs nog verder kunnen gaan. 
Ze zouden intermediairs kunnen porren een platform te creëren dat de reputatie en achtergrond commentators samenvat. 
En waarom zou je commentators die veel ‘likes’ verzamelen of wier commentaren op emittenten bewijsbaar waardevol blijken te zijn in het licht van het daaropvolgende succes van deze ondernemingen zelfs niet betalen? 
Voor het financiële systeem als geheel hangt het succes uiteindelijk af van geloof en vertrouwen, die beide, net zoals achterdocht en angst, hoogst besmettelijk zijn. 
Daarom moet wanneer crowdfunding zijn mondiale potentieel wil behalen crowdphishing vanaf het eerste begin voorkomen worden. 
Regelgevers moeten regels in orde krijgen (en het zou helpen als ze hiermee flink mee opschieten). 

De hedendaagse stagnatie in perspectief 
NEW HAVEN – Al sinds de ‘Grote Recessie’ van 2007-2009 houden de grote centrale banken van de wereld hun korte termijn rentetarieven om en nabij de 0%. 
In de Verenigde Staten blijven de korte termijn tarieven zelfs na de recente verhogingen van de Federal Reserve beneden de 1%, en zijn de lange termijn rentetarieven op de belangrijkste staatsobligaties net zo laag. 
Bovendien hebben de grote centrale banken de beurzen tot recordhoogtes opgestuwd door grote hoeveelheden schulden op te kopen en vast te houden. 
Maar waarom is al deze economische reanimatie nodig, en waarom zo lang? 
Het zou een oversimplificatie zijn om te zeggen dat de Grote Recessie debet aan dit alles is. 
De lange termijn reële (aan inflatie aangepaste) rentetarieven bereikten tijdens de periode 2007-2009 geen zeer lage niveaus. 
Als we kijken naar een statistiek van het rendement van tienjarige Amerikaanse staatsobligaties over de afgelopen 35 jaar zien we een redelijk stabiele neergaande trend, waarbij de Grote Recessie niets ongewoons oplevert. 
Het rendement was in 2009 aan het eind van de recessie 3,5%; nu is dat nog maar iets meer dan 2%. 
Dit geldt grotendeels ook voor de reële rentetarieven. 
Gedurende de Grote Recessie bereikte het rendement op tienjarige tegen inflatie beschermde staatsobligaties (Treasury Inflation-Protected Securities, ofwel TIPS) op een gegeven moment bijna 3%, en bedroeg aan het eind van de recessie bijna 2%. 
Sindsdien is het tienjarige rendement op TIPS overwegend achteruit gegaan en laag gebleven, op 0,5% in mei 2017. 
Het feit dat mensen bereid zijn om hun geld tegen zulke lage tarieven voor tien jaar vast te zetten suggereert dat er al een langdurige pessimistische trend bestond, weerspiegeld in de recente populariteit van de term ‘voortdurende stagnatie’ om een eeuwig zwakke economie te omschrijven. 
Nadat voormalig minister van Financiën Lawrence Summers deze term in 2013 gebruikte in een toespraak bij het Internationaal Monetair Fonds werd deze opgepikt door New York Times columnist Paul Krugman, en de term ging daarna viraal. 
Alhoewel voortdurende stagnatie pas vijf jaar na de crisis van 2008 een hype werd is de term zelf veel ouder. 
Hij dook voor het eerst op in de aanvaardingsspeech van Harvard-econoom Alvin Hansen als president van de Amerikaanse Economische Associatie in december 1938 en in zijn boek dat in datzelfde jaar gepubliceerd werd. 
Hansen beschreef de ‘essentie van voortdurende stagnatie’ als ‘een ongezond herstel dat sneeft in de kindertijd, en depressies die zichzelf voeden en een harde en schijnbaar onbeweeglijke kern van werkloosheid in stand houden.’ 
Toen Hansen zijn speech uitsprak verwachtte hij dat de economische stagnatie van de Amerikaanse economie oneindig aan zou houden. 
De recessie die was gestart met de beurskrach van 1929 naderde zijn tiende jaar en de Tweede Wereldoorlog was nog niet gearriveerd. 
De stagnatie eindigde pas nadat de oorlog in 1939 begon. 
De theorie van Hansen uit de tijd van de crisisjaren was gebaseerd op observaties van het geboortecijfer van de VS dat in jaren dertig ongewoon laag was, na in de late jaren twintig al drastisch te zijn afgenomen. 
Minder geboorten verlengden de stagnatie, zo vermoedde Hansen, omdat mensen minder aan kinderen hoefden uit te geven en minder behoefte voelden om in de toekomst te investeren. 
Volgens statistieken van de Wereldbank is het gemiddelde mondiale geboortecijfer sinds de crisis van 2008 ook daadwerkelijk gedaald. 
Maar deze lage vruchtbaarheid had niets met die crisis in het bijzonder te maken, omdat de geboortecijfers al bijna honderd jaar gestaag naar beneden gaan. 
Een andere uitleg is dat de crisis van 2008 tussen onze oren is gaan zitten, in de vorm van een verhoogde angst dat zeldzame maar gevolgrijke ‘zwarte zwaan’-gebeurtenissen aanstaande kunnen zijn, ondanks middelmatig tot sterke maatregelen om het consumentenvertrouwen op te krikken en een relatief lage volatiliteit op de financiële markten (enkele uitzonderingen daargelaten). 
Een recent paper door Julian Kozlowski, Laura Veldkamp, en Venky Venkateswaran van New York University betoogt dat het rationeel is om zulke angsten te hebben, omdat wanneer een voorheen ondenkbare gebeurtenis echt plaatsvindt men er goed aan doet dit niet te vergeten. 
Mijn eigen theorie over de huidige stagnatie concentreert zich op een groeiende huiver over de snelle vooruitgang in de technologie die uiteindelijk veel of de meeste van onze banen overbodig kan maken, wat mogelijk een enorme economische ongelijkheid zal veroorzaken. 
Mensen kunnen steeds terughoudender worden om nu geld uit te geven omdat ze vage angsten hebben over hun lange termijn werkgelegenheid – angsten die wellicht niet voorop de tong liggen wanneer ze enquêtes over consumentenvertrouwen invullen. 
Wanneer dit het geval blijkt hebben ze steeds meer stimuli nodig in de vorm van rentetarieven dicht bij de nul om geld te blijven uitgeven. 
Na een crisis kan een constante bries van goed nieuws een soort oppervlakkig optimisme tot gevolg hebben, zonder de angst voor nog een crisis in de toekomst echt weg te nemen. 
Politici en de media voeden dit optimisme vervolgens met rooskleurige verhalen die het grote publiek niet kan doorgronden of verifiëren. 
Sinds ongeveer 2012 bereiken de aandelen- en huizenmarkten nieuwe records. 
Maar hetzelfde gebeurde ook regelmatig tijdens de crisis van de jaren dertig: de nieuwsmedia berichtten constant over recordniveaus van de ene of andere economische indicator. 
Een Proquest ‘News and Newspapers’ zoekopdracht voor de periode 1930-1939 vindt 10.315 artikelen met de woorden ‘recordniveau.’ 
De meeste van deze verhalen gaan over economische variabelen. 
In 1933, op het dieptepunt van de recessie, werden recordhoogtes vermeldt voor olieproductie, de prijzen van graan, goud, en wisselkoersen van grondstoffen, sigarettenconsumptie, geldstortingen, verkoopcijfers of winsten van individuele bedrijven, etc. 
Dit soort rooskleurige berichtgeving kan mensen de hoop geven dat de zaken over het algeheel beter gaan, zonder de angst weg te nemen dat ze nog steeds een economisch catastrofale gebeurtenis te wachten kan staan. 
Door het afschaffen van exceptioneel sterke stimuli zal dit gevoel van imminent gevaar hun uitgaven beperken. 
De narratieve psychologie leert ons dat hier geen tegenspraak bestaat: mensen kunnen gelijktijdig parallelle en conflicterende narratieven hanteren. 
Wanneer mensen zich rampscenario’s voorstellen, moeten beleidsmakers hier in overeenstemming mee reageren. 

Het wereldwijde variététheater van financiële toezichthouders 
PARIJS – In de beginstadia van de financiële crisis werd vaak gepleit voor een fundamentele en structurele herziening van het Amerikaanse toezichtsysteem. 
Verschillen van mening tussen de Securities and Exchange Commission (SEC) en de Commodity Futures Trading Commission (CFTC) hadden een doeltreffend toezicht op investment banks en derivatenhandel immers in de weg gestaan. (Alleen in de Verenigde Staten worden afzonderlijke toezichthouders voor effecten (de SEC) en derivaten (de CFTC) zinnig geacht.) 
Er waren destijds afzonderlijke banktoezichthouders in overvloed en die situatie bood banken mogelijkheden om behendig door het systeem manoeuvrerend op zoek te gaan naar gunstigere kapitaaleisen. Ook in de VS werkte het systeem met meerdere toezichthouders contraproductief. 
Daar had het ontbreken van een federale toezichthouder voor verzekeringsmaatschappijen ertoe geleid dat AIG onder het toezicht van de Office of Thrift Supervision (OTS, de toezichthouder op spaarbanken) én het New York State Insurance Department (een verzekeringstoezichthouder op deelstaatniveau) viel. Die constructie bleek uiteindelijk volslagen ontoereikend te zijn. 
Maar van al die betogen vóór herziening van het toezichtsysteem is uiteindelijk weinig terechtgekomen. 
In de VS slaagde de Dodd-Frank Act er weliswaar in om de OTS uit zijn lijden te verlossen, maar afgunstige toezichtcommissies van het Congres staken vervolgens een stokje voor een fusie van de SEC en de CFTC. En er werd helemaal niets gedaan om het bankentoezicht doeltreffender te maken. 
Al met al hebben de Verenigde Staten nog steeds min of meer hetzelfde systeem: datgene dat aan het begin van de 21e eeuw collectief de ogen sloot voor het ontstaan van allerlei fricties met alle noodlottige gevolgen van dien. 
De afwezigheid van een overtuigend alternatief droeg aan deze stagnatie bij. 
In de jaren voorafgaand aan de meltdown van 2007-2008 was er wereldwijd juist een tendens gericht op integratie van toezichthouders zichtbaar. 
Bijna 40 landen waren op één toezichthouder overgestapt door alle soorten toezicht in één almachtige entiteit samen te brengen. 
Die ontwikkeling was aan het begin van de jaren negentig in Scandinavië ingezet. Maar de meest ingrijpende verandering vond in 1997 plaats, toen het Verenigd Koninkrijk de Financial Services Authority in het leven riep (met mijzelf als eerste voorzitter). 
Andere landen kozen voor iets andere modellen. 
De zogenaamde “twin peaks”-benadering was onder meer in zwang. Daarbij neemt één toezichthouder het prudentiële toezicht – het bepalen van de solvabiliteitseisen – voor zijn rekening, terwijl de ander toezicht houdt op de naleving van de regelgeving. 
Onder deze twee organen vond echter een verdere onderverdeling van toezichttaken plaats. 
In Nederland werd het prudentiële toezicht bij de centrale bank ondergebracht, terwijl het Australische model op een afzonderlijke instelling steunde. 
Deze geïntegreerde structuren leken veel voordelen te bieden. 
Er waren schaal- en toepassingsvoordelen, terwijl het idee van één loket (of in het ergste geval twee loketten) voor financiële instellingen aantrekkelijk is. 
Van één enkele toezichthouder zou bovendien een meer coherente visie op de trends in de financiële sector als geheel verwacht mogen worden. 
Helaas leverde dit model niet de verwachte voordelen op, of tenminste niet overal. 
Er kan toch moeilijk beweerd worden dat het Britse systeem doeltreffender werkte dan het Amerikaanse. Het systeem van één enkele toezichthouder heeft duidelijk reputatieschade opgelopen. 
En wat de voortdurende beproevingen van het banksysteem in Nederland laten zien – daar is vorige maand wéér een bank genationaliseerd – is dat instellingen ook gemakkelijk tussen de twee toezichthouders in kunnen vallen. 
De waarheid is dat er maar moeilijk enige samenhang gevonden kan worden tussen de gekozen toezichtstructuur en de mate van succes in het voorkomen van of optreden tegen een financiële crisis. 
Onder de landen met één toezichthouder wisten Singapore en de Scandinavische landen grotendeels te voorkomen dat de crisis slachtoffers eiste. Maar het VK slaagde daar klaarblijkelijk niet in. 
Onder de vertegenwoordigers van het systeem met twee toezichthouders bakte het Nederlandse systeem er feitelijk weinig van, terwijl de Australische financiële regelgeving juist als een succes beschouwd mag worden. 
Maakt het daarbij nog uit of de centrale bank direct betrokken is? 
Veel centralebankfunctionarissen houden vol dat de centrale bank in een unieke positie verkeert om systeemrisico’s aan te pakken. Ook vinden zij het essentieel dat monetaire en financiële beleidsmaatregelen binnen dezelfde instelling uitgevoerd worden. 
Het is echter moeilijk om hiervoor krachtige empirische ondersteuning te vinden. 
De centrale banken van Nederland en de VS, belast met direct bankentoezicht, waren niet effectiever in het signaleren van mogelijk gevaarlijke systeemrisico’s dan andere toezichthouders die niet bij centrale banken zaten. 
Canada wordt vaak genoemd als een land dat zijn banken uit de problemen wist te houden, ondanks het feit dat die gevaarlijk dicht in de buurt van de Amerikaanse markten zaten. 
Een proactieve toezichthouder op instellingen is de Bank of Canada echter niet en dat is de BoC ook nooit geweest. 
Misschien is de conclusie van het Amerikaanse Congres wel juist: het is minder belangrijk om de structuur van toezichtsorganen aan te passen, de regelgeving zélf moet kloppen. 
Elders op de wereld zijn echter een heleboel structurele veranderingen in gang gezet. 
In het VK wordt iedere opschudding op financieel gebied gevolgd door oproepen om het systeem te vernieuwen. 
Er vonden grote aanpassingen plaats in 1986 en opnieuw in 1997. Toen verloor de Bank of England de verantwoordelijkheid voor het banktoezicht, als vertraagde reactie op het omvallen van Barings. 
Volgende maand krijgt de BoE het banktoezicht echter weer terug – en zelfs nog meer dan dat. 
De Bank of England gaat voor het eerst ook toezicht houden op verzekeringsmaatschappijen. 
Een soortgelijke aanpassing heeft ook in Frankrijk plaatsgevonden. Daar is een nieuwe prudentiële toezichthouder, de Autorité de contrôle prudentiel in het leven geroepen. 
De Britten en de Fransen zijn het maar zelden eens; het is daarom verleidelijk om te roepen dat zij in die zeldzame gevallen dat dat wél het geval is, waarschijnlijk allebei het lid op de neus gaan krijgen. 
Het is moeilijk om een samenhangend patroon te onderscheiden. 
De trend in de richting van één full-service toezichthouder buiten de centrale bank doet nu duidelijk veel langzamer opgang (alhoewel Indonesië juist nu zijn toezichthouders aan het samenvoegen is). 
Voorts is er geen overeenstemming over de rol van de centrale bank: in ongeveer een derde van de landen is die de dominante speler, in een ander derde van de landen is de centrale bank uitsluitend verantwoordelijk voor banken en in het resterende derde deel verricht de centrale bank uitsluitend systeemtoezicht. 
We zouden dit als een gecontroleerd experiment kunnen beschouwen om het geprefereerde model te vinden. 
De financiële systemen zelf zijn immers niet zo verschillend van elkaar, vooral niet in de OESO-landen. 
Maar er zijn nog geen signalen dat er een weloverwogen beoordeling wordt voorbereid. Toch zou zo’n beoordeling landen kunnen helpen om beter onderlegde keuzes te maken, ook al kan er wellicht niet ondubbelzinnig geconcludeerd worden welk model het beste is. 
De G20-landen, thans onder Russisch voorzitterschap, zoeken nog een mooie taak. 
Hier ligt een nuttige, praktische opdracht die de G20 op zich zou kunnen nemen. 

Het wie, waar en wanneer van afscheiding 
CAMBRIDGE – Onlangs hebben de Koerden in Noord-Irak met overweldigende meerderheid gestemd voor de onafhankelijkheid van de Koerdische Regio van het land. 
Nu zo'n 30 miljoen Koerden verdeeld zijn over vier staten (Irak, Turkije, Syrië en Iran) betogen nationalisten dat zij erkenning van de wereld verdienen. 
In Spanje hebben zo'n 7,5 miljoen Catalanen dezelfde vraag opgeworpen. 
Maakt het wat uit dat uit peilingen blijkt dat de Catalanen, anders dan de Koerden, zeer verdeeld zijn over deze kwestie? 
Maakt het wat uit dat de staten die aan Iraaks Koerdistan grenzen geweld kunnen gebruiken om zich tegen afscheiding te verzetten? 
Nationale zelfbeschikking, het beginsel dat de Amerikaanse president Woodrow Wilson in 1918 op de internationale agenda heeft gezet, wordt doorgaans gedefinieerd als het recht van een volk om een eigen staat te stichten. 
Maar wie zijn die mensen die over hun eigen lot moeten kunnen beschikken? 
Neem Somalië, waarvan het volk, anders dan in de meeste andere onlangs onafhankelijk geworden Afrikaanse staten, altijd grofweg dezelfde linguïstische en etnische achtergrond heeft had. 
Het naburige Kenia was door de koloniale heersers gevormd uit tientallen volkeren en stammen. 
Somalië claimde dat het zelfbeschikkingsprincipe inhield dat de Somali's in het noordoosten van Kenia en het zuiden van Ethiopië zich mochten afscheiden. 
Kenia en Ethiopië weigerden, wat resulteerde in een aantal regionale oorlogen over de Somalische nationale kwestie. 
Het ironische gevolg was dat Somalië zelf even later desintegreerde tijdens een burgeroorlog tussen zijn clans en warlords. 
Vandaag de dag is de noordelijke regio van Somalië de facto een onafhankelijke staat, Somaliland, hoewel die staat internationaal niet wordt erkend en geen lid is van de Verenigde Naties. 
Referenda lossen niet altijd de problemen van zelfbeschikking op. 
In de eerste plaats is er de vraag waar men stemt. 
In Ierland hebben de katholieken bijvoorbeeld jarenlang tegengeworpen dat als er een referendum zou worden georganiseerd in Noord-Ierland de protestantse meerderheid van twee derde van de bevolking als winnaar uit de bus zou komen. 
De protestanten antwoordden dat als er een referendum zou worden georganiseerd op het hele eiland, de katholieke meerderheid het pleit zou beslechten. 
Uiteindelijk heeft, na tientallen jaren van strijd, externe bemiddeling geholpen Noord-Ierland vrede te brengen. 
Er is ook de vraag wanneer er moet worden gestemd. 
In de jaren zestig van de vorige eeuw wilden de Somali's onmiddellijk stemmen; 
Kenia wilde veertig tot vijftig jaar wachten totdat de tribale banden waren hervormd en er een Keniase identiteit was geschapen. 
Een andere probleem is hoe je omgaat met de belangen van degenen die achterblijven. 
Schaadt een afscheiding hen, doordat ze grondstoffen kwijtraken of er anderszins sprake is van ontwrichtingen? 
Iraaks Koerdistan heeft aanzienlijke oliereserves, en Catalonië neemt naar schatting een vijfde van het Spaanse bbp voor zijn rekening. 
De Spaanse regering betoogt dat het referendum over de onafhankelijkheid van afgelopen weekend illegaal was op grond van de Spaanse grondwet. 
De geschiedenis is niet bemoedigend. 
Nadat het Habsburgse Rijk in 1918 was ontmanteld, werd Sudetenland bij Tsjechoslowakije gevoegd, ook al spraken de meeste inwoners Duits. 
Na de overeenkomst die in 1938 in München met Adolf Hitler werd gesloten, scheidden de Sudetenduitsers zich van Tsjechoslowakije af om zich bij Duitsland te voegen. 
Maar het verlies van de bergachtige grensstreek waar zij woonden was een vreselijke tegenvaller voor de Tsjechische defensie. 
Was het juist om de Sudeten-Duitsers het recht op zelfbeschikking te geven, ook al betekende dat dat Tsjechoslowakije (dat zes maanden later door Duitsland werd overrompeld) van zijn militaire defensie werd beroofd? 
Om een ander Afrikaans voorbeeld te nemen: toen het volk van oostelijk Nigeria in de jaren zestig van de 20e eeuw besloot zich af te scheiden en de staat Biafra te vormen, verzetten de overige Nigerianen zich daartegen, deels omdat het grondgebied van Biafra het grootste deel van de Nigeriaanse olie omvatte. 
Zij betoogden dat de olie het eigendom was van alle Nigerianen en niet louter van de mensen in het oosten van het land. 
Nadat de Koude Oorlog ten einde was gekomen, werd zelfbeschikking een acute kwestie in Oost-Europa en de voormalige Sovjet-Unie. 
In de Kaukasus eisten Azeri's, Armeniërs, Georgiërs, Abchaziërs en Tsjetsjenen allemaal een eigen staat. 
In Joegoslavië slaagden de Slovenen, Serviërs en Kroaten erin onafhankelijke republieken te stichten, maar de moslims in Bosnië-Herzegovina hadden minder succes en werden onderworpen aan een campagne van “etnische schoonmaak” door Kroatische en Servische strijdkrachten. 
In 1995 werd een vredesmacht van de NAVO naar het gebied gestuurd, maar toen de NAVO in 1999 militair tussenbeide kwam in Kosovo, steunde Rusland de Servische bezwaren tegen afscheiding, zodat Kosovo nog steeds niet tot de VN is toegelaten. 
Omgekeerd beriep Rusland zich op het zelfbeschikkingsprincipe om de Abchazische afscheiding van Georgië in 2008 te steunen, evenals de eigen invasie en annexatie van de Krim in 2014. 
Zelfbeschikking blijkt een dubbelzinnig moreel beginsel te zijn. 
Wilson dacht dat het stabiliteit zou brengen in Midden-Europa; in plaats daarvan gebruikte Hitler het principe in de jaren dertig van de vorige eeuw om de fragiele nieuwe staten in de regio te ondermijnen. 
Deze les blijft vandaag de dag haar kracht behouden. 
Gezien het feit dat nog geen 10% van de staten in de wereld etnisch homogeen is, kan het behandelen van zelfbeschikking als een primair en niet zozeer secundair moreel beginsel desastreuze gevolgen hebben in vele delen van de wereld. 
Vijandige etnische groeperingen zijn dikwijls als een dooraderde chocoladecake in plaats van netjes van elkaar gescheiden, zoals in een cake met laagjes. 
Dat maakt opdeling moeilijk, zoals India in 1947 heeft ontdekt. 
Misschien is dat de reden dat deze eeuw slechts weinig nieuwe staten tot de VN zijn toegelaten. 
Na de afscheiding van Soedan is de etnische onrust in Zuid-Soedan vrijwel onverminderd blijven voortbestaan. 
De beste hoop voor de toekomst is vragen wat er wordt beschikt, en wie het is of zijn die beschikt of beschikken. 
In gevallen waarin groepen op ongemakkelijke wijze samenwonen in een staat, kan het mogelijk zijn een bepaalde mate van autonomie toe te staan inzake interne aangelegenheden. 
Landen als Zwitserland of België bieden de diverse groeperingen waaruit hun bevolking bestaat aanzienlijke culturele, economische en politieke autonomie. 
Waar autonomie niet volstaat, kan het mogelijk zijn in een vriendschappelijke scheiding te voorzien, zoals toen Tsjechoslowakije vreedzaam uiteenviel in twee soevereine staten. 
Maar het is waarschijnlijker dat absolute eisen tot zelfbeschikking een bron van geweld worden, wat de reden is dat er buitengewoon voorzichtig mee moet worden omgesprongen. 
Voordat zelfbeschikking mag worden ingeroepen als moreel beginsel, moet de diplomatieke versie van de Hippocratische Eed eer aan worden gedaan: Primum non nocere (richt in de eerste plaats geen schade aan). 

Je persoonlijke datamijn 
BOSTON – Bijna iedereen heeft een digitale voetafdruk; het spoor van zogenaamde ‘passieve data’ dat ontstaat als je welke online-interactie dan ook onderneemt, of wanneer je een digitale transactie doet zoals iets aanschaffen met een creditcard. 
Een paar seconden geleden heb je wellicht passieve data gegenereerd door te klikken op een link naar dit artikel. 
Passieve data worden, zoals de naam al zegt, niet bewust gegenereerd; ze zijn een bijproduct van ons dagelijkse technologische bestaan. 
Als resultaat hiervan blijft deze informatie (en zijn intrinsieke geldwaarde) vaak onopgemerkt door internetgebruikers. 
Maar bedrijven kijken niet over het potentieel van passieve data heen. 
Ze zien in dat zulke informatie als een grondstof gedolven kan worden en kan worden gebruikt op vele verschillende manieren. 
Door het analyseren van de zoekgeschiedenis van gebruikers bijvoorbeeld kunnen bedrijven voorspellen op wat voor een advertenties ze zouden kunnen reageren of welke producten ze waarschijnlijk zouden aanschaffen. 
Zelfs de gezondheidszorg doet hier aan mee door de aankooppatronen van een gemeenschap te gebruiken om, bijvoorbeeld, een griepepidemie te voorspellen. 
Een hele industrie van bedrijven (die nogal eufemistisch opereren als ‘data-management platforms’) vangt nu de passieve data van individuele gebruikers af en verdient hier honderden miljarden dollars mee. 
Volgens het Data-Driven Marketing Institute genereerde de data-mining industrie in 2012 156 miljard dollar aan inkomsten, ongeveer 60 dollar voor elk van ’s werelds internetgebruikers. 
Hoe indrukwekkend dit getal ook klinkt, het is pas de eerste stap voor de data-economie. 
Tegen 2020 zal de mondiale internetbevolking de 5 miljard bereiken; er zullen 10 miljard machine-to-machine connecties bijkomen en het mobiele dataverkeer zal verelfvoudigen. 
Gegeven de enorme groei in de hoeveelheid data die er wordt gecreëerd, samen met de voortdurend uitbreidende applicaties voor industrieën, is het redelijk om te verwachten dat individuele data snel meer dan 100 dollar per internetgebruiker waard zullen zijn. 
Het is te verwachten dat de datavangst-industrie binnen tien jaar meer dan 500 miljard dollar per jaar zal opbrengen. 
Gebaseerd op deze voorspellingen kan je je afvragen welke compensatie de scheppers van deze vele miljarden dollar aan data kunnen verwachten. 
Zoals het er nu voorstaat is het antwoord helemaal niets. 
Individuele gebruikers staan aan de onderste trede van een ontwrichte economie. 
De waarde die hun data genereert wordt verzameld door derde partijen en verkocht aan welke rijke organisatie deze dan ook maar wil aanschaffen. 
Dit hoeft niet het geval te zijn. 
De eerste stap naar het terugvorderen van iets van de waarde van je eigen data is om deze informatie als een handelsgoed te zien, in plaats van een bijproduct. 
Op dit punt kunnen internetgebruikers manieren vinden om de controle over hun eigen schepping te krijgen. 
Facebookgebruikers kunnen al hun persoonlijke data al als zipfile exporteren door simpelweg op een link op hun profielen te klikken. 
Waarschijnlijk zouden ze die informatie direct aan de organisaties kunnen verkopen die deze willen hebben, in plaats van Facebook dit te laten doen. 
De datamarkt bestaat natuurlijk nog niet op deze schaal. 
Maar zoals de data-export mogelijkheid van Facebook laat zien is een model dat data in activa veranderd en consumenten in producenten geen ver vooruitzicht. 
Zo een model zou miljarden internetgebruikers macht geven door ze begunstigden te maken van een transactie die waarde toevoegt in elke richting. 
Afgezien van individuele internetgebruikers in staat te stellen om hun data in geld om te zetten zou dit model ook datakopers bevoordelen door ze nauwer te verbinden met consumenten, niet in het minst door het verminderen van het wantrouwen dat kan ontstaan wanneer gebruikers niet gekend worden in het delen en gebruik van hun data. Bedrijven die erkennen dat persoonlijke data persoonlijk bezit zijn zullen in een betere positie verkeren om relaties met individuele consumenten op te bouwen, waarbij ze dieper inzicht krijgen in hun specifieke behoeften en verlangens. 
Als passieve data honderden miljarden dollars waard zijn als ze aan derden worden verkocht zouden de data die individuen kiezen te delen (betrouwbare eerlijke inzichten in hun motivatie als consument) veel meer waard moeten zijn. 
Door het erkennen van de personen achter de data kunnen bedrijven toegang krijgen tot en delen in deze waarde, binnen een geheel inclusieve data-economie. 
Persoonlijke data zijn precies dat: persoonlijk. 
Mensen zouden moeten kiezen of ze deze delen en ze zouden in staat moeten zijn om deze te delen op hun eigen voorwaarden. 

Het genoom van een vampier 
NEW HAVEN – De slaapziekte speelt de bevolking van de ten zuiden van de Sahara gelegen landelijke gebieden van Afrika al heel lang parten. 
Deze parasitaire infectieziekte is vaak dodelijk als zij niet wordt behandeld. 
De behandeling is complex en vergt het soort ervaren medici dat moeilijk te vinden is in de getroffen gebieden. 
De parasieten die de infectie dragen – Trypanosoma brucei gambiense in Centraal- en West-Afrika en T. b. rhodesiense in Oost-Afrika – worden overgebracht door de beet van een geïnfecteerde tseetseevlieg (Glossina morsitans morsitan). 
Aan het begin van de 20e eeuw decimeerden epidemieën van de slaapziekte de bevolking in grote delen van Afrika. 
Hoewel regelmatige controles en de behandeling van miljoenen mensen de overdracht van de ziekte in de jaren dertig drastisch wisten terug te dringen, heeft het verslappen van deze inspanningen ertoe geleid dat de slaapziekte in de jaren vijftig en zestig een comeback heeft gemaakt en begin jaren negentig weer een epidemisch karakter begon te krijgen. 
Een campagne van de Wereldgezondheidsorganisatie heeft de ziekte in 2008 tenslotte onder controle gebracht, zodat er nu nog jaarlijks slechts zo'n tienduizend mensen besmet raken. 
Maar miljoenen blijven gevaar lopen. 
Het is duidelijk dat de tseetseevliegen een ernstig gevaar vormen in gebieden die het minst makkelijk toegang hebben tot een behandeling of zich die het minst kunnen veroorloven. 
En het gevaar beperkt zich niet tot mensen. 
De dierenziekte nagana wordt veroorzaakt door de parasieten Trypanosoma congolense, T. vivax en T. brucei – die allemaal worden overgebracht door de tseetseevlieg. 
Nagana is ook dodelijk als er geen behandeling plaatsvindt en leidt tot aanzienlijke schade aan de veestapel. 
Alleen al bij het rundervee worden de economische verliezen geschat op $1-1,2 mrd op jaarbasis, terwijl de totale agrarische verliezen oplopen tot grofweg $4,75 mrd. 
Bovendien beperkt nagana in een gebied van tien miljoen vierkante kilometer in Afrika de mogelijkheden om vee te fokken. 
Gezien het gebrek aan effectieve vaccins en goedkope, makkelijk leverbare geneesmiddelen is het terugdringen van het aantal tseetseevliegen de meest effectieve aanpak om dergelijke ziektes aan banden te leggen. 
Dit kan worden bereikt door vallen (met insecticiden doorweekte schermen) op te stellen, waardoor de vliegen worden gelokt naar een apparaat dat ze verzamelt en/of doodt. 
Maar er kan veel worden gedaan om de effectiviteit van deze methodes te vergroten, door de apparaten zelf te verbeteren of door controleprogramma's ten uitvoer te leggen in diverse ecologische omstandigheden. 
In beide gevallen is een beter begrip van de biologie van de tseetseevlieg van onschatbare waarde. 
Het onlangs in zijn geheel ontrafelde genoom van Glossina morsitans morsitans biedt diverse aanknopingspunten die het tseetsee-onderzoek en de ziektecontrole-praktijk zouden kunnen veranderen. 
In de eerste plaats zijn de onderzoekers op zoek gegaan naar aanwijzingen voor de manier waarop de tseetseevlieg, die zich uitsluitend voedt met het bloed van gewervelde dieren, zijn gastheer identificeert. 
Met dit doel voor ogen hebben onderzoekers het genoom van de tseetseevlieg geanalyseerd op meer dan 12.300 eiwitten om cruciale processen zoals reuk, smaak en zicht in kaart te brengen. 
Zij ontdekten dat de tseetseevlieg minder genen heeft voor reuk- en smaakreceptoren, maar meer voor het detecteren van koolzuurgas – uiterst belangrijk voor het vinden van een gastheer. 
Onderzoekers hebben ook een dieper begrip nagestreefd van de genen die betrokken zijn bij het kleurgevoel, om te helpen bepalen welke tint blauw – de kleur waarvan allang bekend is dat hij tseetseevliegen aantrekt – het best zou werken voor vallen. 
Toekomstig onderzoek naar de moleculaire aspecten van reuk en zicht kunnen richtinggevend zijn voor de ontwikkeling van effectievere mechanismen voor het lokken van vliegen naar de vallen of van insectenwerende middelen die dieren kunnen beschermen tegen tseetseebeten. 
Op dezelfde manier kan de kennis over de symbiose en reproductie van tseetseevliegen worden gebruikt om nieuwe methoden te ontwikkelen voor het in de hand houden van tseetseepopulaties. 
Hoewel tseetseevliegen bijvoorbeeld geen essentiële vitaminen kunnen synthetiseren, leven zij samen met een enorme verscheidenheid aan symbiotische bacteriën die dit voor hen doen. 
Bijzonder interessant is de ongebruikelijke reproductiewijze van de tseetseevlieg: de nakomelingen worden levend gebaard. 
Het vrouwtje ondersteunt de ontwikkeling van één enkel embryo dat een larve wordt, die in de baarmoeder van zijn moeder groeit, gevoed door melk die wordt afgescheiden door gespecialiseerde klieren. 
Het vrouwtje baart een volledig rijpe larf, die zich verpopt en slapend ondergronds blijft totdat hij als volwassene tevoorschijn komt. 
Uit het genoom-onderzoek is de moleculaire basis van deze eigenschap gebleken – nieuwe eiwitten die in de melkklier werden geproduceerd. 
Studies naar de genenexpressie hebben laten zien dat als het vrouwtje zwanger is, een toename van 40% van de genetische activiteit in haar melkklier bijna de helft van alle genactiviteit tijdens de zwangerschap voor zijn rekening neemt. 
Met andere woorden: het geven van melk is cruciaal voor het voortbestaan van de tseetseevlieg. 
Onderzoekers hebben ook aangetoond dat één enkele transcriptiefactor, de zogenoemde 'Ladybird late', de synthese van alle melkeiwitten reguleert; bij ontstentenis daarvan verliest de vlieg haar vruchtbaarheid. 
Er is geopperd dat chemische 'remmers' voor deze factor het de vlieg onmogelijk zouden kunnen maken om te baren, zodat de tseetseepopulaties zouden teruglopen. 
Maar dit is niet de enige zeldzame eigenschap van de tseetseevlieg. 
Anders dan veel andere dieren kunnen vrouwelijke tseetseevliegen hun hele leven vruchtbaar blijven. 
Onderzoekers hebben een sterke antioxidantenreactie gevonden tussen twee zwangerschapscycli, waardoor de vrouwtjes worden geholpen schade als gevolg van oxidatieve stress te voorkomen. 
Het vinden van een manier om deze antioxidantenreactie te verhinderen zou dus kunnen helpen om de reproductiesystemen van de vrouwtjes in verwarring te brengen. 
Het bemachtigen van het genoom van de tseetseevlieg is een cruciale eerste stap in de richting van het ontwikkelen van mechanismen om de aantallen tseetseevliegen terug te dringen. 
Voor de mensen op het Afrikaanse platteland kunnen zulke stappen niet snel genoeg komen. 

We kunnen leren van Rwanda 
GENEVE – Hoe kan het dat Rwanda, een van de armste landen ter wereld en nog steeds herstellende van een gruwelijke burgeroorlog, beter in staat is tienermeisjes tegen kanker te beschermen dan de G-8 landen? 
Na slechts een jaar rapporteerde Rwanda meer dan 93% van haar adolescente meisjes gevaccineerd te hebben tegen het humaan papillomavirus (HPV), wat veruit de grootste oorzaak van baarmoederhalskanker is. 
De vaccinatiedichtheid in de rijkste landen ter wereld varieert, maar is op sommige plekken minder dan 30%. 
In feite zou deze lage dichtheid in ’s werelds rijkste landen niet als een verrassing moeten komen, vooral als je naar de demografische cijfers van wie er buiten de boot vallen kijkt. 
Waar dit beschikbaar is, suggereert het bewijs dat dit vooral meisjes zijn aan de onderkant van het socio-economische spectrum, vaak leden van etnische minderheden zonder ziektekostenverzekering. 
Dit houdt in dat degenen die het meeste risico lopen niet beschermd worden. 
Het is een bekend verhaal, een verhaal dat in lijn is met het mondiale patroon van deze verschrikkelijke ziekte, die elke twee minuten een leven eist: degenen die het hardste bescherming nodig hebben, hebben er het minste toegang toe. 
Van de 275.000 vrouwen en meisjes die elk jaar aan baarmoederhalskanker sterven, wonen er 88% in ontwikkelingslanden, waar het sterftecijfer meer dan twintig maal hoger kan zijn dan in Frankrijk, Italië en de Verenigde Staten. 
Dat is niet alleen omdat de vaccins niet makkelijk verkrijgbaar zijn; het is ook omdat vrouwen in deze landen een beperkte toegang tot onderzoek en behandeling hebben. 
Zonder bescherming hebben ze geen opties als ze eenmaal ziek worden. 
Het is alarmerend dat in sommige van de rijke landen, waar zowel onderzoek als behandeling makkelijk toegankelijk zouden moeten zijn, de vaccinatiedichtheid op het moment naar beneden lijkt te gaan, wat het reële gevaar met zich meebrengt dat socio-economisch achtergestelde meisjes een vergelijkbaar lot ondergaan. 
Als blijkt dat de meisjes die het risico lopen niet alle drie de doses van het HPV vaccin te ontvangen dezelfde zijn die een hogere kans lopen om geïnfecteerd te raken en baarmoeder onderzoek te missen als volwassenen, dan zouden ze niet een maar twee keer door de mazen van het net kunnen glippen. 
Het is nog steeds niet duidelijk waarom dit gebeurd. 
Wat we weten is dat HPV een zeer besmettelijk seksueel overgedragen virus is, dat verantwoordelijk is voor bijna alle vormen van baarmoederhalskanker. 
HPV vaccins kunnen 70% van deze gevallen voorkomen door zich te richten op de twee meest voorkomende vormen van het virus, maar alleen als meisjes nog niet zijn blootgesteld aan het virus, wat betekent dat ze gevaccineerd moeten worden voordat ze seksueel actief worden. 
Toch zijn inspanningen om dit aan het publiek te communiceren met scepsis ontvangen door sommige criticasters, die beweren dat het vaccin jonge meisjes stilzwijgend toestemming geeft om seksueel actief te zijn, wat uiteindelijk zou leiden tot een stijging van de promiscuïteit. 
Dit is echter, los van het bewijs dat het tegendeel waar is, ook instinctmatig niet logisch. 
De suggestie dat het geven van drie injecties over een periode van drie maanden aan meisjes van 9 tot 13 jaar oud een vrijbrief zou zijn om aan seks te doen en ze op een pad van promiscuïteit zou leiden is totale nonsens. 
Het is zoiets als zeggen dat mensen gevaarlijker gaan rijden als ze een gordel omhebben; in feite is het tegenovergestelde meestal waar. 
Of zulke standpunten en misinformatie verantwoordelijk zijn voor de slechte vaccinatiedichtheid in landen als Frankrijk en de VS is nog steeds niet bekend. 
Het zou ook eenvoudigweg kunnen komen doordat sommige ouders of meisjes ten onrechte geloven dat één shot van het HPV vaccin genoeg is om bescherming te bieden, of dat sommige sociaal achtergestelde meisjes gebrek hebben aan toegang tot vaccinatieprogramma’s op school. 
Of misschien zijn de kosten van het vaccin in sommige van deze landen een barrière. 
Wat de reden ook moge zijn, als de dichtheid voor alle drie de doses niet groter wordt, zullen de cijfers voor baarmoederhalskanker en het voorstadium daarvan omhoog gaan. 
In landen als Rwanda weten mensen dit maar al te goed en dit is waarom ze er daar zo gebrand op zijn geweest om het net rond HPV te sluiten. 
Zij hebben de verschrikkingen van baarmoederhalskanker gezien, waarbij vrouwen in de bloei van hun leven met de ziekte in een laat stadium een langzame en pijnlijke dood sterven. 
Zonder veranderingen in de preventie en controle zullen de sterfgevallen aan baarmoederhalskanker wereldwijd in 2030 geschat bijna verdubbeld zijn, naar meer dan 430.000 per jaar. 
En nu volgen, met hulp van mijn organisatie, de Gavi Alliance, een publiek/privaat partnerschap om de toegang tot vaccins voor de armste kinderen ter wereld te vergroten, andere landen met lage inkomens het voorbeeld van Rwanda. 
Vanaf dit jaar hebben Ghana, Kenia, Laos, Madagaskar, Malawi, Mozambique, Niger, Sierra Leone, Tanzania en Zimbabwe allemaal stappen genomen om HPV vaccins te introduceren en meer landen worden nog verwacht te volgen. 
De gulle bijdrages van G-8 landen aan organisaties als die van mij laten zien dat ze het belang van het vaccineren van kinderen onderkennen. 
Maar terwijl de HPV besmettingscijfers misschien omlaag gaan in sommige van deze landen, dalen ze ook snel genoeg? 
In de VS bijvoorbeeld, het G-8 land waar we op het moment de meeste data over hebben, zijn de besmettingscijfers gehalveerd in de zes jaar sinds het vaccin voor het eerst werd geïntroduceerd. 
Toch betekent het niet halen van een 80% dichtheid dat 50.000 Amerikaanse meisjes die nu in leven zijn baarmoederhalskanker zullen ontwikkelen, net zoals nog eens 4.400 meisjes met elk jaar van uitstel. 
Het is dus de moeite waard om er bij stil te staan dat zelfs in rijke landen er een urgente behoefte aan is om de uitdagingen te overkomen in de preventie van de moeilijkst bereikbare meisjes, die vaak een hoog risico op HPV infectie lopen. 
Het overkomen van deze uitdagingen is essentieel in het reduceren van de cijfers van baarmoederhals kanker en het voorstadium daarvan in de komende jaren. 
Het succes van Rwanda zou de norm moeten zijn, niet de uitzondering 

De economische noodzaak van de vrouwelijke gezondheid 
BANGKOK – Mai was zeventien jaar oud toen zij en haar vriend seksueel actief werden. 
Omdat ongetrouwde adolescenten in hun land geen toegang hebben tot voorbehoedsmiddelen zonder toestemming van hun ouders besloten ze om het zonder te doen. 
Niet lang daarna werd Mai zwanger. 
Als tienermoeder heeft Mai toegang tot prenatale, verloskundige, en postnatale zorg als onderdeel van het publieke zorgsysteem in haar land. 
Maar dat systeem voorziet niet in het aanbieden van voorbehoedsmiddelen, en zonder volledige baan kan Mai het zich niet veroorloven om hier zelf voor te betalen. 
Dus ondanks het feit dat ze een mogelijke tweede zwangerschap wil voorkomen of uitstellen heeft Mai opnieuw geen andere keuze dan het zonder contraceptie te doen. 
Verhalen zoals die van Mai zijn bepaald niet ongewoon in de Aziatisch-Pacifische regio waar de toegang tot omvattende seksuele en reproductieve gezondheidszorg ongelijk verdeeld blijft. 
Ondanks een aanzienlijke vooruitgang in sommige landen richting het bereiken van een universele zorgdekking – een prioriteit uit de Sustainable Development Goals (SDGs) van de Verenigde Naties – valt een cruciale component van de vrouwelijke gezondheid buiten de boot. 
Totdat seksuele en reproductieve gezondheidszorg inclusief gezinsplanning breder worden aangeboden en geheel gedekt worden door programma’s voor zorgfinanciering zullen alle inspanningen om gezondheidszorg aan te bieden aan iedereen die deze behoeft tekort blijven schieten. 
Momenteel menen veel regeringen in de Aziatisch-Pacifische regio dat sommige seksuele en reproductieve zorgvoorzieningen buiten hun prioriteiten voor het financieren van gezondheidszorg vallen. 
Helaas heeft dit het effect dat juist die barrières voor duurzame ontwikkeling die een universele zorgdekking had moeten verwijderen – en dan in het bijzonder het verbeteren van de zorgresultaten voor armen en kwetsbaren en voorkomen dat mensen in armoede vervallen doordat ze moeten betalen voor de zorg die ze nodig hebben – in stand gehouden en herbekrachtigd worden. 
Wanneer publieke zorgsystemen geen cruciale voorzieningen – zoals bijvoorbeeld screening op baarmoederkanker – omvatten worden mensen ofwel gedwongen om deze diensten aan zich voorbij te laten gaan of ze uit eigen zak te betalen. 
Uitgaven uit eigen zak vormen een substantieel aandeel in de totale uitgaven aan gezondheidszorg in de Aziatisch-Pacifische Regio, en lopen in sommige landen op tot wel 60%. 
En in sommige delen van de regio is dit aandeel zelfs gegroeid. 
Schulden door gezondheidszorg blijven zo mensen en zelfs hele gemeenschappen in armoede gevangen houden. 
Volgens een recente enquête van het Bevolkingsfonds van de VN in zes Aziatisch-Pacifische landen kunnen de lacunes in de dekking voor seksuele en reproductieve zorgvoorzieningen algemenere ontwikkelingsobjectieven schaden, zelfs in landen met een geavanceerder zorgbeleid. 
Zo wordt in bijna elk land dat onderzocht werd contraceptie voor adolescenten niet gedekt, alhoewel bewezen is dat dit het aantal tienerzwangerschappen verlaagt. 
Als resultaat hiervan blijven de vruchtbaarheidscijfers bij adolescenten ondanks de economische groei in veel landen in de regio hoog, en op sommige plekken stijgen deze zelfs. 
Terwijl landen in de Aziatisch-Pacifische regio zich economisch ontwikkelen zullen er nieuwe kansen ontstaan om meer duurzame financieringsprogramma’s voor een universele zorgdekking op te zetten, waaronder meer financiering uit eigen land. 
Alhoewel het garanderen van een volledige seksuele en reproductieve zorgdekking zal afhangen van brede maatschappelijke veranderingen die invloed hebben op genderdynamiek en religieuze en culturele normen kunnen regeringen al beginnen met het aanjagen van vooruitgang door de toegang tot zorg en de financiële ondersteuning te vergroten. 
Inspanningen om een universele zorgdekking te bevorderen moeten gecomplementeerd en bekrachtigd worden door initiatieven die toegang tot seksuele en reproductieve zorgvoorzieningen garanderen. 
Om ziekte en sterfte bij moeders te reduceren hebben vrouwen en meisjes makkelijke en consistente toegang tot contraceptie nodig, tot zorg voor moeders, en tot screening en behandeling van seksuele overdraagbare infecties en kanker. 
Kwetsbare groepen zoals adolescenten, gastarbeiders, en inheemse bevolkingen hebbend de grootste behoefte aan betaalbare seksuele en reproductieve zorg; complexe voorzieningen om in aanmerking te komen voor programma’s voor zorgfinanciering moeten geschrapt worden als men de dekking afdoende wil verbeteren. 
Het verbeteren van de gezondheid van de helft van de wereldbevolking en het opbouwen van maatschappijen die waarlijk inclusief zijn vereist dat we heroverwegen hoe gezondheidszorg aan vrouwen en meisjes aangeboden wordt. 
Seksuele en reproductieve zorgvoorzieningen zijn vooral belangrijk voor de armste landen, waar armoede en zwangerschap met elkaar verweven zijn. 
Toen de internationale gemeenschap de SDGs in 2015 aannam engageerden meer dan 150 wereldleiders zich aan het bereiken van een universele zorgdekking in 2030. 
Dit was een ambitieuze maar haalbare doelstelling. 
Maar nu deze datum dichterbij komt riskeert de mondiale zorggemeenschap hele bevolkingen buiten te sluiten. 
Mai houdt van haar kind. 
Maar ze heeft veel opgeofferd om voor haar te kunnen zorgen. 
Ze was niet in staat om de middelbare school af te maken en zit daarom vast in baantjes met een laag en onzeker inkomen. 
Wanneer Mai de mogelijkheid van contraceptie gegeven was zou haar leven er heel anders uit hebben gezien. 
Er zijn door de hele Aziatisch-Pacifische regio miljoenen vrouwen en meisjes zoals Mai die van deze voorzieningen zouden kunnen profiteren. 
Om de zorgdekking waarlijk universeel te maken moeten we seksuele en reproductieve zorgvoorzieningen tot prioriteit maken. 


De laatste founding father van Israël 
TEL AVIV – In 2006, een jaar voordat Shimon Peres werd verkozen tot president van Israël, publiceerde Michael Bar-Zohar de Hebreeuwse vertaling van zijn Peres-biografie. 
Deze heette toepasselijk Als een Phoenix; Peres was toen al 60 jaar actief in het Israëlische politieke en publieke leven. 
De carrière van Peres kende voor- en tegenspoed. 
Hij steeg tot grote hoogten en leed vernederende nederlagen – en doorliep verschillende incarnaties. 
Van steunpilaar en leider in de Israëlische nationale veiligheid werd hij vervolgens een fervent vredesstichter, en behield altijd een haat-liefdeverhouding met het Israëlische publiek dat consequent weigerde hem tot premier te verkiezen, maar hem bewonderde wanneer hij geen echte macht had of deze probeerde na te streven. 
Onafgeschrikt door tegenslagen bleef Peres vooruit kijken, gedreven door ambitie en het gevoel dat hij een missie te volbrengen had, en geholpen door zijn talenten en creativiteit. 
Hij was autodidact, een verwoed lezer, en een productief schrijver, een man die elke paar jaar door een nieuw idee geraakt en geïnspireerd werd: of het nou nanowetenschap, het menselijk brein, of de economische ontwikkeling van het Midden-Oosten was. 
Ook was hij een visionair en geslepen politicus, die nooit geheel zijn Oost-Europese herkomst verloochende. 
Toen hij zijn streven naar de macht en participatie in beleid maken in 2007 beëindigde, bereikte hij het hoogtepunt van zijn carrière en diende tot 2014 als president. 
Hij rehabiliteerde het instituut na opvolging van een onwaardige voorganger en werd populair in het binnenland terwijl hij in het buitenland bewonderd werd als informele mondiale ouderling op het internationale toneel, als gewilde spreker op internationale fora, en als symbool van een Israël dat naar vrede zocht; dit laatste in scherp contrast tot zijn agressieve premier Benjamin Netanyahu. 
De rijke en complexe politieke carrière van Peres kende vijf belangrijke fases. 
Hij begon in de vroege jaren veertig als activist in de (voorloper van de, red.) Arbeiderspartij en zijn jeugdbeweging. 
In 1946 werd hij als senior genoeg gezien om als onderdeel van de pre-statelijke delegatie naar Europa gestuurd te worden voor het eerste Zionistische Congres na de oorlog. 
Hij begon vervolgens op het ministerie van Defensie tijdens de Onafhankelijkheidsoorlog, vooral als acquisiteur, nauw samen te werken met de belangrijkste stichter van Israël, David Ben-Gurion, waarna hij uiteindelijk directeur-generaal van het ministerie werd. 
In die bevoegdheid werd Peres architect van de defensiedoctrine van de jonge staat. 
Door te opereren als een soort schaduwministerie van Buitenlandse Zaken was zijn belangrijkste verworvenheid het opzetten van een hechte alliantie en nauwe veiligheidssamenwerking – inclusief op gebied van atoomtechnologie – met Frankrijk. 
In 1959 ging Peres fulltime de politiek in, waar hij Ben-Gurion steunde in zijn conflict met de oude garde in de Arbeiderspartij. 
Later werd hij in de Knesset verkozen, het Israëlische parlement, en werd viceminister van Defensie en daarmee een volwaardig lid van het kabinet. 
Zijn carrière betrad in 1974 een nieuwe fase toen premier Golda Meir was gedwongen af te treden na het debacle van oktober 1973, toen de Egyptische troepen van Anwar al-Sadat met succes het Suezkanaal overstaken. 
Peres stelde zich kandidaat maar verloor nipt van Yitzhak Rabin. 
Als compensatie gaf Rabin de positie van minister van Defensie in zijn kabinet aan Peres. 
Desondanks markeerde hun strijd in 1974 het begin van eenentwintig jaar van grote wedijver, die werd verlicht door samenwerking. 
Tweemaal volgde Peres zijn rivaal op; in 1977 toen Rabin gedwongen was af treden, en in 1995-1996 nadat Rabin was vermoord. 
Hij was ook premier (en een zeer goede) in een regering van nationale eenheid in 1984-1986; maar ondanks bijna dertig jaar proberen won hij nooit met behulp van de Israëlische stemmer zijn eigen mandaat voor de post die hij het meest begeerde. 
In 1979 transformeerde Peres zichzelf tot leider van het Israëlische vredeskamp, en richtte in de jaren tachtig zijn energie op Jordanië. 
Maar alhoewel ze in 1987 verleidelijk dichtbij een vredesakkoord kwamen was de overeenkomst een doodgeboren kind. 
In 1992 concludeerden de gelederen van de Arbeiderspartij dat Peres niet in staat was om de verkiezingen te winnen, en dat alleen een man van het midden zoals Rabin een kans maakte. 
Rabin won en keerde na vijftien jaar terug als premier. 
Dit maal hield hij zelf het defensie portfolio en gaf Peres Buitenlandse Zaken. 
Rabin was vastbesloten het vredesproces zelf te leiden en gaf Peres een marginale rol. 
Maar Peres werd door de vicepremier van Rabin een kans geboden een tweede ronde van gesprekken met de PLO in Oslo tot een goed eind te brengen en nam, met goedkeuring van Rabin, de leiding over de gesprekken, en bracht deze in augustus 1993 tot een succesvol einde. 
Dit is het voornaamste voorbeeld van de concurrentie en samenwerking die de relatie tussen Rabin en Peres typeerde. 
Het vereiste de durf en creativiteit van Peres om de Oslo-akkoorden te sluiten; maar zonder de geloofwaardigheid en postuur van Rabin als militair en havik zouden het Israëlische publiek en politieke establishment ze niet geaccepteerd hebben. 
De schoorvoetende samenwerking tussen Rabin en Peres zette zich tot 4 november 1995 voort, toen Rabin door een rechts-extremist vermoord werd. 
De moordenaar had er ook voor kunnen kiezen Peres te doden maar besloot dat Rabin te treffen een effectievere manier was om het vredesproces te laten ontsporen. 
Als opvolger van Rabin probeerde Peres in het kielzog van Oslo een vredesovereenkomst met Syrië te onderhandelen. 
Hij slaagde hier niet in, schreef nieuwe verkiezingen uit, voerde een slechte campagne, en verloor in mei 1996 nipt van Netanyahu. 
De daaropvolgende tien jaar waren voor Peres geen gelukkige periode. 
Hij verloor het leiderschap van de Arbeiderspartij aan Ehud Barak, trad toe tot de nieuwe Kadima-partij van Ariel Sharon en zijn regering, en werd onderwerp van kritiek en aanvallen door de Israëlisch rechts, die hem de Oslo-akkoorden kwalijk namen. 
Peres begon de Nobelprijs voor de Vrede die hij na Oslo had gedeeld met Yasser Arafat en Rabin te bagatelliseren. 
De discrepantie tussen zijn statuur op het internationale toneel en zijn positie in de Israëlische politiek werd tijdens deze jaren pijnlijk duidelijk – maar verdween echter toen hij in 2007 president werd. 
Peres was een ervaren en begiftigde leider, een eloquent spreker, en een bron van ideeën. 
Maar wat wellicht het belangrijkste is, is dat hij een Israëlisch leider met een visie en een boodschap was. 
Dit was het geheim van zijn internationale statuur; mensen verwachten dat de leider van Israël, de man uit Jeruzalem, precies dat soort visionaire figuur is. 
Wanneer het politieke leiderschap van het land niet aan deze verwachting voldoet, neemt een leider als Peres deze rol over – en strijkt met de eer. 

De belofte van 'Abenomics' 
TOKIO – Het programma van de Japanse premier Shinzo Abe voor het economisch herstel van zijn land heeft geleid tot het opbloeien van het binnenlandse vertrouwen. 
Maar in welke mate kan de zogenoemde “Abenomics” met de eer gaan strijken? 
Interessant genoeg biedt een nadere analyse van de Japanse prestaties van de afgelopen tien jaar weinig redenen voor een aanhoudend pessimistisch sentiment. 
In termen van de groei van de productie per werknemer heeft Japan het sinds de millenniumwisseling eigenlijk heel goed gedaan. 
Met een krimpende beroepsbevolking luidde de standaardverwachting voor Japan in 2012 – dat wil zeggen, vóór Abenomics – dat de productie per werknemer op jaarbasis met 3,08% zou groeien. 
Dat is aanzienlijk beter dan in de Verenigde Staten, waar de productie per werknemer vorig jaar met slechts 0,37% is toegenomen, en veel beter dan in Duitsland, waar zij met 0,25% is geslonken. 
Niettemin kan Abenomics, zoals veel Japanners terecht vermoeden, het herstel van het land alleen maar bevorderen. 
Abe is met iets gekomen waartoe veel economen (waaronder ik) de Verenigde Staten en Europa reeds lange tijd oproepen: een samenhangend programma van monetaire, fiscale en structurele beleidsmaatregelen. 
Abe vergelijkt zijn aanpak met het afschieten van drie pijlen – ieder op zich kan zijn doel missen, maar als ze samenwerken, gebeurt dat niet. 
De nieuwe gouverneur van de Bank of Japan, Haruhiko Kuroda, heeft een rijke ervaring, die hij heeft opgedaan op het ministerie van Financiën, en daarna als president van de Aziatische Ontwikkelingsbank. 
Tijdens de Oost-Aziatische crisis van eind jaren negentig is hij getuige geweest van het mislukken van de conventionele wijsheden die werden verkondigd door het Amerikaanse ministerie van Financiën en het Internationale Monetaire Fonds. 
Niet vastgebakken aan de verouderde doctrines van centrale bankiers heeft hij beloofd de chronische deflatie van Japan ongedaan te zullen maken. Hij wil het inflatiepeil op 2% brengen. 
Deflatie verhoogt de reële (voor de inflatie gecorrigeerde) schuldenlast, evenals de reële rente. 
Hoewel er weinig bewijzen zijn voor het belang van kleine veranderingen in de reële rente, kan het effect van zelfs een milde deflatie op de reële schuldenlast, van jaar op jaar, significant zijn. 
Kuroda’s opstelling heeft de wisselkoers van de yen al verzwakt, waardoor Japanse goederen concurrerender zijn geworden. 
Dit is eenvoudigweg een weerspiegeling van de realiteit van de onderlinge afhankelijkheid van het monetair beleid: als het beleid van de zogenoemde “kwantitatieve versoepeling” van de Amerikaanse centrale bank (de Federal Reserve) de dollar verzwakt, moeten andere landen wel reageren om een ongewenste waardestijging van hun munten te voorkomen. 
Op een dag zullen we misschien een nauwere mondiale coördinatie van het monetair beleid kunnen verwezenlijken; nu was het echter verstandig dat Japan reageerde op ontwikkelingen elders in de wereld, al was het aan de late kant. 
Het monetair beleid in de Verenigde Staten zou meer effect hebben gesorteerd, als meer aandacht zou zijn besteed aan de kredietblokkades – zoals de herfinancieringsproblemen van veel huiseigenaren, zelfs tegen een lagere rente, of het gebrek aan toegang tot financieringsmogelijkheden van veel kleine en middelgrote bedrijven. 
Het monetair beleid van Japan, zo mag je hopen, zal hiervan hebben geleerd. 
Maar Abe heeft nóg twee pijlen in zijn beleidskoker. 
Critici die betogen dat fiscale impulsen in Japan in het verleden zijn mislukt – en alleen maar hebben geleid tot geldverspilling aan nutteloze infrastructuur – begaan twee vergissingen. 
In de eerste plaats is er een tegenargument: Hoe zou de Japanse economie het zónder fiscale impulsen hebben gedaan? 
Gezien de omvang van de krimp van het kredietaanbod na de financiële crisis van eind jaren negentig is het geen verrassing dat de overheidsuitgaven er niet in zijn geslaagd de groei weer op gang te brengen. 
De zaken zouden nog veel erger zijn geweest zonder deze uitgaven; hoe dan ook is de werkloosheid nooit hoger uitgevallen dan 5,8%, en op het hoogtepunt van de mondiale financiële crisis bedroeg zij 5,5%. 
In de tweede plaats zal iedereen die Japan bezoekt de vruchten van de investeringen in de infrastructuur onderkennen (Amerika kan daar een waardevolle les aan ontlenen). 
De werkelijke uitdaging zal gelegen zijn in de vormgeving van de derde pijl, die Abe “groei” noemt. 
Hiertoe behoort beleid dat is gericht op het saneren van de economie, het verbeteren van de productiviteit en het vergroten van de arbeidsparticipatie, vooral door vrouwen. 
Sommigen hebben het over “deregulering” – een woord dat terecht een slechte reputatie heeft gekregen na de mondiale financiële crisis. 
Feitelijk zou het een vergissing zijn als Japan zijn milieuverordeningen zou terugdraaien, of zijn gezondheids- en veiligheidsvoorschriften. 
Wat noodzakelijk is, is het juiste soort voorschriften. 
Op sommige terreinen zal actieve betrokkenheid van de overheid nodig zijn, om effectievere concurrentie mogelijk te maken. 
Maar op veel gebieden waarop hervormingen nodig zijn, zoals de arbeidsmarkt, moeten veranderingen plaatsvinden in de gewoonten van de particuliere sector, en niet in de overheidsvoorschriften. 
Abe kan hooguit de toon zetten, maar niet de uitkomst dicteren. 
Hij heeft bedrijven bijvoorbeeld gevraagd de lonen van hun werknemers te verhogen, en veel firma's zijn van plan aan het einde van dit begrotingsjaar, in maart, een grotere bonus te verstrekken dan gebruikelijk is. 
Overheidsinspanningen om de productiviteit in de dienstensector te verhogen zijn waarschijnlijk bijzonder belangrijk. 
Japan verkeert bijvoorbeeld in een goede positie om bij de ontwikkeling van nieuwe medische instrumenten te profiteren van de synergieën tussen een verbeterde gezondheidszorgsector en zijn eersteklas industriële capaciteiten. 
Het gezinsbeleid, in samenhang met veranderingen in de arbeidsmarktgewoonten van bedrijven, kan leiden tot een verandering van de heersende mores en tot een grotere (en effectievere) vrouwelijke arbeidsmarktparticipatie. 
Hoewel Japanse studenten het in internationaal vergelijkend onderzoek goed doen, zorgt een wijdverbreid gebrek aan de beheersing van het Engels, de lingua franca van de internationale handel en wetenschap, ervoor dat Japan op de mondiale markten in het nadeel is. 
Verdere investeringen in onderzoek en educatie zullen waarschijnlijk hoge rendementen opleveren. 
Er zijn redenen te over om te geloven dat de Japanse strategie om zijn economie te verjongen zal slagen: het land profiteert van sterke instellingen, heeft een goed opgeleide beroepsbevolking, met uitmuntende technische vaardigheden en ontwerpcapaciteiten, en bevindt zich in de meest (enige?) dynamische regio ter wereld. 
Het heeft minder last van ongelijkheid dan veel geavanceerde industriële landen (maar meer dan Canada en de Noord-Europese landen), en het heeft een gedegen reputatie op het gebied van de milieubescherming. 
Als de samenhangende agenda die Abe heeft ontvouwen goed wordt uitgevoerd, zal het toenemende vertrouwen van vandaag de dag gerechtvaardigd worden. 
Japan kan een van de weinige lichtstraaltjes zijn in het voor het overige sombere economische landschap van de ontwikkelde wereld. 

Het veiligstellen van het recht van de zee 
TOKYO – Japan is in een betere positie dan ooit te voren om een grotere en meer proactieve rol te spelen in het verzekeren van vrede in Azië en de wereld. 
We genieten de expliciete en enthousiaste steun van onze bondgenoten en andere bevriende landen, inclusief elke lidstaat van de ASEAN en de Verenigde Staten, Australië, India, het Verenigd Koninkrijk, Frankrijk, en anderen. 
Ieder van hun weet dat Japan staat voor de rechtsstaat; voor Azië en voor alle volkeren. 
Wij staan hierin niet alleen. 
In de meeste Aziatisch-Pacifische landen heeft economische groei de vrijheid van gedachten en religie gevoed, zowel als meer aansprakelijke en reactieve politieke systemen. 
Alhoewel de snelheid van zulke veranderingen van land tot land verschilt, heeft het idee van de rechtsstaat wortel geschoten. 
En dat betekent dat de politieke leiders uit de regio respect voor het internationaal recht moeten verzekeren. 
Deze noodzaak is nergens helderder dan op het gebied van het internationaal zeerecht. 
De Aziatisch-Pacifische regio heeft een enorme economische groei verwezenlijkt in één enkele generatie. 
Helaas gaat een groot en relatief disproportioneel gedeelte van de vruchten van die groei naar militaire expansie. 
De bronnen van instabiliteit zijn niet alleen de dreiging van massavernietigingswapens, maar ook –en meer direct- pogingen om de territoriale status quo te veranderen door middel van geweld of dwang. 
En deze pogingen vinden grotendeels op zee plaats. 
Onlangs herbevestigden president Barack Obama van de VS en ik wederzijds de alliantie van onze landen als de hoeksteen van de regionale vrede en veiligheid. 
Bovendien versterken de VS en Japan de trilaterale samenwerking met gelijkgestemde partners om de regionale en mondiale vrede en economische voorspoed te versterken. 
De Australische premier Tony Abbott en ik zijn al overeengekomen om precies dat te gaan doen. 
De geschiedenis van het internationale zeerecht is lang en gaat terug tot het oude Griekenland. 
Tegen de Romeinse Tijd was de zee open voor iedereen, waarbij persoonlijk bezit en opdeling verboden was. 
Sinds de dageraad van de grote ontdekkingsreizen hebben grote aantallen mensen de zee overgevaren om een veelheid aan redenen en maritiem gebaseerde handel heeft ’s werelds regio’s verbonden. 
Vrijheid van de volle zee werd een grondbeginsel van de menselijke welvaart. 
Het was geen specifiek land of groep die het internationaal zeerecht creëerde zoals het nu bestaat. 
Het is het product van de collectieve wijsheid van de mensheid, gecultiveerd over een zeer groot aantal jaren voor het welbevinden van allen. 
Vandaag de dag zijn veel van de voordelen voor de mensheid er afhankelijk van dat de zeeën van de Grote Oceaan tot de Indische Oceaan volledig open blijven. 
Maar wat betekent dat precies? 
Als we de geest destilleren die we door de eeuwen heen in het internationaal recht hebben laten trekken en deze herformuleren als drie principes wordt het zeerecht een zaak van gezond verstand. 
Ten eerste zouden staten hun claims moeten maken en verhelderen op basis van internationaal recht. 
Ten tweede zouden staten geen geweld of dwang moeten gebruiken om hun claims proberen te realiseren. 
En ten derde zouden staten moeten proberen om hun disputen op te lossen met vreedzame middelen. 
Al deze drie zeer eenvoudige, bijna vanzelfsprekende, principes moeten benadrukt worden, omdat alle regeringen in Azië en de Pacific ze rigoureus in ere moeten houden. 
Neem Indonesië en de Filipijnen in overweging, landen wiens leiders vreedzaam de afbakening van hun overlappende exclusieve economische zones zijn overeengekomen. 
Op dezelfde manier steunt mijn regering krachtig de Filipijnse roep om een oplossing voor het territoriale geschil in de Zuid-Chinese Zee die waarlijk consistent is met de drie principes van het internationale zeerecht, precies zoals we de Vietnamese inspanningen steunen om conflicterende territoriale claims door middel van dialoog op te lossen. 
Beter dan het proberen om veranderingen aan de status quo te consolideren door het opstapelen van het ene fait accompli met het andere zouden de regeringen in de regio een ferme belofte moeten maken om terug te keren naar de geest en voorzieningen van de Declaration on the Conduct of Parties in the South China Sea uit 2002 waar alle betrokken partijen eerder overeenkomst over bereikten. 
In de wereld van vandaag zouden landen niet bang moeten zijn dat dwang en bedreigingen in de plaats komen van regels en wetten. 
Ik hoop sterk dat de lidstaten van ASEAN en China spoedig een echt effectieve gedragscode voor de Zuid-Chinese Zee op kunnen stellen. 
Japan en China hebben een overeenkomst die de toenmalige premier Wen Jiabao en ik in 2007 bereikten, gedurende mijn eerste termijn als premier. 
We engageerden ons om een maritiem en luchtcommunicatie mechanisme te creëren om onvoorziene incidenten, voortkomend uit oplopende spanningen en misrekeningen, tussen onze landen te voorkomen. 
Helaas is dit engagement niet vertaald in de invoering van zo’n mechanisme. 
We verwelkomen geen gevaarlijke confrontaties door gevechtsvliegtuigen en schepen op zee. 
Wat Japan en China moeten uitwisselen zijn woorden. 
Moeten we elkaar niet ontmoeten aan de onderhandelingstafel, een glimlach en handdruk uitwisselen en gaan praten? 
Ik geloof dat gevolg geven aan de overeenkomst uit 2007 de zaak van de vrede en stabiliteit in de gehele regio zou bevorderen. 
Maar ik weet ook dat het verzekeren van veiligheid op de lange termijn nog veel meer overeenkomsten zal vereisen, waarvan elke een cruciale draad is in een regiowijd web van vrijheid en voorspoed. 

Japans nieuwe dageraad 
DAVOS – Jarenlang noemden experts Japan het land van de ondergaande zon. 
Ze stelden dat groei onmogelijk zou zijn voor een economie zo volwassen als die van Japan. 
Ze zeiden dat onze staatsschuld onhoudbaar was. 
Ze wezen op onze vooronderstelde ziel van berusting als symptoom van een structurele krimp. 
Maar nu zijn dit soort geluiden nog maar weinig te horen. 
De Japanse economie is van negatieve naar positieve groei verschoven en staat op het punt zich te bevrijden van chronische deflatie. 
Deze lente zullen de lonen hoger worden – een ontwikkeling die allang had moeten plaatshebben en die tot grotere consumptie zal leiden. 
Onze fiscale positie is ook langzaam maar zeker verbeterd en mijn regering ligt op koers om de overheidsfinanciën te consolideren. 
En, omdat de economie is gekenterd, is het Japanse volk ook dynamischer en optimistischer geworden – een stemming die word gereflecteerd in het publieke enthousiasme over de keuze voor Tokyo als gastheer van de Olympische en Paralympische Spelen in 2020. 
Het is dus geen schemer, maar een nieuwe dageraad die aanbreekt voor Japan. 
En dat komt doordat we het idee hebben overwonnen dat bepaalde hervormingen nooit doorgevoerd konden worden. 
Ik ben blijven volhouden dat ik bereid ben als een drilboor te werk te gaan, sterk genoeg om door het harde beton van gevestigde belangen heen te breken. 
En dat hebben we gedaan. 
Zo zullen we bijvoorbeeld de Japanse elektriciteitsmarkt volledig liberaliseren. 
Als de Olympiërs over zes jaar arriveren, zal de energiesector geheel concurrerend zijn, waarbij de elektriciteitsopwekking gescheiden zal zijn van de distributie. 
We zullen de gezondheidszorg ook als een industrie koesteren. 
Japan loopt voorop met regeneratieve geneeskunde en we zullen het mogelijk maken om stamcellen te genereren in laboratoria in de private sector. 
Ik heb net nog aanvullende hervormingen voorgesteld, omdat we ook grote gezondheidszorgverstrekkers nodig hebben in de vorm van holdings, ongeveer zoals de Mayo Clinic in de VS. 
Bovendien stoppen we met het ‘rice production adjustment’ systeem, dat meer dan veertig jaar in werking is geweest. 
Barrières voor de toegang van particuliere bedrijven in de landbouwsector zullen worden opgeheven en boeren zal worden toegestaan om de gewassen te verbouwen die ze willen, zonder officiële controle over vraag en aanbod. 
Eerdaags zal ons dereguleringspakket in werking worden gesteld. 
De komende twee jaar zal in aangewezen sectoren geen enkel gevestigd belang onaangeroerd blijven. 
Zo zullen bijvoorbeeld in Japanse steden die de status van wereldstad willen bereiken beperkingen op vloeroppervlakte tot het verleden behoren. 
We zullen snel woningen van hoge kwaliteit, zakencomplexen en steden met nul uitstoot zien verrijzen, de een na de ander. 
Vergelijkbaar zal het Trans-Pacific-Partnerschip (TPP) een centrale pijler van mijn economische beleid blijven en zullen we doorzetten met de Japan-European Economic Partnership Agreement. 
Als resultaat hiervan zal de Japanse economie nog dieper geïntegreerd worden in de mondiale kennis-, handels- en investeringsstromen. 
Bedrijven en mensen uit het buitenland zullen Japan een van de meest zakenvriendelijke plekken ter wereld gaan vinden. 
Japans management van publieke gelden (zoals het Government Pension Investment Fund, waar nu zo’n 1,2 biljoen dollar in zit) zal ook vergaande veranderingen ondergaan. 
We zullen doorgaan met hervormingen, waaronder een inspectie van het portfolio van het GPIF, om te verzekeren dat publieke fondsen bijdragen aan investeringen die voor groei zorgen. 
We moeten onze belastingen voor bedrijven ook internationaal concurrerend maken. 
In april zal de belasting op bedrijven met 2,4 procentpunt omlaag gaan. 
En we zullen belastingstimulansen instellen gericht op het aanmoedigen van bedrijven om hun geld te gebruiken voor kapitaalinvesteringen, onderzoek & investeringen en loonstijgingen. 
Tegelijkertijd zullen we regels voor de arbeidsmarkt die werknemers aan oude industrieën binden hervormen. 
Nieuwe industrieën hebben innovatief en creatief personeel nodig en we moeten onze subsidies herbestemmen zodat werknemers zonder zinvolle werkgelegenheid in vervallende industrieën verder kunnen en dankbaar werk kunnen vinden in opkomende sectoren. 
Gegeven het feit dat de Japanse bevolking in hoog tempo vergrijst en het aantal kinderen daalt stellen investeerders zich natuurlijk de vraag: ‘waar gaat Japan het innovatieve en creatieve personeel dat het nodig heeft dan vinden? 
Arianna Huffington zei ooit spitsvondig dat als Lehman Brothers ‘Lehman Brothers and Sisters’ was geweest de firma had overleefd. 
De bedrijfscultuur in Japan wordt zelfs nog meer door mannen gedomineerd; een wereld van pakken en jasje dasje. 
Ik werd enorm aangemoedigd toen Hillary Clinton mij vertelde dat het bbp van Japan 16% hoger zou kunnen zijn als vrouwen op hetzelfde niveau in de arbeidsmarkt zouden participeren als mannen. 
De Japanse vrouwelijke beroepsbevolking is zeker de meest ondergebruikte hulpbron van de economie. 
Japan moet een plaats worden waar vrouwen stralen. 
We willen dat vrouwen in 2020 30% van de leidende managementposities bekleden – een doel dat uitgaat van een meer flexibele werkomgeving, zowel als van gastarbeiders om persoonlijke en huishoudelijke taken over te nemen. 
Een grote drijfveer voor de verandering zal komen in de vorm van wettelijke hervormingen, die geïntroduceerd zullen worden op de volgende bijeenkomst van het parlement, die het aantal externe directeuren in de top van bedrijven uit zal breiden. 
Volgende maand zullen we ook een stewardship code invoeren die institutionele beleggers in staat stelt een grotere rol te spelen in het bestuur van bedrijven. 
Ik heb er vertrouwen in dat het gecombineerde effect van deze hervormingen Japan in staat zal stellen om de binnenkomende directe investeringen in 2020 verdubbeld te zien en zo het hele land opnieuw op te starten en het economische landschap dramatisch te veranderen. 
Maar er is nog steeds veel te doen. 
Binnenkort zullen er drie jaar verstreken zijn sinds de catastrofale aardbeving en tsunami die Noordoost-Japan op 11 maart 2011 troffen en de storing van de Fukushima Daiichi kerncentrale tot gevolg hadden. 
Terwijl het herstel nog verre van compleet is hebben de liefde en medeleven weerspiegeld in de reactie van de wereld ons diep geraakt, net zoals als de volhardende geest en wederzijdse hulp van de overlevenden om ontberingen te overkomen. 
Het is in deze zelfde geest dat Japan er nu klaar voor is om nog positiever bij te dragen aan wereldvrede en ontwikkeling. 
In ons tijdperk kan geen enkel land in zijn eentje de vrede bewaren. 
Niemand van ons kan alleen de uitdagingen aan die de wereld te wachten staan zonder elkaar te helpen. 
In Cambodja bijvoorbeeld heeft een door Japan gebouwd ziekenhuis voor moeders en pasgeborenen geholpen om het babysterftecijfer van het land te verlagen. 
In de Filipijnen hebben de Japanse Zelfverdedigingskrachten een grote reddingsactie opgezet na de vernietigende tyfoon in november. 
En onze diensten die hun basis hebben in Djibouti blijven waakzaam tegen piraterij, waarbij ze schepen van over de hele wereld beschermen. 
Japan wordt omringd door buren met ongelimiteerde mogelijkheden: China, Zuid-Korea, de ASEAN-landen, India, Rusland en aan de overkant van de Stille Oceaan de partnerlanden van het TPP. 
Juist nu Azië de motor van de wereldeconomie wordt, is de noodzaak om blijvende vrede en welvaart te bereiken nog nooit zo groot geweest, omdat het mondiale domino-effect van elke dreiging aan de regionale stabiliteit enorm zou zijn. 
De basis van welvaart is het vrije verkeer van mensen en goederen. 
Op zeeroutes, in het luchtruim en nu in de ruimte en cyberspace, moet de vrijheid van verkeer verzekerd blijven. 
De enige manier om deze onmisbare publieke goederen te behouden is door het rigoureus naleven van de wet en het bevorderen van fundamentele waarden zoals vrijheid, mensenrechten en democratie. 
Er is geen alternatief. 
Het Aziatische groeidividend moet niet verspild worden aan militaire expansie. 
We moeten het gebruiken om te investeren in innovatie en menselijk kapitaal, wat verdere groei in de regio zal stuwen. 
Zoals elders ook geldt is vertrouwen tussen Aziatische landen cruciaal voor hun vrede en voorspoed, en dit kan alleen bereikt worden door dialoog en naleving van internationale wetten, niet door geweld of intimidatie. 
Om een regio van vertrouwen en orde te scheppen wil ik een beroep doen op Azië en de wereld. 
Om onbegrensde militaire expansie in Azië te voorkomen, moeten de defensiebudgetten volkomen transparant gemaakt worden, met een verifieerbare publieke openbaarmaking. 
Verder moeten Aziatische landen een mechanisme voor crisismanagement creëren en goede communicatiekanalen tussen onze gewapende troepenmachten. 
We moeten ook regels instellen die gedrag bevorderen gebaseerd op internationaal maritiem recht. 
Alleen dan kunnen we blijvende groei en welvaart in Azië bereiken die iedereen in de regio in staat stelt om ons grote potentieel te realiseren. 
Japan heeft beloofd dat het nooit meer oorlog zal voeren en we zijn nooit gestopt ons in te zetten voor een vreedzame wereld. 
Het is mijn vurige hoop dat de economische herleving van Japan, met zijn belofte van een vergrote mondiale en regionale welvaart, zo’n wereld dichterbij zal brengen. 

Het lot van Abe’s Japan 
TOKIO – Wanneer Shinzo Abe deze week in Seoul bij de Zuid-Koreaanse president Park Geun-hye en de Chinese premier Li-Keqiang zal aanschuiven doet hij dat als leider van een land dat veel mensen op de wereld nu ernstig onderschatten. 
En deze dynamiek zal tijdens de eerste top van de drie grote noordoost-Aziatische machten sinds 2012 zeker ook een rol spelen. 
Drie decennia geleden zaten velen er volledig naast in hun voorspellingen over Japan. 
Veel Amerikanen vreesden ingehaald te worden nadat het Japanse per capita inkomen dat van de Verenigde Staten voorbijging, de Japanse productie de internationale standaard ging bepalen, en sommige boeken zelfs een oorlog voorspelden met een nucleaire Japanse supermacht. 
Zulke visies kwamen voort uit de indrukwekkende Japanse economische groei van na de oorlog. Vandaag de dag, na meer dan twintig jaar van malaise, is daar weinig meer van over dan dat ze ons weer eens op gevaar van lineaire projecties wijzen. 
En dat gevaar blijft bestaan. 
In antwoord op de snelle opkomst van China en de assertiviteit van het leiderschap van de Communistische Partij is de gangbare opvatting dat Japan een land van secundair belang is – maar dit is net zo min het geval. 
Ondanks de economische vertraging heeft Japan nog steeds indrukwekkende middelen tot zijn beschikking. 
Het is een democratie waar het al zeventig jaar vrede is, met een stabiele maatschappij en een hoge levensstandaard. 
Het inkomen per hoofd is vijf maal dat van China, en de inwoners van Peking kunnen jaloers zijn op de luchtkwaliteit en veiligheidsnormen voor producten in Tokio. 
De economie is nog steeds de derde van de wereld, gevoed door een zeer geavanceerde industrie. 
Terwijl China atoomwapens heeft en meer soldaten, is het Japanse leger op sommige gebieden beter uitgerust (en heeft het overduidelijk de technologische capaciteiten om snel nucleaire wapens te ontwikkelen). 
Bovendien zijn de Japanse cultuur (zowel traditioneel als populair), buitenlandse ontwikkelingshulp, en steun aan internationale instituties aanzienlijke bronnen van zachte macht. 
Zeker, Japan heeft te maken met ernstige demografische problemen, met een bevolking die geprojecteerd wordt te krimpen van 127 miljoen tot minder dan 100 miljoen in 2050. 
Het huidige geboortecijfer is 1,4 (ver beneden de vervangingsratio van 2,1), en Japanners zijn gekant tegen het accepteren van grote groepen immigranten. 
Toen Abe bijna drie jaar geleden premier werd beloofde hij om de statuur van Japan als ‘land op het eerste plan’ te herstellen door een economisch stimuleringsprogramma door te voeren dat als ‘Abenomics’ bestempeld werd, en door de Japanse grondwet te herinterpreteren om de militaire opstelling van het land meer ruggengraat te geven. 
Maar waar de Abenomics snel werden geïmplementeerd, keurde het parlement de defensiewetgeving pas onlangs - en na meer dan een jaar van inspanningen - goed. 
Velen in Abe’s Liberale Democratische Partij zouden een fundamentele hervorming van de Japanse defensiedoctrine prefereren, door de beperkingen van de grondwet op de krijgsmacht van het land op te heffen. 
Maar de publieke opinie en de coalitiepartner van Abe, Komeito, stonden dit niet toe. 
Desalniettemin hebben de gesprekspartners van Japan bij de top in Seoul, China en Zuid-Korea, die vorige eeuw allebei enorm onder de Japanse agressie geleden hebben, luid geprotesteerd. 
Beiden zijn achterdochtig naar Abe, die de spanningen vergrootte met zijn nationalistische retoriek en een bezoek aan de omstreden Yasukuni-tempel aan het begin van zijn huidige regeerperiode. 
De Chinese president Xi Jinping heeft Abe zelfs nooit willen ontmoeten, net zoals Park, voor wie de top in Seoul de eerste keer zal zijn. 
Aan de andere kant heeft Abe de gespannen relatie met de VS die Japan onder zijn voorgangers had gerepareerd, en president Barack Obama benadrukte de kracht van de bilaterale verbintenis tijdens het staatsbezoek van Abe aan het Witte Huis april jongstleden. 
Onder de nieuwe defensierichtlijnen zijn de VS en Japan in staat om effectiever samen te oefenen en te plannen, en de alliantie verkeert in zijn beste conditie in tientallen jaren. 
Abe is dus relatief succesvol geweest op het gebied van buitenlands- en defensiebeleid. 
Maar de situatie aan het economische front is diffuser. 
De inflatie en werkloosheid zijn laag, maar de groei is grotendeels vlak, en slechts enkele deskundigen waar ik onlangs in Tokio mee sprak verwachten dat deze significant zal accelereren. 
De eerste twee componenten (ofwel ‘pijlen’) van Abenomics – een losse monetaire en financiële politiek – hebben geholpen de vraag te herstellen. 
Maar de derde pijl van de structurele hervormingen zit nog in de koker. 
Sinds zijn succes in de parlementsverkiezingen vorig jaar heeft Abe gesproken over het liberaliseren van de energiemarkt, behoorlijker bestuur voor ondernemingen, en belastinghervormingen. 
Verder hoopt hij de recent voltooide Trans-Pacific Partnership-handelsovereenkomst in te zetten om de inefficiënte landbouwsector tot hervormen te dwingen. 
Een belangrijke beperking hierbij is de beschikbaarheid van arbeid. 
Abe heeft voorgesteld de visavoorwaarden voor buitenlandse werknemers te verzachten, maar immigratie op een schaal die een groot economisch verschil zou maken is onaannemelijk, gezien de homogeniteit en isolatie van de Japanse traditionele cultuur. 
De moeilijkheid de limieten op immigratie te verzachten zal van Japan vereisen dat het zijn veel te weinig gebruikte vrouwelijke arbeidsbevolking zal gaan mobiliseren. 
Maar ook die inspanning moet enorme culturele obstakels overwinnen. 
Abe heeft vaak gesproken over kansen voor vrouwen (waaronder bij de Verenigde Naties), en heeft er toe opgeroepen dat van de Japanse managers 30% vrouw zou moeten zijn. 
Maar op dit moment zijn minder dan 10% van de managers vrouw en op directieniveau is dit ongeveer 1% . 
De sekse-ongelijkheidsindex van Wereld Economisch Forum geeft Japan een lage cijfer. 
Overheidsmaatregelen zoals zwangerschapsverlof en meer crèches voor werkende moeders kunnen helpen, maar de traditionele opvattingen veranderen maar langzaam. 
Tenzij hier iets aan gedaan wordt impliceert het beperkte aanbod van arbeid dat Japan zijn volle economische potentieel niet zal bereiken – en daarmee ook niet qua regionale en mondiale relaties. 
Japan is een succesvolle, comfortabele maatschappij, die veel aan de wereld te bieden heeft. 
Het gevaar is echter dat hij zo comfortabel is dat hij zich naar binnen keert en het gelijk van de gangbare opvatting zal bewijzen. 

De heropening van Japan 
TOKYO – President van de VS Barack Obama bezoekt Tokyo op een uniek moment in de geschiedenis van mijn land, waarop de Japanse economie zich beweegt naar een stabiel nieuw groeitraject dat optimaal gebruik zal maken van zijn geografische ligging. 
Japan ziet zichzelf niet langer als het ‘Verre’ Oosten; we liggen eerder precies in het midden van het Pacifische gebied en zijn buren van ‘s werelds groeicentrum dat zich uitstrekt van Zuidoost-Azië tot India. 
Er kan weinig twijfel over bestaan dat dit centrum van groei in de afzienbare toekomst door zal gaan de Japanse economie aan te drijven. 
Japanse directe investeringen worden bijvoorbeeld uitgebreid in Vietnam en India, wat de vraag naar Japanse machineonderdelen en kapitaalgoederen aan zal jagen. 
Maar om zijn kansen te maximaliseren moet Japan zijn economie verder openen en een land worden dat actief kapitaal, personeel en kennis uit het buitenland incorporeert. 
Japan moet een land zijn dat in staat is te groeien door het kanaliseren van de vitaliteit van een groeiend Azië. 
Om dit doel te bereiken hebben we de snelheid van de onderhandelingen over Economische Partnerschapsovereenkomsten (Economic Partnership Agreements of EPA’s) sterk versneld, met verschillende partners rond de globe. 
Eerder deze maand bereikten de Australische premier Toby Abbott en ik een principeakkoord over een Japans-Australische EPA. 
De volgende is het Trans-Pacific Partnership (TPP) dat 12 landen in het grootste handelsgebied ter wereld zou verenigen. 
Zowel Japan en de Verenigde Staten hechten een groot belang aan regels, houden de principes van vrijheid en democratie hoog en beschikken over de meest geavanceerde technologieën en industrieën. 
Het is onze bedoeling om onze verschillen te overkomen en samen, in de vorm van het TPP, een 21e-eeuwse economische orde voor Azië en het Pacifisch gebied te smeden die zal dienen als een onwrikbaar fundament voor groei. 
Mijn regering doet ook hard zijn best om een EPA met de Europese Unie te realiseren. 
Gegeven het feit dat de VS en de EU al bezig zijn met handelsbesprekingen, zou een EPA tussen Japan en de EU, gekoppeld met de TPP, het begin betekenen naar een werkelijk immense markt; één enorme groeimotor waar de gehele mondiale economie van zal profiteren. 
Maar de economische grenzen van Japan reiken ver voorbij Azië en de Pacific, naar Latijns-Amerika en Afrika; nog meer reden om van ons lang volgehouden naar binnen gerichte perspectief af te stappen. 
Een groot aantal zeer gemotiveerde en ambitieuze jonge mensen van rond de wereld zijn al, vooral uit Aziatische buurlanden, naar Japan gekomen om te werken of te studeren. 
Japan moet hun hoop blijven. 
We moeten respectvol tegen ze zijn, en we moeten ze altijd met open armen ontvangen. 
Ik geloof dat Japan het soort land is dat dit kan. 
In de nabije toekomst zullen we zes Nationale Strategische Economische Groei Gebieden aanwijzen (Tokyo, Kansai, de prefectuur Okinawa en de steden Niigata, Yabu en Fukuoka) om als modellen voor de rest van het land te dienen. 
Op het gebied van gezondheidszorg, onderwijs, landbouw en werkgelegenheid, zien we beleid en praktijken die niet meer van deze tijd zijn en we zullen snel handelen om deze te hervormen. 
De Nationale Strategische Economische Groei Gebieden zullen hervormingen in ons systeem van regelgeving, dat zo hard als beton is geworden, inbedden. 
Een andere gewoonte die Japanners moeten veranderen is ons hardnekkige op mannen georiënteerde denken. 
We hebben al verzekerd dat ten minste 30% van al het personeel dat in dienst wordt genomen door de nationale overheid vrouw is. 
Ik doe nu ook een beroep op beursgenoteerde bedrijven om ten minste één vrouw aan de directie toe te voegen. 
Als we eenmaal het punt hebben bereikt dat het niet langer nieuws is om een vrouw of niet-Japanner te hebben als directeur, zal Japan zichzelf heruitgevonden hebben en zijn ware geest van innovatie en het nemen van risico hebben hersteld. 
‘Womenomics’ leren ons dat een maatschappij waarin vrouwen dynamisch meedoen ook een hoger geboortecijfer zal hebben. 
Mijn regering wil urgent de noodzaak aanpakken om kinderopvangfaciliteiten en andere infrastructuur uit te breiden als basis voor een maatschappij die profiteert van de vaardigheden en talenten van al haar leden. 
We zijn volledig in staat tot verandering; we zien er zelfs naar uit, zoals de wereld in de komende maanden en jaren zal zien. 
Maar sommige Japanse dingen veranderen niet en sommige moeten ook niet veranderd worden. 
Eén daarvan is onze staat van dienst, die onze ambitie om een ‘proactieve bijdrage te doen aan de vrede’ ondersteunt. 
Japan heeft meer dan zijn eerlijke deel aan financiële bijdragen aan de Verenigde Naties en zijn organisaties gedaan, zowel in het verleden als nu. 
En het omarmen van onze mondiale verantwoordelijkheid breidt zich uit tot de Japanse Zelfverdedigingskrachten. 
Leden van de Zelfverdedigingskrachten hebben een voorbeeldige samenwerking met de Amerikaanse en Australische troepen tentoongespreid in de nasleep van de Grote Japanse Aardbeving in 2011 en ze hebben overal waar ze zijn ingezet diepe waardering en respect verdiend, waaronder in Haïti, Indonesië en meest recent op de Filipijnen. 
Om een proactieve bijdrage te doen aan de vrede betekent dat Japan zijn eigen deel van de verantwoordelijkheid zal dragen om de veiligheid te garanderen die de mondiale welvaart en stabiliteit ondersteunt. 
Terwijl we samenwerken met landen waarmee we gezamenlijke waarden en belangen delen zullen we internationale publieke goederen beschermen en cultiveren, van de ruimte en cyberspace tot het luchtruim en de zee. 
Zoals de wereld zal zien tijdens het bezoek van Obama is Japan helemaal terug en bloeit het. 
En zijn terugkeer is onmisbaar voor de mondiale stabiliteit en welvaart. 

Het is achteraf makkelijk de Fed de schuld te geven 
FRANKFURT – Critici van de US Federal Reserve, het federale stelsel van Amerikaanse centrale banken, beleven een geweldige tijd dankzij de beschamende onthullingen over de risico-inschattingen van de bank aan de vooravond van de financiële crisis. 
De Fed is wettelijk verplicht na vijf jaar de verslagen te publiceren van de vergaderingen van het Federal Open Market Committee (FOMC), dat de rente vaststelt. 
Hoewel de echte crisis pas uitbrak na het faillissement van de zakenbank Lehman Brothers in september 2008, was het al in de zomer van 2007 duidelijk dat er iets heel scheef zat op de kredietmarkten, die zich op allerlei vreemde manieren begonnen te bewegen. 
Toch waren veel Fed-functionarissen niet in staat het belang in te zien van wat zich voordeed. 
Eén gouverneur was zelfs van mening dat de Fed het als iets goeds moest beschouwen dat de markten zich zorgen gingen maken over de subprime-hypotheken. 
Een andere gouverneur betoogde dat de zomerse spanning op de markten waarschijnlijk slechts van korte duur zou zijn. 
Diverse critici storten zich nu op zulke uitspraken om aan te tonen dat de Fed niet competent is en dat zijn onafhankelijkheid moet worden ingeperkt, of erger. 
Dit is nonsens. 
Ja, de zaken hadden beter gekund en gemoeten, maar het is belachelijk om individuele Fed-gouverneurs in de schoenen te schuiven dat ze de nakende catastrofe niet hebben zien aankomen. 
De Fed was bepaald niet de enige. 
In augustus 2007 begrepen maar weinig marktdeelnemers, ook niet degenen die toegang hadden tot grote hoeveelheden informatie en een breed scala aan deskundige meningen, wat er precies aan de hand was. 
Het Amerikaanse Congres tastte zeker in het duister; zijn leden waren nog steeds bezig te lobbyen voor de door de regering gesteunde hypotheekinstellingen Fannie Mae en Freddy Mac, waardoor de problemen alleen nog maar groter werden. 
Het Internationale Monetaire Fonds vertolkte evenmin een glansrol. 
In april 2007 publiceerde het IMF zijn beroemde “Valentijnsdag” World Economic Outlook, waarin het te kennen gaf dat alle problemen in de Verenigde Staten en andere geavanceerde economieën, waarover het zich zorgen had gemaakt, overdreven waren. 
Bovendien is het misleidend de meest ondoordachte commentaren van individuele Fed-gouverneurs eruit te pikken, gemaakt in de context van een stevige intellectuele discussie over het te voeren beleid. 
Het is legitiem individuele beleidsmakers te bekritiseren die een slecht beoordelingsvermogen aan de dag hebben gelegd, en zij zouden daarvoor een aantekening op hun blazoen moeten krijgen. 
Maar dat hoeft niet te betekenen dat de hele FOMC in twijfel moet worden getrokken, laat staan de hele instelling. 
De geavanceerde macro-economische modellen van de centrale banken hebben ook jammerlijk gefaald – in een mate die economen nu pas volledig zijn gaan onderkennen. 
Hoewel de Fed bij het nemen van zijn beslissingen veel benaderingen en indicatoren meeweegt, lijdt het geen twijfel dat de bank zwaar werd beïnvloed door de hoofdstroom van het academisch denken van die tijd – inclusief de zogenoemde 'real business cycle'-modellen en neo-Keynesiaanse modellen – die ervan uitgingen dat de financiële markten foutloos opereerden. 
De beroepsgroep der economen en de belangrijkste centrale banken van de wereld propageerden het idee van de 'grote matiging': de macro-economische wispelturigheid zou tot rust zijn gekomen, deels dankzij de zogenaamd wetenschappelijke, op modellen gebaseerde beleidsaanpak van de monetaire autoriteiten. 
We weten nu dat de gehanteerde macro-economische modellen niet genoeg rekening houden met de kwetsbaarheden van de financiële markten, en dat het repareren van die modellen – zonder afbreuk te doen aan hun bruikbaarheid – een gigantische opgave is. 
Als de modellen op z'n minst de mogelijkheid zouden hebben ingecalculeerd dat de kredietmarkten niet perfect functioneerden, zou de Fed misschien meer aandacht hebben besteed aan kredietmarkt-indicatoren als een weerspiegeling van de algehele omstandigheden op de financiële markten, zoals de centrale banken in opkomende landen dat doen. 
In de laatste maar niet minst belangrijke plaats zou het voor de Fed, zelfs als de risico's beter zouden zijn onderkend, bijna ondoenlijk zijn geweest de crisis op eigen kracht af te wenden. 
De effectiviteit van het rentebeleid is beperkt, en veel van de grootste problemen deden zich voor in de sfeer van het toezicht. 
Het was ook niet makkelijk een antwoord te formuleren. 
Eind 2007 hadden de Fed en het Amerikaanse ministerie van Financiën zeer waarschijnlijk al minstens één rapport gezien waarin werd betoogd dat slechts een massale interventie ter ondersteuning van de subprime-hypotheken een catastrofe zou kunnen voorkomen. 
Het idee was het financiële systeem ervoor te behoeden dat zeer ingewikkelde financiële constructies op een zo veilig mogelijke manier ontmanteld zouden moeten worden, vooral omdat die constructies geen rekening hielden met de mogelijkheid van een systeemcrisis. 
Zo'n reddingsoperatie zou naar schatting 500 miljard dollar of meer hebben gekost, en de grote financiële firma's zouden tot de voornaamste begunstigden hebben behoord. 
Was er een reële kans dat een dergelijke maatregel door het Congres zou zijn goedgekeurd, nog voordat er ongelukken waren gebeurd? 
Het was exact deze redenering die mij ertoe had gebracht een zeer sombere voorspelling te doen in een toespraak in Singapore op 19 augustus 2008, een maand vóór het faillissement van Lehman Brothers. 
Ik betoogde dat de zaken eerst nog veel slechter zouden moeten gaan voordat er uitzicht op verbetering zou zijn, en dat de ineenstorting van een van 's werelds grootste financiële firma's ophanden was. 
Mijn betoog berustte op mijn inzicht dat de wereldeconomie op de drempel van een grote recessie stond, en ik werd daarin gesteund door het kwantitatieve onderzoek dat ik met Carmen Reinhart had gedaan naar de geschiedenis van financiële crises. 
Ik had helemaal niet de bedoeling in Singapore een sensationeel verhaal te houden. 
Ik dacht dat wat ik zei volledig voor de hand liggend was. 
Toch kreeg mijn voorspelling veel aandacht in krantenkoppen in de grootste dagbladen over de hele wereld, vooral omdat zij zozeer afweek van de consensus, ook al namen de zorgen destijds toe. 
Was dat laatste in de loop van de zomer van 2008 ook het geval bij de Fed? 
We zullen tot volgend jaar moeten wachten om daar achter te komen. 
Maar als we dat doen, laten we dan bedenken dat het altijd makkelijker is achteraf een oordeel te vellen. 

Hoop temidden van de beroering in het Midden-Oosten 
LONDEN – Syrië is een levende nachtmerrie. 
Egypte zweeft boven de rand van de afgrond. 
Maar zoals de opening van vredesbesprekingen tussen Israel en de Palestijnse Autoriteit aantoont, zijn er tekenen van hoop. 
En ook al lijkt het misschien contra-intuïtief, de beroering in de regio brengt eindelijk de fundamentele problemen aan de oppervlakte, op een manier die ons in staat stelt de confrontatie met ze aan te gaan en ze te overwinnen. 
Het is nu geen tijd voor wanhoop, maar voor actieve betrokkenheid. 
Niemand had de kansen op een wederopleving van het Israëlisch-Palestijnse vredesproces op meer dan minimaal ingeschat, maar het is toch gelukt. 
En dit zijn geen gesprekken over gesprekken, maar een regelrechte revival van de onderhandelingen over een uiteindelijke oplossing. Beide partijen hebben zich er bovendien toe verplicht minstens negen maanden in het proces te blijven. 
Voor degenen onder ons die zich in het verleden – dikwijls tevergeefs – met deze kwestie hebben beziggehouden, is dit een enorme prestatie, die op het conto kan worden geschreven van de hardnekkige vastberadenheid van de Amerikaanse minister van Buitenlandse Zaken John Kerry en de bereidheid van de Israëlische premier Benjamin Netanyahu en president Mahmoud Abbas van de Palestijnse Autoriteit om politieke risico's te nemen tegenover hun binnenlandse publieke opinie. 
Veel minder aandacht kreeg het bezoek van de Jemenitische president Abd Rabbuh Mansur Hadi aan Washington, DC. 
Tegen alle verwachtingen in ondergaat Jemen een proces van politieke transformatie, waarbij vijfhonderd gedelegeerden uit alle delen van de samenleving aan plannen werken voor democratie, gerechtigheid en gelijkheid. 
In Irak schieten na jaren van afnemend sektarisch geweld de slachtofferaantallen weer omhoog, deels door toedoen van de oorlog in het naburige Syrië. 
Maar zelfs in Irak heeft Groot-Ayatollah Ali al-Sistani, de meest invloedrijke shiitische geestelijke van het land, onlangs een verklaring uitgegeven die de noodzaak beklemtoont van een civiele, niet-religieuze staat, waaraan iedereen gelijkelijk kan deelnemen. 
Sistani heeft laten weten het niet eens te zijn met degenen die dicht bij Iran staan en willen dat shiieten zich naar Syrië begeven om zij aan zij met Hezbollah voor het regime van Bashar al-Assad te strijden. 
Op dezelfde manier heeft koning Abdullah van Saoedi-Arabië, die ook de hoeder is van de twee heilige moskeeën, aan het begin van de Ramadan een krachtige uitspraak gedaan, waarin hij het islamitische geloof terugeist van degenen die het willen verdraaien uit naam van de politiek. 
Libië en Tunesië zijn nog lang niet tot rust gekomen, zoals uit de recente moordaanslag op een vooraanstaande politicus van de Tunesische oppositie blijkt, en uit de aanwezigheid van tal van milities in Libische steden. 
Maar de democraten geven het niet op. 
In de hele noordelijke helft van het ten zuiden van de Sahara gelegen deel van Afrika doen zich nu grote problemen voor met goed bewapende en goed gefinancierde terroristische groeperingen, die hun giftige islamistische ideologie uit het Midden-Oosten hebben geïmporteerd. 
Landen als Nigeria hebben bijvoorbeeld vreselijk geleden onder terreur die is gebaseerd op een type religieus extremisme dat hun samenleving vreemd is. 
Maar desondanks ervaart het land snelle economische groei en heeft het zojuist belangrijke hervormingen van de energiesector doorgevoerd, die tot voor kort voor onmogelijk werden gehouden. 
Intussen zou Egypte, met een werkelijk alomvattende en objectief tot stand gekomen grondwet, kunnen terugkeren naar de democratie. 
Voor begin 2014 zijn verkiezingen beloofd, waaraan alle partijen, inclusief de Moslimbroederschap, kunnen deelnemen. 
Egypte zou daarentegen ook verlamd kunnen raken, en niet in staat kunnen zijn de slechte economische situatie recht te zetten en de orde te herstellen. Zonder deze twee voorwaarden is vooruitgang onmogelijk. 
Maar de interne verdeeldheid van Egypte brengt een dieper ontwaken in de regio aan het licht, met zijn eigen betekenis. 
Lessen over het landsbestuur en de democratie, waar het Westen eeuwen over heeft gedaan, worden buitengewoon snel ter harte genomen. 
Het is nu duidelijk dat de status quo in de regio niet zal standhouden. 
Het concept van een regering van een “sterke man” – een regime dat de orde handhaaft, en waar de rest van de wereld graag mee onderhandelt, omdat het voorspelbaar is – is verdwenen. 
Het doet er niet toe of de “sterke man” een psychopaat is, zoals Saddam Hoessein, of een gematigde, zoals Hosni Moebarak, die de vrede in de regio wist te bewaren. 
Dit is de eenentwintigste eeuw, en gewone mensen willen de politiek van hun land mede vormgeven. 
De keuze gaat tussen evolutie en revolutie. 
Als het haalbaar is, geniet evolutie duidelijk de voorkeur. 
Eerlijk gezegd zou een evolutionaire ontwikkeling beter zijn geweest voor Syrië. 
Nu hebben sommige mensen de smaak te pakken gekregen van een soort politiek, die met geweld moet worden bevochten. 
Maar in de hele regio zijn andere mensen de woestheid en de wanorde beu die dat soort politiek met zich meebrengt. 
Er wordt steeds vaker onderkend dat veranderingen het best gepaard kunnen gaan met stabiliteit, en dat de democratie alleen maar werkt als het debat wordt gevoerd in een atmosfeer waarin de argumenten stevig en soms zelfs schril kunnen zijn, maar nooit opruiend. 
Er wordt ook steeds vaker aanvaard dat religieuze vrijheden een noodzakelijk onderdeel vormen van vrije en open samenlevingen. 
De discussie over de rol van de religie in regering en samenleving is nu voor iedereen toegankelijk. 
Dat is enorm belangrijk en gezond. 
Voor het eerst vindt er een levendig en intelligent debat plaats rond deze kwestie, die de kern vormt van de problemen in het Midden-Oosten. 
Open samenlevingen zijn onverenigbaar met gesloten economieën. 
Een goed functionerende privé-sector die voor genoeg banen zorgt, en scholen die de grote hoeveelheden jongeren kunnen opleiden voor de hedendaagse onderling verbonden wereld, zijn voorwaarden voor de vooruitgang. 
De Israëlisch-Palestijnse kwestie is om alle voor de hand liggende redenen van cruciaal belang. 
Maar het is ook een proeve van het vermogen van de regio om tot een andere en betere toekomst te komen. 
Als deze twee volkeren een gemeenschappelijk fundament kunnen vinden voor het vreedzaam naast elkaar bestaan van twee staten, allebei democratisch en vrij, na decennia van bitterheid en bloedvergieten, zou dat de regio een enorm krachtig model van hoop bieden. 
Maar de opening van vredesonderhandelingen in Washington, DC, zou nooit hebben kunnen plaatsvinden zonder de volledige inzet van de VS en andere internationale partners. 
Dit is de les die we in ons achterhoofd moeten houden als Syrië voor onze ogen uiteenvalt. 
Hoe graag we ook willen wegkijken, de gevolgen van het toestaan dat het bloedbad in Syrië zijn eigen weg volgt kunnen desastreus zijn voor de regio en voor de veiligheid van het Westen. 
We kunnen nu een paar gemeenschappelijke factoren beginnen te ontwaren in de terreuraanslagen van 11 september 2001, Afghanistan, Irak, de Arabische revoluties, Iran, Syrië, Egypte en de verspreiding van allerlei vormen van terreur, gebaseerd op religieus extremisme. 
De ene gaat over de manier waarop staten weten te ontsnappen aan jaren van onderdrukking, om instellingen op te bouwen die in staat zijn te voorzien in de behoeften van de moderne wereld. 
Een andere – die daarmee in nauwe samenhang staat – betreft de pogingen van landen met een islamitische meerderheid om de betrekkingen tussen religie en politiek te definiëren. 
De hele wereld heeft groot belang bij de vraag waarheen deze factoren ons leiden. 

Socrates in Silicon Valley 
LONDEN – Als de horzel van Socrates in Silicon Valley was geweest, had hij veel luie paarden te steken gehad. 
De bewoners van de technopolis lijken zich er niet van bewust hoe de blik van de buitenwereld op hun veranderd is, en drastisch ook. 
Eens universeel bejubeld als broeinest van innovatie, wordt ’s werelds belangrijkste technologiecentrum met steeds meer achterdocht en ergernis bekeken. 
Natuurlijk wordt Silicon Valley nog steeds bewonderd als bron van innovatie en creatieve vernietiging, maar het idee dat het zijn ethische kompas is verloren wordt ook breed gedragen. 
Met steeds meer berichten over lakse omgang met dataprivacy, moedwillige veronachtzaming van de waardigheid van minder fortuinlijke mensen en een groeiend bewustzijn dat technologiebedrijven hun beleidsagenda aan de rest van de wereld opdringen, groeien de onvrede en desillusie. 
Van buitenaf bekeken ziet de wereld bedrijven die een gevoel uitstralen dat ze overal aanspraak op kunnen maken. Bijvoorbeeld door, terwijl ze naar steden rond de hele wereld expanderen, van Berlijn tot Rio de Janeiro, lokale wetten aan hun laars te lappen. 
Met een extreem zelfvertrouwen in hun kennis en vaardigheden zijn ze er van overtuigd dat ze de wereld naar het Pad der Waarheid zullen leiden. 
Deze schreeuwerige zekerheid is niet nieuw - de Verenigde Staten zijn immers gebouwd op zendingsdrang - maar de ethische arrogantie is dat wel. 
Natuurlijk kunnen niet alle IT-bedrijven over dezelfde kam geschoren worden als de hoofddaders. 
Maar de recente golf aan zaken met veel publiciteit beschadigt de reputatie van de sector als geheel. 
Nu de wereld naar Silicon Valley kijkt en een echoput van zelfgenoegzaam bedrog ziet, wordt van IT-bedrijven die wel volwassen zijn en de wet volgen aangenomen dat ze hier ook deel van uitmaken. 
De voorbeelden zijn legio. 
Uber, de data misbruikende autodeel-app die de prijzen opdrijft tijdens piekuren en journalisten bedreigt die er negatief over schrijven is tot nu toe verboden in Spanje, Nederland, Thailand en twee steden in India, waaronder New Delhi (nadat een chauffeur ervan beschuldigd werd een passagier te hebben verkracht). 
Deze berichten volgen op de onthulling dat foto’s gedeeld op Snapchat wellicht niet zoals beloofd vernietigd worden. 
In augustus verboden de Braziliaanse autoriteiten de sociale netwerk-app Secret nadat het bedrijf niet optrad na signalen van cyberpesten, en Israël overweegt hetzelfde. 
En de lijst blijft groeien. 
Silicon Valley riskeert een tegenreactie die niemand goed zal doen. 
Zijn leiders hebben steeds minder voeling met het publiek dat ethisch en consciëntieus gedrag verwacht. 
Als ze geen nieuwe ideeën kunnen genereren en nieuwe benaderingen kunnen ontwikkelen zullen hun problemen alleen maar groter worden. 
Een ding dat zou helpen is vers bloed. 
Veel van het succes van Silicon Valley komt voort uit haar nauw verweven netwerken, bestaand uit succesvolle mensen die elkaar ondersteunen. 
Maar de geschiedenis leert dat deze zelfde netwerken innovatie ook kunnen verstikken. 
Net zoals soorten kunnen organisaties ingeteeld en zwak worden en zullen uiteindelijk ten onder gaan als het ze niet lukt diversiteit te omarmen. 
Een van de meest onthullende feiten die de afgelopen maanden naar buiten is gekomen over Silicon Valley is dan ook de extreme onevenwichtigheid qua gender en etniciteit bij grote techfirma’s, waaronder bij Apple, Google, Facebook en Twitter. 
Dit is voor niemand een verrassing, maar er moet duidelijk iets veranderen. 
Je zou denken dat een plaats die zichzelf voorstaat op innovatie en alles anders doen ook in staat moet zijn om dit op een andere manier aan te pakken. 
Maar het is bovenal van waarde om de status quo in twijfel te trekken en uit te dagen. 
Onafhankelijk denken en handelen is voor elk bedrijf een cruciale voorwaarde om te functioneren en om beklijvende dingen te maken die bijdragen aan de economische groei en voorspoed. 
In Plato’s Apologeia pleit Socrates voor het nagevorste leven; de gewoonte van rigoureuze zelfreflectie en het opwerpen van harde, heterodoxe en mogelijk verwarrende vragen. 
De tech-sector moet dit credo ook omhelzen. 
Ironisch genoeg is het bevragen van de heersende wijsheid (en daarmee het vinden van radicaal nieuwe oplossingen) vanaf het begin de modus operandi van Silicon Valley geweest. 
Maar het heeft deze aanpak op een macroniveau en voor problemen elders in de economie aangewend, zonder zichzelf te onderzoeken. 
De burgers van Silicon Valley moeten hun innovatieve vaardigheden (en hun trots in het ‘kapot maken van dingen’) gaan toepassen op zichzelf. 
De enige manier om te evolueren is door je aan te passen aan nieuwe omgevingsdruk en momenteel heeft Silicon Valley (vooral door haar eigen gedrag) daar meer dan genoeg mee te maken. 
Tenzij het verandert zal het ingehaald worden. 
Het goede nieuws is dan weer dat als één plek heeft bewezen dat het kan innoveren het Silicon Valley wel is. 
Nu echter moeten de inwoners gaan erkennen dat zij niet alle wijsheid in pacht hebben. Helaas lijken ze, tot nu toe tenminste, niet te beseffen dat er überhaupt een probleem is. 
Zoals de ‘geschoolde ambachtslieden’ beschreven door Socrates, ‘claimen ze dat ze op basis van hun technische kennis een perfect begrip van ieder ander onderwerp hebben, hoe belangrijk ook’. 
Maar zoals Plato’s leraar maar al te goed wist (en waaraan elk nieuw bericht over misbruik door de IT-sector ons zou moeten herinneren) kan een beetje kennis zeer gevaarlijk zijn. 

De Zesdaagse Oorlog is 50 
NEW YORK – De wereld staat op het punt de vijftigste verjaardag te vieren van de oorlog in juni 1967 tussen Israël en Egypte, Jordanië en Syrië – een conflict dat uniek blijft in een regio met een moderne geschiedenis die grotendeels wordt getekend door geweld. 
De oorlog duurde nog geen week, maar de erfenis ervan blijft ook een halve eeuw later nog springlevend. 
De oorlog zelf werd in gang gezet door een preventieve aanval van Israel op de Egyptische luchtmacht, in reactie op het besluit van Egypte om een vredesmacht van de Verenigde Naties uit Gaza en het Sinaï-schiereiland weg te sturen, en de Straten van Tiran voor Israëlische schepen te sluiten. 
Israel sloeg als eerste toe, maar de meeste waarnemers beschouwden dit als een rechtmatige daad van zelfverdediging tegen een acute dreiging. 
Israel was niet van plan een oorlog op meerdere fronten tegelijk te voeren, maar het conflict breidde zich snel uit toen Jordanië en Syrië zich aan de zijde van Egypte schaarden. 
Dat was een kostbaar besluit voor de Arabische landen. 
Na slechts zes dagen van gevechten controleerde Israel het Sinaï-schiereiland en de Gaza-strook, de Golan-hoogte, de Westoever en heel Jeruzalem. 
Het nieuwe Israel was ruim drie maal groter dan het oude. 
Het deed op een rare manier aan Genesis denken: zes dagen van intensief werk, gevolgd door een dag van rust, in dit geval de ondertekening van een staakt-het-vuren. 
De eenzijdige strijd en de uitkomst ervan maakten een einde aan de notie (en voor sommigen, de droom) dat Israel geëlimineerd kon worden. 
De overwinning in 1967 zorgde ervoor dat Israel een permanente status verkreeg op manieren die de oorlogen van 1948 en 1956 niet hadden kunnen bewerkstelligen. 
De nieuwe staat verwierf een zekere strategische diepte. 
De meeste Arabische leiders gingen hun strategische doelstelling verleggen van het laten verdwijnen van Israel naar het laten terugkeren van het land naar zijn grenzen van vóór 1967. 
De Zesdaagse Oorlog leidde echter niet tot vrede, zelfs niet tot een gedeeltelijke. 
Die zou moeten wachten tot de oorlog van oktober 1973, die de weg bereidde voor wat de akkoorden van Camp David zouden worden, en het Israëlisch-Egyptische vredesverdrag. 
Door dit conflict wist het Arabische kamp zijn eer gedeeltelijk te herstellen; de Israëli's werden er op hun beurt door gelouterd. 
Er schuilt hier een waardevolle les in: beslissende militaire uitkomsten hoeven niet per se te leiden tot beslissende politieke resultaten, om maar te zwijgen van vrede. 
De oorlog van 1967 heeft echter wel tot diplomatie geleid, in dit geval resolutie 242 van de Veiligheidsraad van de Verenigde Naties. 
De resolutie, die werd aangenomen in november 1967, riep Israel op zich terug te trekken uit gebieden die tijdens het recente conflict waren bezet – maar hield ook het bestaansrecht van Israel hoog, binnen veilige en erkende grenzen. 
De resolutie was een klassiek geval van creatieve dubbelzinnigheid. 
Verschillende mensen lezen er uiteenlopende dingen in. 
Dat kan het voor een resolutie makkelijker maken om aangenomen te worden, maar lastiger om ten uitvoer te leggen. 
Het is dus weinig verrassend dat er nog steeds geen vrede is tussen Israëli's en Palestijnen, ondanks talloze diplomatieke initiatieven van de Verenigde Staten, de Europese Unie en haar lidstaten, de VN, en de partijen zelf. 
De waarheid gebiedt te zeggen dat resolutie 242 geen blaam treft voor deze stand van zaken. 
Er komt alleen vrede als een conflict klaar is om opgelost te worden, wat gebeurt als de leiders van de voornaamste protagonisten zowel bereid als in staat zijn om compromissen te sluiten. 
Bij ontstentenis daarvan volstaat geen enkele hoeveelheid diplomatieke inspanning van buitenstaanders ter compensatie. 
Maar de oorlog van 1967 heeft niettemin enorme invloed gehad. 
Palestijnen verkregen een identiteit en een internationaal belang, waarvan geen sprake was geweest toen zij nog onder Egyptische of Jordaanse heerschappij leefden. 
Wat de Palestijnen niet voor elkaar konden krijgen was een onderlinge consensus over de vraag of ze Israel moesten accepteren en, als ze dat al zouden doen, wat ze zouden moeten opgeven om een eigen staat te verwezenlijken. 
De Israeli's konden het over bepaalde zaken eens worden. 
Een meerderheid was vóór het teruggeven van de Sinaï-woestijn aan Egypte. 
Diverse overheden waren bereid de Golan-hoogten aan Syrië terug te geven, op voorwaarden waaraan nooit is voldaan. 
Israel heeft zich uiteindelijk eenzijdig teruggetrokken uit Gaza en een vredesverdrag met Jordanië getekend. 
Er was ook brede overeenstemming dat Jeruzalem verenigd en in Israëlische handen moest blijven. 
Maar de overeenstemming hield op als het over de Westoever ging. 
Voor sommige Israeli's was dit gebied louter een middel om een doel te bereiken, dat kon worden ingeruild voor een veilige vrede met een verantwoordelijke Palestijnse staat. 
Voor anderen was het een doel op zich, een gebied dat moest worden gekoloniseerd en behouden moest blijven. 
Hiermee wil ik niet suggereren dat er sprake is geweest van een volledige afwezigheid van diplomatieke vooruitgang sinds 1967. 
Veel Israeli's en Palestijnen zijn de realiteit van elkaars bestaan gaan inzien, evenals de noodzaak van een of andere opdeling van het land in twee staten. 
Maar op dit moment zijn beide kampen niet bereid een oplossing te vinden voor wat hen scheidt. 
Beide kampen hebben een prijs betaald voor deze impasse en doen dat nog steeds. 
Naast de fysieke en de economische problemen blijven de Palestijnen een eigen staat missen, evenals de controle over hun eigen levens. 
Het doel van Israel om een permanent joods, democratisch, veilig en welvarend land te zijn wordt bedreigd door een bezetting met een open einde en de daaruit voortvloeiende demografische realiteiten. 
Intussen zijn de regio en de wereld grotendeels verder gegaan, en maakt men zich inmiddels meer zorgen over Rusland, China of Noord-Korea. 
En zelfs als er vrede zou komen tussen Israeli's en Palestijnen, zou dat geen vrede brengen naar Syrië, Irak, Jemen of Libië. 
Vijftig jaar na zes dagen van oorlog maakt de afwezigheid van vrede tussen Israeli's en Palestijnen deel uit van een imperfecte status quo die velen zijn gaan aanvaarden en verwachten. 

Missie red-de-natuur 
CHEVY CHASE, MARYLAND – Stel je voor: het is 1966, je staat in een overheidsgebouw in Washington, DC en je bent er getuige van dat een geüniformeerde functionaris een man in zakenkledij vertelt: ‘Je missie is om een vijand uit te roeien die meer mensen heeft gedood dan beide wereldoorlogen samen. 
Je zal een armzalig budget krijgen, over een klein team beschikken, en mocht je falen zal het ministerie elke wetenschap van je acties ontkennen.’ 
Het lijkt op een scène uit een Hollywoodfilm, en weerspiegelt dan ook de openingsscènes van de tv-serie Mission Impossible die in dat jaar in première ging. 
Maar het is waargebeurd, alleen niet precies in die woorden. 
De functionaris was staatssecretaris van Gezondheidszorg in de VS James Watt; de man met een missie was Donald Henderson, wetenschapper van het Communicable Disease Center (CDC); en de vijand was het pokkenvirus. 
De missie leek absoluut onhaalbaar. 
Toentertijd doodden pokken elk jaar tot twee miljoen mensen en besmetten er nog eens vijftien miljoen. 
Toch tartten Henderson en zijn team bij de Wereldgezondheidsorganisatie (WHO) alle verwachtingen. 
In iets meer dan tien jaar werden pokken de eerste – en tot nu toe de enige – infectieziekte bij mensen ooit die helemaal werd uitgeroeid. 
De sleutel tot deze ongelooflijk medische prestatie was niet, zoals je zou verwachten, een of andere grote medische doorbraak - het pokkenvaccin bestond al sinds de achttiende eeuw - maar berustte op diplomatie, flexibiliteit, en samenwerking. 
Vanaf het eerste begin had de WHO weinig vertrouwen in een vaccinatiecampagne. 
Velen, inclusief de directeur-generaal van de WHO, geloofden dat om pokken te stoppen alle 1,1 miljard mensen in de eenendertig getroffen landen, inclusief die in afgelegen dorpen, ingeënt moesten worden; een logistieke nachtmerrie. 
Daarom debatteerden afgevaardigden van de WHO dagenlang voor overeen te komen, met de kleinste meerderheid ooit, een karige 2,4 miljoen dollar per jaar voor deze inspanning vrij te maken; veel te weinig om de kosten van elk vaccin dat niet gedoneerd zou worden te dekken, de nodige logistieke ondersteuning nog daargelaten. 
Veel donoren deelden dit pessimisme, en geloofden dat ze hun geld beter aan bijvoorbeeld de infrastructuur van de gezondheidszorg konden besteden. 
Zelfs UNICEF besloot niet aan de campagne mee te betalen. 
De beslissing om Henderson de ondankbare taak te geven de campagne aan te voeren kwam in feite dan ook voort uit de beslissing van de directeur-generaal van de WHO om een Amerikaan de leiding te geven, zodat de Verenigde Staten en niet de WHO de schuld zou krijgen voor het mislukken van het programma. 
(Henderson probeerde deze rol te weigeren, maar de zinsnede ‘should you choose to accept it’ kwam in deze aflevering niet voor.) 
Toch kreeg Henderson het met een cruciaal inzicht voor elkaar om zijn slechte hand in een winnende te veranderen. 
Henderson zag in dat de Sovjet-Unie – die al jaren op een uitroeiingscampagne aandrong, en al had toegezegd om jaarlijks vijfentwintig miljoen doses vaccin te doneren – niet blij zou zijn dat een Amerikaan de leiding zou hebben. 
Dus hij deed een handreiking naar de Sovjet-viceminister van Gezondheidszorg Dimitri Venediktov, met wie hij een relatie opbouwde die de twee kampen in staat stelde om samen te werken op gebied van strategie en logistiek, bovenop hun vaccindonaties (De VS had beloofd jaarlijks in vijftig miljoen doses te voorzien). 
De twee meest onwaarschijnlijke bondgenoten namen nu het voortouw in deze strijd. 
Het diplomatieke gevoel van Henderson werd vergezeld van oog voor talent en leiderschap. 
Hij stond erop dat zijn gehele staf minimaal een derde van de tijd in het veld doorbracht, om samen te werken met lokale ambtenaren en om dorpen te bezoeken, zodat ze uit eerste hand konden zien wat de uitdagingen van massale inenting waren. 
Onder dit personeel was William Foege, een Lutheraanse missie-arts die als consultant voor de CDC in Nigeria werkte. 
Op een dag in december 1966 kreeg Foege bericht van een geval van pokken in een belendend dorp en ging er onmiddellijk heen om de familie van het slachtoffer en andere dorpelingen in te enten. 
Maar Foege maakte zich zorgen dat zich een grotere uitbraak zou ontwikkelen, en hij had niet genoeg doses om iedereen in het gebied te vaccineren. 
Dus hij besloot een andere tactiek te volgen: hij stuurde rennende boodschappers naar alle dorpen binnen dertig mijl afstand om naar meer gevallen te vragen, en vaccineerde vervolgens alleen de mensen op de vier plekken waar gevallen voorkwamen. 
Dit creëerde een ‘ring’ van inentingen rond getroffen mensen die de besmettingsketen doorbrak. 
De strategie van Foege werd naar oostelijk-Nigeria uitgebreid, vervolgens in andere delen van West-Afrika geïntroduceerd, en uiteindelijk toegepast in de meest uitdagende omstandigheden van allemaal: in India, met zijn half miljard inwoners. 
Het kostte 130.000 getrainde gezondheidswerkers twintig uitputtende maanden, maar ze wisten de gesel van de pokken, die India millennia lang gekweld had, te elimineren. 
Toen herhaalden gezondheidswerkers dit succes, ondanks natuurrampen, ontvoering van WHO-personeel, en burgeroorlog, in Bangladesh, Ethiopië, en Somalië. 
Uiteindelijk was de wereld in 1980 officieel vrij van pokken. 
Vijftig jaar na de lancering van deze gewaagde missie ebt de ongelooflijke prestatie die er uit voortkwam uit onze geheugens weg. 
Maar de lessen die deze in zich draagt om een gefragmenteerde internationale gemeenschap te katalyseren een gedeelde uitdaging het hoofd te bieden zijn van het grootste belang, vooral op een moment dat urgente problemen zoals aantasting van de natuur om mondiale oplossingen vragen. 
We ‘hoeven niet in een wereld van plagen, rampzalige regeringen, conflict, en oncontroleerbare gezondheidsrisico’s te leven.’ In plaats daarvan kan ‘gecoördineerde actie van een groep toegewijde mensen’ een ‘betere toekomst tot stand brengen.’ 
De mensheid kan niet leven in een wereld met een vergiftigde atmosfeer en waterbronnen, lege oceanen, uitstervende wilde dieren, en kaalgeslagen land. 
De ecologische uitdagingen waar we nu mee te maken hebben zijn kwesties van volksgezondheid en publiek welbevinden, net zoals pokken dit waren. 
Onze missie, of we dit nu willen accepteren of niet, is om de collectieve wil om onze zelfdestructie te stoppen te mobiliseren. 


De communicatie van de centrale banken moet beter 
LONDEN – Naarmate de mondiale economische groei aan tempo wint, nu het Internationale Monetaire Fonds bericht dat alle G20-landen zich in een expansieve fase bevinden, treden we eindelijk een proces binnen van normalisering van de rente en het monetair beleid. 
Die verandering zat er al een hele tijd aan te komen, en in 2008 zouden weinigen hebben voorspeld dat de gevolgen van de financiële crisis die dat jaar uitbrak zo hardnekkig zouden zijn. 
De eerlijkheid gebiedt te zeggen dat de beleidsnormalisering zich op verschillende plekken in verschillende snelheden voltrekt. 
De US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) is al een aardig eind op steek, en heeft de rente al twee keer opgetrokken, terwijl de normalisering in de eurozone en Japan eigenlijk nog moet beginnen. 
Maar de algehele richting van de verandering is duidelijk. 
In haar “Semiannual Monetary Policy Report to the Congress (Halfjaarlijkse Monetaire Beleidsrapport aan het Congres)” heeft Fed-voorzitter Janet Yellen “een geleidelijke stijging van de rente” in het vooruitzicht gesteld. 
Tegelijkertijd brengt de Fed haar bezittingen aan Amerikaanse staatsobligaties en hypotheekobligaties omlaag. 
Met andere woorden: in de VS wordt de zogenoemde “kwantitatieve versoepeling” vervangen door “kwantitatieve verkrapping.” 
De Europese Centrale Bank is minder helder geweest over haar bedoelingen, maar slaat inmiddels een opmerkelijk optimistischer toon aan over de groei in de eurozone, door erop te wijzen dat al het werkgelegenheidsverlies dat samenhing met de crisis van 2008 weer is goedgemaakt. 
Een vermindering van de kwantitatieve versoepeling in de eurozone wordt nu alom verwacht. 
Bij de Bank of England (BoE) heeft gouverneur Mark Carney de noodzaak benadrukt om de rente in de nabije toekomst op te trekken, gezien het feit dat de Britse inflatie ver boven het beoogde niveau ligt. 
Maar het is duidelijk dat de centrale bankiers niet te snel willen bewegen, en zich zorgen maken over de potentiële gevolgen van monetaire verkrapping voor de financiële markten. 
Daarin hebben ze gelijk. 
De rente is al heel lang laag. 
De laatste rentestijging in Londen vond tien jaar geleden plaats. 
Voor de meeste handelaren op de trading floors van de banken is dat oude geschiedenis. 
Je kunt dus merken dat de monetaire autoriteiten heel veel werk willen maken van het adequaat voorbereiden van het publiek op hun volgende stappen. 
Ze zijn ervan overtuigd dat het beïnvloeden van de verwachtingen van cruciaal belang is. 
Als de markten een koerswijziging verwachten, zullen sommige noodzakelijke aanpassingen van te voren plaatsvinden, zodat de potentiële kosten van die verandering minder hoog zullen zijn. 
De centrale bankiers hebben de marktverwachtingen tot nu toe redelijk goed gemanaged, met name in de Verenigde Staten. 
Er kunnen niet veel mensen in de financiële sector zijn die verbaasd zullen zijn als de Fed de rente dit jaar nog verder optrekt. 
In Groot-Brittannië is het voorbereiden van de publieke opinie op een dergelijke stap ingewikkelder. 
De stemprocedure die in zwang is bij het Monetary Policy Committee (Monetair Beleidscomité) van de BoE maakt het voor de gouverneur lastiger om te kunnen inschatten wanneer zich een meerderheid voor verkrapping zal aftekenen, en sommige leden zijn de afgelopen maanden een paar keer van mening veranderd. 
Toch heeft Carney zijn best gedaan in duidelijke bewoordingen te zinspelen op wat hij van plan is. 
Maar ook al zijn de financiële markten redelijk goed voorbereid, kunnen we hetzelfde zeggen over individuen, huishoudens en kleine bedrijfjes? 
Op veel plekken blijven de consumentenschulden hoog, en zeker in Groot-Brittannië zijn er een paar tekenen die erop wijzen dat het vooruitzicht op een hogere rente consumenten niet heeft ontmoedigd nóg meer schulden op zich te laden. 
Er is een duidelijk risico dat consumenten scherper zullen reageren op eventuele rentestijgingen als die zich uiteindelijk daadwerkelijk voordoen. 
Uiteraard spreken de centrale banken doorgaans niet rechtstreeks met de consumenten. 
Zij moeten erop vertrouwen dat hun boodschappen door diverse handen gaan, waaronder die van zendgemachtigden en journalisten op het gebied van de personal finance, voordat ze het grote publiek bereiken. 
De BoE heeft onlangs een paar pogingen in het werk gesteld om zich tot de consumenten te richten, maar het rechtstreeks bereik van de bank is onvermijdelijk bescheiden van aard. 
Er zijn ook aanwijzingen dat het soort communicatie waarvan centrale banken zich bedienen niet goed aansluit op de consumentenmarkt. 
In een intrigerende recente toespraak heeft Andy Haldane, de hoofdeconoom van de BoE, onder de loep genomen hoe goed de centrale banken eigenlijk worden begrepen door de bevolkingsgroepen die ze proberen te beïnvloeden. 
Onderzoekers hebben gekeken naar het leesniveau dat vereist is om de publicaties van de centrale banken te kunnen doorgronden, en naar het percentage van de bevolking dat in staat is op dat niveau te lezen. 
De resultaten zijn alarmerend. 
Terwijl ongeveer 70% van de bevolking een campagnetoespraak van Donald Trump kan begrijpen, en 60% de tekstuele betekenis van een song van Elvis Presley kan doorgronden, heeft slechts 2% de leesvaardigheid die nodig is om de notulen van het Federal Open Market Committee (FOMC) van de Fed, dat de rente vaststelt, te kunnen begrijpen. 
Je kunt natuurlijk stellen dat niemand mag verwachten dat doorsneeburgers hun zaterdagavond besteden aan het lezen van de FOMC-notulen. 
Maar ook nauwelijks meer dan 20% begrijpt wat de mainstream-kranten schrijven over het monetair beleid. 
En dat is een probleem waar niet alleen de Fed mee worstelt. 
De notulen van het Monetary Policy Committee (MPC) van de BoE zijn wel iets eenvoudiger te doorgronden, maar ook weer niet véél eenvoudiger. 
De Campaign for Plain English (Campagne voor Helder Engels), een lobbygroep, heeft de verklaringen van de Bank omschreven als “waardeloos, ondoordringbaar gewauwel.” 
Er zijn geen vergelijkbare statistieken voor of uitspraken over de teksten van de ECB, maar ik zou verbaasd zijn als de uitkomsten anders zouden zijn. 
Deze resultaten zijn een teleurstelling voor de centrale bankiers, die de afgelopen jaren hun uiterste best hebben gedaan de externe communicatie te verbeteren. 
Nog niet zo lang geleden was een gouverneur van de BoE er trots op als hij de besluiten van de MPC in nevelen kon hullen. 
De afgelopen twintig jaar is daar wel verandering in gekomen, maar Haldane concludeert terecht dat er nog veel meer moet worden gedaan. 
Mensen halen hun nieuws tegenwoordig overal en nergens vandaan, en de centrale banken moeten er volgens hem “voor zorgen dat zij delen van de samenleving bereiken die zij voorheen niet bereikten, met gebruikmaking van media die zij voorheen niet gebruikten.” 
Trump heeft laten zien dat hij dat kan, zij het vaak met nadelige gevolgen. 
De Fed-voorzitter die begin volgend jaar zal worden benoemd, of dat nu Yellen is of een nieuw iemand, zal moeten overwegen in de voetsporen van Trump te treden. 

Het gevaar van de sociale media voor de samenleving en de veiligheid 
MÜNCHEN – Het huidige moment in de wereldgeschiedenis is een pijnlijk moment. 
Open samenlevingen verkeren in crisis, en diverse vormen van dictaturen en maffiastaten, met het Rusland van Vladimir Poetin als voorbeeld, zijn in opkomst. 
In de Verenigde Staten zou president Donald Trump graag zijn eigen maffiastaat inrichten, maar dat kan hij niet, omdat de grondwet, andere instellingen en een krachtige civil society daar een stokje voor steken. 
Niet alleen het overleven van de open samenleving staat op het spel, maar het overleven van onze hele beschaving als zodanig. 
De opkomst van leiders als Kim Jong-un in Noord-Korea en Trump in de VS heeft daar veel mee te maken. 
Beiden lijken bereid een kernoorlog te riskeren om zichzelf aan de macht te houden. 
Maar de grondoorzaak gaat zelfs nog dieper. 
Het vermogen van de mens om de krachten van de natuur te beheersen, zowel voor constructieve als voor destructieve doeleinden, blijft toenemen, terwijl ons vermogen om onszelf op ordentelijke wijze te regeren fluctueert en zich nu op een dieptepunt bevindt. 
De opkomst en het monopolistische gedrag van de gigantische Amerikaanse internetplatformbedrijven dragen enorm bij aan de onmacht van de Amerikaanse regering. 
Deze bedrijven hebben dikwijls een innovatieve en bevrijdende rol gespeeld. 
Maar naarmate Facebook en Google steeds machtiger zijn geworden, hebben zij zich ontwikkeld tot obstakels voor vernieuwing, en een scala aan problemen veroorzaakt waarvan wij ons nu pas bewust beginnen te worden. 
Bedrijven verdienen hun winsten door hun omgeving te exploiteren. 
Mijn- en oliebedrijven exploiteren hun fysieke omgeving; socialemediabedrijven exploiteren hun sociale omgeving. 
Dat is bijzonder verfoeilijk, want deze bedrijven beïnvloeden hoe mensen denken en zich gedragen, zonder dat ze dat in de gaten hebben. 
Dit staat het functioneren van de democratie en de integriteit van verkiezingen in de weg. 
Omdat internetplatformbedrijven netwerken zijn, genieten zij stijgende marginale inkomsten, wat verantwoordelijk is voor hun fenomenale groei. 
Het netwerk-effect is waarlijk ongekend en transformatief, maar ook onhoudbaar. 
Het heeft Facebook acht en een half jaar gekost om een omvang van een miljard gebruikers te bereiken, en de helft van die tijd om daar een tweede miljard aan toe te voegen. 
In dit tempo zal Facebook in minder dan drie jaar geen mensen meer kunnen vinden die nog niet “bekeerd” zijn. 
Facebook en Google controleren in feite ruim de helft van alle inkomsten die worden verdiend met digitale reclame. 
Om hun dominantie te behouden moeten zij hun netwerken uitbreiden en hun aandeel in de aandacht van gebruikers verhogen. 
Op dit moment doen zij dat door gebruikers van een makkelijk platform te voorzien. 
Hoe meer tijd gebruikers doorbrengen op dit platform, des te waardevoller zij voor deze bedrijven worden. 
Omdat content providers (de aanbieders van inhoud) er niet aan kunnen ontkomen de platforms te gebruiken en de voorwaarden die zij opleggen te aanvaarden, dragen ook zij bij aan de winsten van de socialemediabedrijven. 
De uitzonderlijke winstgevendheid van deze bedrijven is grotendeels een functie van hun beleid om geen verantwoordelijkheid – en betaling – te aanvaarden voor de inhoud van hun platforms. 
De bedrijven beweren dat ze alleen maar informatie distribueren. 
Maar het feit dat ze bijna-monopolies zijn maakt hen tot nutsbedrijven, die onderworpen zouden moeten worden aan strenger toezicht, gericht op het behoud van concurrentie, innovatie, en eerlijke en open toegang. 
De werkelijke klanten van socialemediabedrijven zijn hun adverteerders. 
Maar er is geleidelijk aan een nieuw bedrijfsmodel ontstaan, dat niet alleen gebaseerd is op het maken van reclame, maar ook op het rechtstreeks aan gebruikers verkopen van producten en diensten. 
Deze bedrijven exploiteren de data die zij controleren, bundelen de diensten die zij aanbieden, en maken gebruik van prijsdiscriminatie om een groter deel van de voordelen te kunnen behouden die zij anders zouden moeten delen met de consumenten. 
Dit vergroot hun winstgevendheid nóg meer, maar de bundeling van diensten en de prijsdiscriminatie ondermijnen de doelmatigheid van de markteconomie. 
Socialemediabedrijven misleiden hun gebruikers door hun aandacht te manipuleren, deze voor hun eigen commerciële doeleinden aan te wenden, en doelbewust verslaving te bewerkstelligen aan de diensten die zij aanbieden. 
Dit kan heel schadelijk zijn, vooral voor adolescenten. 
Er is een overeenkomst tussen internetplatformbedrijven en gokbedrijven. 
Casino's hebben technieken ontwikkeld om hun klanten zó verslaafd te maken dat ze al hun geld vergokken, zelfs geld dat ze niet hebben. 
Iets soortgelijks – en potentieel onomkeerbaars – gebeurt in ons digitale tijdperk ook met de menselijke aandacht. 
Dit is geen kwestie van louter afleiding of verslaving; socialemediabedrijven verleiden mensen er feitelijk toe hun autonomie op te geven. 
En deze macht om de aandacht van mensen vorm te geven is steeds meer geconcentreerd in de handen van een paar bedrijven. 
Er zijn aanzienlijke inspanningen voor nodig om wat John Stuart Mill de vrijheid van de geest heeft genoemd hoog te houden en te verdedigen. 
Eenmaal prijsgegeven, kunnen degenen die in het digitale tijdperk zijn opgegroeid moeite hebben die vrijheid te herwinnen. 
Dit heeft verreikende politieke gevolgen. 
Mensen zonder vrijheid van geest kunnen makkelijk worden gemanipuleerd. 
Dit gevaar dreigt niet alleen in de toekomst; het heeft al een belangrijke rol gespeeld bij de Amerikaanse presidentsverkiezingen van 2016. 
Er is zelfs een nóg alarmerender perspectief: een bondgenootschap tussen autoritaire staten en grote IT-monopolies die rijk zijn aan data, waardoor ontluikende systemen van corporate surveillance op één noemer worden gebracht met reeds ontwikkelde systemen van state-sponsored surveillance. 
Dit kan heel goed resulteren in een web van totalitaire controle dat mensen als George Orwell zich niet eens hadden kunnen voorstellen. 
De landen waar zulke “onzalige huwelijken” zich waarschijnlijk voor het eerst zullen manifesteren zijn Rusland en China. 
Vooral Chinese IT-bedrijven zijn volledig de gelijke van de Amerikaanse platforms. 
Ze genieten ook de volledige steun en bescherming van het regime van president Xi Jinping. 
De Chinese regering is sterk genoeg om zijn nationale kampioenen te beschermen, althans binnen de eigen grenzen. 
Amerikaanse IT-monopolies zijn al in de verleiding gebracht om zichzelf te compromitteren teneinde toegang te verkrijgen tot deze grote, snelgroeiende markten. 
De dictatoriale leiders van deze landen werken misschien maar al te graag met hen samen, ten bate van het verbeteren van hun controlemechanismen over hun eigen bevolking en het uitbreiden van hun macht en invloed in de Verenigde Staten en de rest van de wereld. 
Er is ook sprake van toenemende erkenning van een verband tussen de dominantie van de platformmonopolies en de groeiende ongelijkheid. 
De concentratie van aandelenbezit in de handen van een paar individuen speelt een rol, maar de bijzondere positie die wordt ingenomen door de IT-giganten is zelfs nog belangrijker. 
Zij hebben hun monopoliemacht verworven terwijl zij met elkaar concurreerden. 
Maar nu zijn ze groot genoeg om startups te verzwelgen die zich als concurrenten zouden kunnen ontplooien, en alleen zij hebben de middelen om elkaars territorium binnen te dringen. 
De eigenaren van de plaformgiganten beschouwen zichzelf als de “meesters van het universum.” 
Feitelijk zijn ze de slaven van het behoud van hun dominante positie. 
Zij zijn verwikkeld in een existentiële strijd om de nieuwe groeimarkten te kunnen domineren die door kunstmatige intelligentie worden geopend, zoals zelf-besturende auto's. 
De impact van zulke innovaties op de werkgelegenheid hangt af van het overheidsbeleid. 
De Europese Unie, en met name de Scandinavische landen, zijn in hun sociale beleid veel vooruitziender dan de Verenigde Staten. 
Zij beschermen de werknemers, niet de banen. 
Zij zijn bereid te betalen voor het (her)opleiden of met pensioen laten gaan van werknemers die hun baan zijn kwijtgeraakt. 
Dit geeft werknemers in de Scandinavische landen een groter gevoel van veiligheid en zorgt ervoor dat ze welwillender staan tegenover technologische innovaties dan Amerikaanse werknemers. 
De internetmonopolies hebben noch de wil noch de neiging om de samenleving te beschermen tegen de gevolgen van hun handelingen. 
Dat maakt ze tot een publiek gevaar, en het is de verantwoordelijkheid van de toezichthoudende autoriteiten om de samenleving tegen hen te beschermen. 
In de VS zijn de toezichthouders niet sterk genoeg om de politieke invloed van de monopolies het hoofd te kunnen bieden. 
De EU is daar beter toe in staat, omdat zij geen eigen platformgiganten kent. 
De EU hanteert een andere definitie van monopoliemacht dan de VS. 
Waar de Amerikaanse rechtspleging zich vooral richt op monopolies die het gevolg zijn van overnames, verbiedt het Europees recht het misbruik van monopoliemacht, ongeacht hoe die is verkregen. 
Europa heeft veel krachtiger wetten op het gebied van de privacy- en data-bescherming dan Amerika. 
Bovendien heeft het Amerikaans recht een vreemde doctrine omarmd die de veronderstelde schade meet in termen van de stijging van de prijs die klanten moeten betalen voor de ontvangen diensten. 
Maar dat is bijna onmogelijk te bewijzen, gezien het feit dat de meeste internetplatforms het grootste deel van hun diensten gratis ter beschikking stellen. 
Bovendien laat de doctrine de waardevolle data buiten beschouwing die platformbedrijven van hun gebruikers verkrijgen. 
De Europees Commissaris voor het Mededingingsrecht, Margrethe Vestager, is de kampioen van de Europese aanpak. 
Het heeft de EU zeven jaar gekost om een zaak tegen Google in stelling te brengen. 
Maar als gevolg van haar succes heeft het proces van het inrichten van adequate reguleringsmechanismen een enorme versnelling ondergaan. 
Bovendien is de Europese aanpak, dankzij de inspanningen van Vestager, de houding van de VS gaan beïnvloeden. 
Het is slechts een kwestie van tijd voordat de mondiale dominantie van de Amerikaanse internetbedrijven zal worden doorbroken. 
Regulering en belastingheffing, onder aanvoering van Vestager, zullen daarvoor zorgen. 

De Urban Village 
CAMBRIDGE – ‘I want to be a part of it – New York, New York,’ zong Frank Sinatra over de stad die zoveel van ’s werelds meest ambitieuze mensen aantrekt, van kunstenaars tot zakenmensen en bankiers. 
In zekere zin is dit fenomeen niet lastig te verklaren: in metropolen zoals New York, met hun multiculturele bevolking, multinationale bedrijven en drommen getalenteerde individuen, zijn de mogelijkheden legio. 
Maar de impact van grote steden reikt dieper dan economische of zelfs culturele kracht; steden kunnen de levens van mensen fundamenteel veranderen - en zelfs de mensen zelf. 
In 2010 ontdekte Geoffrey West, samen met een team onderzoekers, dat verschillende socio-economische cijfers (zowel positief als negatief) hoger worden correlerend met de omvang van de lokale bevolking. 
Met andere woorden: hoe groter de stad, hoe hoger het gemiddelde loon, het productieniveau, het aantal patenten per persoon, de criminaliteitscijfers, het aantal mensen met angsten en mensen met HIV. 
Als een stad in omvang verdubbelt wordt elke mate van economische activiteit met ongeveer 15% per capita vergroot. 
Dit is de reden dat mensen naar de grote stad verhuizen en daarmee de reden dat steden kunnen bloeien. 
Deze wet blijft constant bij steden van elke grootte. 
En deze wet is niet uniek. 
Een groeiend corpus aan bewijs suggereert dat gelijksoortige functies zelfs meer aspecten van het stedelijke leven bepalen dan het onderzoek van het team van West al heeft laten zien. 
Hoe kunnen steden die ogenschijnlijk zo verschillend zijn als New York met zijn wolkenkrabbers en Parijs dat gekarakteriseerd wordt door brede boulevards zo het zelfde functioneren? 
Als een stad, zoals Shakespeare zei, niets meer is dan de mensen die er wonen, zou het antwoord kunnen liggen in de karakteristieke patronen van connectie, interactie en uitwisseling tussen bewoners. 
HIV (of welke seksueel overdraagbare aandoening dan ook) biedt een bijzonder helder beeld van de manier waarop sociale netwerken het stedelijke leven vormgeven doordat het zich verspreid door de banden van seksuele partners. 
Ideeën (en de uitvindingen die er uit voortkomen) verspreiden zich op een zelfde manier. 
Nog maar een paar jaar geleden zou een breed onderzoek van deze complexe sociale netwerken virtueel onmogelijk zijn geweest. 
De beschikbare gereedschappen (geïsoleerde laboratoriumexperimenten en schriftelijke enquêtes) waren tenslotte noch precies en noch op grote schaal toepasbaar. 
Het internet heeft dat veranderd. 
Door het samenbrengen van miljarden mensen in een naadloze connectiviteit hebben online platforms het kader van sociale netwerken getransformeerd en onderzoekers nieuwe middelen geboden om menselijke interacties te onderzoeken. 
In feite ontstaat er een geheel nieuw gebied van onderzoek op het kruispunt van data-analyse en sociologie: computationele sociale wetenschap. 
Door het gebruik van online verzamelde data of door telecommunicatienetwerken (zo hebben de mobiele aanbieders Orange en Ericsson onlangs bijvoorbeeld bepaalde data beschikbaar gesteld aan onderzoekers) is het nu mogelijk om fundamentele vragen over de menselijke sociabiliteit op een wetenschappelijke manier aan te behandelen. 
Een recent artikel (waarvan een van ons, Carlo Ratti, co-auteur is) gebruikt geanonimiseerde data uit telecommunicatienetwerken uit heel Europa om uit te zoeken hoe menselijke netwerken veranderen door de omvang van een stad. 
De resultaten zijn opvallend: in grote steden lopen mensen niet alleen sneller (een trend die al sinds de jaren zestig wordt gezien) maar ze maken ook eerder (en wisselen van) vrienden. 
Dit fenomeen is waarschijnlijk geworteld in het feit dat, in overeenstemming met de uitkomsten van West, het totale aantal menselijke connecties groter wordt relatief tot de omvang van een stad. 
De acht miljoen bewoners van Londen hebben in de regel met bijna twee keer zoveel mensen contact als de honderdduizend inwoners van Cambridge. 
Deze groeiende blootstelling aan mensen (en daarmee aan ideeën, activiteiten en zelfs ziektes) zou de impact van de grootte van een stad op socio-economische uitkomsten kunnen verklaren. 
Maar een andere tendens is ook consistent voor alle maten steden: mensen neigen ernaar ‘dorpen’ rond zichzelf heen te bouwen. 
Dit gedrag wordt gekwantificeerd als de ‘clustercoëfficiënt’ van netwerken; dit is de aannemelijkheid dat vrienden van iemand ook vrienden van elkaar zullen zijn en deze blijft buitengewoon stabiel voor alle stedelijke gebieden. 
Eenvoudig gesteld zijn mensen overal van nature geneigd om binnen hechte gemeenschappen te leven. 
Dit idee is natuurlijk al eerder naar voren gebracht. 
De stedenbouwkundige Jane Jacobs heeft bijvoorbeeld de vele interacties die in de buurten van New York plaatsvinden beschreven; ze noemde deze een ‘ingewikkeld ballet waarin de individuele dansers en ensembles allemaal uitgesproken rollen hebben die elkaar miraculeus versterken’. 
Wat computationele sociale wetenschap ons biedt is het vooruitzicht dat zulke observaties gekwantificeerd kunnen worden en dat er inzichten verkregen kunnen worden die het design van toekomstige stedelijke omgevingen kunnen vormgeven. 
De vraag is of deze inzichten ook de kracht van menselijke interacties in kleine steden kunnen vrijmaken en mensen daar in staat kunnen stellen om toegang te krijgen tot sommige van de sociale en economische voordelen van een grote stad. 
Wat dat betreft is het cruciaal om het fundamentele verschil tussen ‘urban villages’ en hun tegenhangers op het platteland te begrijpen. 
In het laatste geval worden sociale netwerken grotendeels bepaald door familie, nabijheid of geschiedenis. 
Stadsbewoners daarentegen kunnen gebruik maken van een brede variëteit aan opties om op maat gemaakte dorpen te creëren al naar gelang hun sociale, intellectuele of creatieve affiniteit. 
Wellicht is dat de reden dat Sinatra zijn thuisstad Hoboken in New Jersey verliet. 
Alleen in een stad als New York kon hij ‘the Rat Pack’ vinden. 

Nieuwe manieren om betaalbare woningen mogelijk te maken 
SHANGHAI – Het ter beschikking stellen van goede, betaalbare woningen wordt zowel in de ontwikkelingslanden als in de ontwikkelde economieën steeds moeilijker. 
Nu de vraag het aanbod ruimschoots overtreft, zijn de negatieve gevolgen – voor de mobiliteit, productiviteit en groei – steeds duidelijker, of zullen dat snel worden. 
Gelukkig zijn er manieren om het probleem aanzienlijk te verkleinen, met gebruikmaking van een grotendeels op de markt gebaseerde aanpak op gemeentelijk niveau. 
Wereldwijd wonen 330 miljoen stedelijke huishoudens met een laag tot gemiddeld inkomen in slechte woningen, of ze moeten zo veel huur betalen dat ze niet genoeg geld overhouden voor andere essentiële zaken, zoals gezondheidszorg en onderwijs. 
In 2025 kan dat cijfer 440 miljoen huishoudens bedragen, ofwel zo'n 1,6 miljard mensen (een derde van de stedelijke bevolking van de wereld) – en in die berekening zijn een paar van de armste mensen ter wereld zelfs niet eens meegenomen; die mensen wonen dikwijls buiten de steden, of op straat of als krakers, waardoor ze niet worden meegeteld bij volkstellingen. 
Voor de vervanging van de slechte woningen van vandaag en het bouwen van de extra eenheden die tot 2025 nodig zullen zijn is een investering nodig van naar schatting $1,6 bln – op z'n zachtst gezegd een duizelingwekkend bedrag. 
Maar er zijn vier belangrijke 'hefbomen' die de kosten van de huizenbouw met 20 tot 50% kunnen verlagen, waardoor de huren betaalbaar worden (doordat ze niet hoger zullen uitvallen dan 30% van het totale inkomen) voor huishoudens die in de meeste steden 50 tot 80% van het gangbare gemiddelde inkomen verdienen. 
De eerste hefboom is efficiënter grondgebruik. 
De aankoop van grond voor ontwikkeling op de juiste plek tegen een redelijke prijs biedt de beste mogelijkheden om de woonkosten te verlagen. 
De locatie is van bijzonder belang in ontwikkelingslanden, waar veel gebieden geen adequate infrastructuur hebben voor transport, water, elektriciteit en riolering. 
Investeringen in deze gebieden zou het grondgebruik verbeteren en uitbreiden – door ongebruikte grond te ontwikkelen of gebieden van bovengenoemde infrastructuur te voorzien, zodat ze meer inwoners aankunnen – en op die manier helpen de woonlasten omlaag te brengen. 
Op dezelfde manier kunnen steden de restricties op grondgebruik versoepelen, zoals de voorschriften op het gebied van de omvang van (woon-)eenheden, zodat de dichtheid hoger kan worden en er dus waardevoller projecten kunnen ontstaan. 
In ruil voor het gunnen van de toegenomen waarde aan vastgoedontwikkelaars kunnen de gemeentelijke autoriteiten eisen dat een deel van de grond of een bepaald aantal eenheden worden gereserveerd voor betaalbare woningen. 
Zo'n kruissubsidie zou de woningvoorraad voor alle inkomensniveaus uitbreiden, zonder rechtstreekse kosten voor het publiek. 
De laatste stap op weg naar het verbeteren van het grondgebruik is de tenuitvoerlegging van maatregelen om het braak laten liggen van grond te ontmoedigen. 
China legt bijvoorbeeld een speciale belasting op als de nieuwe eigenaren van voorheen openbare grond het ontwikkelingsproces niet binnen een jaar van start laten gaan. 
Dit brengt ons op de tweede hefboom voor de uitbreiding van het aanbod van betaalbare woningen: een meer samenhangende en efficiënte bouwsector. 
Zoals het er nu voorstaat, is de woningbouwsector zeer gefragmenteerd, waardoor er weinig mogelijkheden zijn om te profiteren van schaalvoordelen. 
Bouwers verlaten zich bovendien nog vaak grotendeels op dezelfde methoden die ze vijftig jaar geleden ook al gebruikten. 
Door vormgevingselementen als plafondhoogten, leidingen en vloeren te standaardiseren kunnen bouwbedrijven in de kosten snijden en de productiviteit verhogen, naarmate de werknemers ervaring opdoen met taken die ze telkens moeten herhalen. 
Nog meer besparingen zijn mogelijk door een industriële benadering te hanteren, zoals het gebruik van componenten – bijvoorbeeld muren en vloerdelen – die van elders worden aangevoerd. 
En de meeste bouwbedrijven liggen achterop bij andere bedrijfstakken als het gaat om de doelmatigheid van aankopen en andere processen. 
Alles bij elkaar genomen kunnen deze verbeteringen de bouwkosten met wel 30% verlagen en de levertijd met wel 40 tot 50%. 
De derde hefboom voor het betaalbaar maken van woningen heeft te maken met bedrijfsvoering en onderhoud – alles van het verwarmen van een gebouw tot het vervangen van kapotte dakpannen; dit is verantwoordelijk voor 20 tot 30% van de totale woonkosten. 
Op dit gebied ligt de grootste kans in pogingen om de energiedoelmatigheid te verbeteren, via isolatie en andere maatregelen die een energiebesparing van 20 tot 30% opleveren. 
Er zouden nog meer besparingen mogelijk zijn als de onderhouds- en reparatiebedrijven transparanter en concurrerender werden, en op grotere schaal actief zouden zijn. 
Met dit doel voor ogen zouden publieke instellingen leveranciers die aan bepaalde kwaliteitsnormen voldoen op een gecertificeerde lijst kunnen zetten, of eigenaren bijeen kunnen brengen in kopersconsortia – een aanpak die de sociale woningbouwinstellingen van Groot-Brittannië heeft geholpen de kosten van sommige producten met ruim 20% omlaag te brengen. 
De laatste hefboom voor het verwezenlijken van betaalbare woningen is een uitbreiding van de financieringsmogelijkheden, vooral voor huishoudens met lage inkomens, die dikwijls met de hoogste leenkosten te maken krijgen – als ze überhaupt al kunnen lenen. 
Voor de vele 'niet-financierbaren' in de wereld, die geen spaarsaldo of kredietgeschiedenis hebben kunnen opbouwen, is de enige optie het betalen van forse risicopremies voor hun hypotheken. 
Om de toegang tot financiering uit te breiden, kunnen landen het waarborgen van leningen verbeteren door kredietbureaus op te richten, een ongebruikelijk verschijnsel in ontwikkelingslanden, en te zorgen voor de opleiding en beëdiging van taxateurs. 
In sommige landen hebben collectieve spaarprogramma's – dwz spaarfondsen en bouwverenigingen – huishoudens met lage inkomens geholpen met het bijeenbrengen van hun eigen inleg. 
Daarnaast hebben de verzamelde spaargelden ook kapitaal opgeleverd voor het verstrekken van goedkope hypotheken. 
Tegelijkertijd kunnen gemeentelijke lichamen, om de financieringskosten voor ontwikkelaars terug te dringen, ook het risico van bepaalde projecten verminderen door te beloven betaalbare woningen te zullen aankopen of voor betrouwbare huurders te zullen zorgen. 
Steden kunnen ook de goedkeuringsprocessen stroomlijnen om de voltooiing van bouwprojecten te bespoedigen. 
Deze vier hefbomen kunnen, als ze systematisch worden gebruikt, de woonkosten voor degenen die het dringendst een dak boven hun hoofd nodig hebben terugdringen, en tegelijkertijd een beter functionerende markt bewerkstelligen die huishoudens van alle inkomensniveaus meer keuzevrijheid biedt. 
Hoewel gemeentelijke en nationale overheden extra maatregelen zullen moeten nemen om in de behoeften van hun armste inwoners te kunnen voorzien, staan steden krachtige middelen ter beschikking om het tekort aan betaalbare woningen omlaag te brengen. 
Ook al zal geen enkele oplossing overal werken, initiatieven die grondbeleid en toegankelijker financieringsbronnen combineren met pogingen om de woningbouw en het woningbeheer te moderniseren, kunnen overal tot vooruitgang leiden. 

Het oplossen van het productiviteitsvraagstuk 
SAN FRANCISCO – Jarenlang was een van de grootste vraagstukken in de economie de dalende productiviteitsgroei in de Verenigde Staten en andere geavanceerde economieën. 
Economen hebben een breed scala aan verklaringen geopperd, uiteenlopend van ontoereikende metingen tot “seculiere stagnatie” en het betwijfelen of recente technologische vernieuwingen wel zo productief zijn. 
Maar de oplossing van het vraagstuk lijkt te liggen in een goed begrip van economische interacties, en niet zozeer in het aanwijzen van één enkele schuldige. 
En op die basis zouden we tot de kern kunnen doordringen van de vraag waarom de productiviteitsgroei is vertraagd. 
Als we het decennium sinds de financiële crisis van 2008 bestuderen – een periode die opmerkelijk is vanwege de scherpe verslechtering van de productiviteitsgroei in veel geavanceerde economieën – kunnen we drie opvallende kenmerken identificeren: een historisch lage groei van de kapitaalintensiteit, digitalisering, en een zwak herstel van de vraag. 
Tezamen kunnen deze kenmerken helpen verklaren waarom de jaarlijkse productiviteitsgroei tussen 2010 en 2014 gemiddeld met 80% is gedaald naar 0,5%, tegen 2,4% een decennium eerder. 
Laten we beginnen met de historisch zwakke groei van de kapitaalintensiteit, een indicatie van de toegang die arbeid heeft tot machines, instrumenten en apparatuur. 
De groei van deze “gemiddelde gereedschapskist voor werkers” is afgenomen – en in de VS zelfs negatief geworden. 
In het tijdvak van 2000 tot 2004 is de kapitaalintensiteit in de VS met 3,6% per jaar gegroeid. 
In het tijdvak van 2010 tot 2014 is zij juist afgenomen met 0,4% per jaar, de zwakste prestatie in de naoorlogse periode. 
Uit een overzicht van de componenten van de arbeidsproductiviteit blijkt dat de afnemende groei van de kapitaalintensiteit in veel landen, waaronder de VS, ongeveer de helft of méér aan de daling van de productiviteitsgroei heeft bijgedragen. 
De groei van de kapitaalintensiteit werd verzwakt door een aanzienlijke inzinking van de investeringen in apparatuur en infrastructuur. 
Wat de zaken er nog erger op heeft gemaakt is dat de publieke investeringen ook zijn afgenomen. 
De VS, Duitsland, Frankrijk en Groot-Brittannië hebben tussen de jaren tachtig en het begin van deze eeuw bijvoorbeeld een langdurige daling van 0,5 tot 1 procentpunt van de publieke investeringen ervaren, en dat cijfer is sindsdien ruwweg gelijkgebleven of nog verder gedaald, waardoor aanzienlijke infrastructuurgaten zijn ontstaan. 
De immateriële investeringen op gebieden als software en onderzoek en ontwikkeling, hebben zich veel sneller hersteld van een korte en kleinere dip na de crisis in 2009. 
De aanhoudende groei van dergelijke investeringen weerspiegelt de digitaliseringsgolf – het tweede opvallende kenmerk van deze periode van bloedeloze productiviteitsgroei – die nu door de bedrijfstakken spoelt. 
Met digitalisering bedoelen we digitale technologie – zoals cloud computing, e-commerce, mobiel internet, artificiële intelligentie, machine learning en het Internet of Things (IoT) – die verder gaat dan proces-optimalisatie, bedrijfsmodellen transformeert, waardeketens verandert en de grenzen tussen bedrijfstakken doet vervagen. 
Wat deze jongste golf onderscheidt van de bloei in de jaren negentig van de informatie- en communicatietechnologie (ICT) is de breedte en diversiteit van de innovaties: nieuwe producten en features (bijvoorbeeld digitale boeken en live location tracking), nieuwe manieren om die af te leveren (bijvoorbeeld streaming video), en nieuwe bedrijfsmodellen (bijvoorbeeld Uber en TaskRabbit). 
Maar er zijn ook overeenkomsten, vooral op het gebied van de gevolgen voor de productiviteitsgroei. 
De ICT-revolutie was overal zichtbaar, zo merkte de econoom Robert Solow op, behalve in de productiviteitsstatistieken. 
De Solow Paradox, zoals die is gaan heten (naar de econoom), werd uiteindelijk opgelost toen een paar sectoren – technologie, retail en de groothandel – een productiviteitsexplosie in de VS teweegbrachten. 
Vandaag de dag zouden we ons in de tweede ronde van de Solow Paradox kunnen bevinden: hoewel digitale technologieën overal om ons heen te zien zijn, moeten ze de productiviteitsgroei nog aanjagen. 
Uit onderzoek van het McKinsey Global Institute is gebleken dat sectoren die zwaar zijn gedigitaliseerd qua bezittingen, gebruik en de autonomie van werknemers – zoals de technologiesector, de media en de financiële dienstverlening – een hoge productiviteit kennen. 
Maar deze sectoren zijn relatief klein in termen van bbp-aandeel en werkgelegenheid, terwijl grote sectoren als de gezondheidszorg en de retail veel minder gedigitaliseerd zijn en ook meestal een lage productiviteit te hebben. 
Onderzoek van het McKinsey Global Institute duidt er ook op dat hoewel digitalisering belangrijke productiviteits-verhogende mogelijkheden biedt, de voordelen nog niet ten volle zijn verwezenlijkt. 
In een onlangs door het McKinsey Global Institute gehouden peiling meldden mondiaal opererende bedrijven dat nog geen derde van hun kernactiviteiten, -producten en -diensten geautomatiseerd of gedigitaliseerd was. 
Dit kan een weerspiegeling zijn van adoptiebarrières en vertragingseffecten, maar ook van de transitiekosten. 
In hetzelfde onderzoek zeiden bedrijven waar digitale transformaties op gang waren gekomen bijvoorbeeld dat 17% van hun marktaandeel in kernproducten of -diensten door hun eigen digitale producten of diensten was gekannibaliseerd. 
Bovendien is nog geen 10% van de gegenereerde informatie die door bedrijven stroomt gedigitaliseerd en beschikbaar voor analyses. 
Naarmate deze gegevens makkelijker en sneller beschikbaar komen via blockchains, cloud computing of IoT-verbindingen, zullen nieuwe modellen en artificiële intelligentie bedrijven in staat stellen te innoveren en waarde toe te voegen via voorheen ongekende investeringsmogelijkheden. 
Het laatste kenmerk dat opvalt in deze periode van historisch trage productiviteitsgroei is de zwakke vraag. 
We weten van beslissers uit het bedrijfsleven dat de vraag van cruciaal belang is voor investeringen. 
Uit een peiling van het McKinsey Global Institute die vorig jaar werd gehouden bleek bijvoorbeeld dat 47% van de bedrijven die hun investeringsbudgetten verhoogden dat deden vanwege een stijging van de vraag of de verwachte vraag. 
Door alle bedrijfstakken heen was het trage herstel van de vraag na de financiële crisis een belangrijke factor die ervoor zorgde dat investeringen uitbleven. 
De crisis verhoogde de onzekerheid over de toekomstige richting van de consumentenvraag en de vraag naar investeringen. 
De beslissing om te investeren en de productiviteit aldus een impuls te geven werd terecht uitgesteld. 
Toen de vraag zich begon te herstellen hadden veel bedrijfstakken overcapaciteit en ruimte om uit te breiden en mensen aan te nemen, zonder dat ze in nieuwe apparatuur of infrastructuur hoefden te investeren. 
Dat heeft geleid tot een historisch lage groei van de kapitaalintensiteit – de grootste factor achter de bloedeloze productiviteitsgroei – in de periode 2010 – 2014. 
Maar nu meer bedrijven digitale oplossingen omhelzen en ervan leren, en nu nieuwe vormen van werkgelegenheid en investeringsmogelijkheden het herstel van de vraag versterken, verwachten we dat de productiviteitsgroei zich zal herstellen. 
Talloze factoren dragen bij aan de productiviteitswinst, maar het is de 21e-eeuwse stoommachine – digitalisering, data en de analyse daarvan – die de economische activiteit van energie zal voorzien en zal veranderen, waarde zal toevoegen en inkomens-verhogende en welvaart-bevorderende productiviteitswinst mogelijk zal maken. 

De neushoornparadox van Zuid-Afrika 
JOHANNESBURG – Eerder dit jaar maakte het Zuid-Afrikaanse constitutionele hof het moratorium uit 2009 op de handel in de hoorn van neushoorns ongedaan. 
Dat was een verwoestende klap voor dierenbeschermingsorganisaties, die de maatregel destijds hadden verwelkomd omdat zij Zuid-Afrika op één lijn bracht met het mondiale handelsverbod dat sinds 1977 van kracht was. 
Maar nu de betekenis van de uitspraak van het hof in volle omvang duidelijk wordt, staan commerciële fokkers en dierenrechtengroeperingen voor een cruciale vraag: zou de schepping van een legale markt voor de hoorn van gefokte neushoorns een stropers-pandemie kunnen beteugelen die jaarlijks aan zo'n 1500 wilde neushoorns het leven kost? 
De uitspraak van het hof was voor de Zuid-Afrikaanse neushoornindustrie een waterscheiding. 
John Hume, 's werelds meest succesvolle neushoornfokker, heeft in augustus dit jaar de eerste online-neushoornveiling georganiseerd. 
Schrijvend op de website van de veiling betoogde hij dat “de vraag naar de hoorn van neushoorns hoog is, en deze vraag kan mogelijk bevredigd worden door de openlijke handel in de hoorn, zodat de stroopjacht op neushoorns kan worden voorkomen.” 
Tegenstanders van de handel zeggen dat de vraag naar hoorns kan toenemen als gevolg van legalisering, omdat een latente belangstelling erdoor kan worden wakker gekust. 
Deze groei zou het commerciële aanbod kunnen overtreffen en zelfs tot nóg meer illegale stroopjacht op wilde dieren kunnen leiden. 
Critici zijn ook bezorgd dat het beëindigen van het verbod ieder resterend stigma zal wegnemen dat verband houdt met het bezit van de hoorn, waardoor de vraag nog verder kan worden aangejaagd. 
Fokkers en handelaren als Hume geven toe dat de vraag vermoedelijk “niet heel erg snel zal afnemen.” 
Maar omdat de hoorn een duurzame grondstof is – de hoorns groeien terug als zij worden gekortwiekt, al is het tergend langzaam –, betogen zij Zuid-Afrika feitelijk behoefte heeft aan prikkels om het verantwoordelijk fokken en het verantwoordelijk natuurbeheer te bevorderen. “Als we geen stappen zetten om aan de vraag te voldoen,” zo betoogt Hume, “dan zullen we de neushoorn niet kunnen redden.” 
We weten nog steeds niet hoe het besluit van het hof de vraag zal beïnvloeden naar een grondstof die in heel Azië wordt geprezen om zijn medicinale waarde. 
Het is echter duidelijk dat het hechten van te veel vertrouwen aan een commerciële aanpak van natuurbeheer riskant is. 
Bewijsmateriaal duidt erop dat het fokken van neushoorns wellicht een lucratieve nichemarkt-activiteit kan zijn, maar de stroopjacht op wilde neushoorns niet zal kunnen voorkomen. 
Soortgelijke pogingen om wilde dieren te beschermen door ze te fokken zijn eerder tekort geschoten. 
Uit een onderzoek uit 2010 in Vietnam is bijvoorbeeld gebleken dat het commercieel fokken van het Zuidoost-Aziatische stekelvarken, een populaire bron van vlees, de jacht op wilde stekelvarkens niet dramatisch had doen afnemen. 
Het is hetzelfde verhaal voor olifantenivoor, berengal en muildierhertenmuskus. 
De vraag naar wilde producten is dikwijls veel groter dan wat commercieel fokken realistisch gezien kan bieden. 
Commerciële fokprogramma's zijn nog verder in het nadeel vanwege de indruk van sommige kopers dat wilde producten waardevoller zijn. 
De aan de Universiteit van Johannesburg verbonden wetenschapper Laura Tensen heeft opgemerkt dat “wilde dieren superieur worden geacht wegens hun zeldzaamheid en hoge kosten.” 
Dat geldt vooral voor neushoorns. 
Stropers bewijzen dikwijls de waarachtigheid van hun illegale product door aan kopers hoorns te laten zien die van de schedelbasis zijn verwijderd, een methode waar het dier aan sterft. 
Slechts de meest gewetensvolle consument zou zich ervan vergewissen dat de hoorns die hij koopt afkomstig zijn van gecertificeerde fokkers. 
Van oudsher is het stropen ook immuun geweest voor fluctuaties in de detailhandelsprijs van de hoorn van neushoorns. 
Als we het stropen via het prijsmechanisme willen elimineren, zal de vraag moeten afnemen. 
Nu de vraag echter feitelijk stijgt, en er geen drempelprijs is ter bevordering van het fokken, zullen interventies aan de aanbodzijde waarschijnlijk niet effectief zijn als het gaat om het beschermen van wilde neushoorns. 
Momenteel wordt de hoorn van neushoorns in delen van Azië voor wel $60.000 per kilo verkocht. 
Fokkers zijn ervan overtuigd dat legale hoorn met behulp van vergunningssystemen en detectietechnologie geïdentificeerd kan worden, dat wetshandhavers kunnen voorkomen dat illegale hoorn in de handel wordt gebracht, en dat met binnenlandse handel de druk op wilde populaties kan worden verminderd. 
Maar deze argumenten zijn afhankelijk van een aantal voorwaarden die op dit moment louter in wensvorm bestaan. 
Om te beginnen zal commercieel fokken alleen maar slagen als hoorn die afkomstig is van gefokte neushoorns als een goed substituut wordt beschouwd voor producten die afkomstig zijn van wilde dieren. 
Maar volgens onderzoekers als Tensen is dit op de korte termijn onwaarschijnlijk, gezien de hogere status die wordt gehecht aan producten van niet-gefokte dieren. 
Ook de wetshandhavingspogingen zullen moeten worden uitgebreid om illegaal aanbod te ontdekken en witwaspraktijken tegen te gaan. 
Helaas slagen de illegale syndicaten die wildproducten smokkelen er dikwijls met behulp van overheidsfunctionarissen heel goed in om niet ontdekt te worden. 
Tenslotte gaat de argumentatie vóór fokken ervan uit dat commerciële fokkers uiteindelijk hoorn zullen aanbieden tegen lagere prijzen dan de stropers. 
Maar het fokken van neushoorns is duur. 
Wetenschappers van de Universiteit van Californië in San Diego hebben bijvoorbeeld aangetoond dat witte neushoorns in gevangenschap zelden vruchtbare nakomelingen voortbrengen. 
Bovendien groeien de hoorns van jong-volwassen neushoorns met slechts ongeveer zes centimeter per jaar, en dat tempo loopt terug als ze ouder worden. 
Commerciële fokkers spreken tegen dat hun activiteiten zich “in gevangenschap” afspelen, en het model van Hume is bedoeld om de omstandigheden in het wild zoveel mogelijk na te bootsen. 
Maar als fokken ooit wil worden gezien als een alternatief voor oogsten in het wild, moeten andere fokkers deze omstandigheden nabootsen. 
De kosten zouden aanzienlijk zijn, en er zou ongetwijfeld mee gesjoemeld worden. 
Hoewel fokkers graag hun activiteiten willen verdedigen, hebben economen de mythe als lariekoek afgedaan dat een legale binnenlandse markt voor de hoorn van neushoorns zal leiden tot bescherming van de wilde populaties. 
Zelfs als het gefokte aanbod uit Zuid-Afrika in een deel van de wereldwijde vraag zou kunnen voorzien, zou dat degenen die onverschillig zijn over de herkomst niets uitmaken en de vraag naar het wilde product niet terugdringen. 
Zuid-Afrika zal binnenkort waarschijnlijk de thuishaven zijn van een parallelle markt, waar het witwassen van illegale hoorn op uitgebreide schaal plaatsvindt. 
Dat is misschien aanvaardbaar voor de fokkers, maar zou anathema moeten zijn voor iedereen die probeert de wilde neushoorns te beschermen. 

Op welke plekken moet vaccinatie nog bevorderd worden? 
KARACHI/GANDHIDHAM-GUJARAT – Nu zich uitbraken van de mazelen in Europa en het Middenwesten van de Verenigde Staten voordoen, en studenten in de VS met hersenvliesontsteking besmet raken, doen zorgexperts iets wat ze anno 2017 nooit hadden verwacht te moeten doen: mensen in ontwikkelde landen eraan herinneren dat vaccinaties mensenlevens redden. 
Wellicht zijn vaccins slachtoffer van hun eigen succes geworden: ze werken zo goed in het beschermen tegen bepaalde ziekten dat velen in het Westen zijn vergeten hoe vernietigend vermijdbare ziekten kunnen zijn. 
Met de recente uitbraken in de VS en Europa worden ouders er aan herinnerd dat het niet vaccineren van hun kinderen een dodelijke gok is. 
Helaas hoeven ouders in veel andere delen van de wereld, vooral in Zuid-Azië, er niet aan herinnerd te worden dat immunisatie levens redt. 
Wat zij nodig hebben is toegang tot vaccins. 
Uitbraken van te voorkomen ziekten zijn, zo zeldzaam als ze in het Westen zijn, in een regio die thuis is van het grootste aantal niet gevaccineerde kinderen ter wereld maar al te alledaags. 
In de vroege jaren tachtig verloor één van ons bijna een baby aan bacteriële hersenvliesontsteking omdat er op dat moment in Pakistan geen vaccin beschikbaar was. 
Het jongetje herstelde volledig, maar alleen dankzij een vroege diagnose en zorg in een vooraanstaand ziekenhuis, wat voor veel ouders in Pakistan buiten bereik ligt. De broertjes en zusjes van de jongen werden later ook gevaccineerd, maar slechts nadat in de VS voorraden van het vaccin werden bemachtigd en persoonlijk teruggebracht naar Pakistan. 
Gelukkig zijn zulke inspanningen vandaag de dag grotendeels overbodig. 
Gemiddeld 90% van de kinderen in Zuid-Azië wordt nu gevaccineerd tegen vermijdbare ziekten zoals tetanus, difterie, en kinkhoest, en het aantal zuigelingen beschermd tegen hepatitis B is de afgelopen tien jaar met bijna 60% toegenomen. 
Bovendien werden zes landen in de regio in 2014 na uitgebreide vaccinatiecampagnes poliovrij verklaard. 
Alleen zij die in gemarginaliseerde en afgelegen gebieden wonen worden nog steeds niet gevaccineerd tegen polio, meestal door lokale twijfel en weigerachtigheid. 
Bij elkaar opgeteld betekenen deze opmerkelijke getallen niet minder dan een wonder voor de volksgezondheid. 
Maar er lijden nog steeds te veel kinderen onnodig. 
De net besloten Wereld Immunisatie Week (24 tot 30 april) zou ons moeten aanmoedigen om onze inspanningen om de miljoenen kinderen in Zuid-Azië die nog steeds onbeschermd zijn tegen vermijdbare ziekten te vaccineren te verdubbelen. 
Wereldwijd sterven er elke minuut meer dan elf kinderen onder de vijf door te voorkomen ziekten, waarvan velen in Zuid-Azië. 
Ondanks de vooruitgang in de regio blijft één op vier kinderen onbeschermd tegen ziekten zoals mazelen en hepatitis, en die getallen liggen zelfs nog hoger voor grote moordenaars zoals longontsteking en hersenvliesontsteking. 
Als resultaat hiervan is het sterftecijfer voor kinderen in Zuid-Azië momenteel bijna twee maal zo hoog als het vijftig jaar geleden in de VS was. 
We beschikken over de middelen om deze tekortkomingen aan te pakken en te garanderen dat er geen enkel kind onnodig sterft aan een ziekte die door vaccinatie voorkomen had kunnen worden. 
Om hier echter in te slagen moeten er verschillende obstakels uit de weg geruimd worden. 
Ten eerste moeten we de systematische zwakheid van de onderontwikkelde zorgsystemen in de regio oplossen door de training voor zorgwerkers te verbeteren, een goede opslag en transport van vaccins te verzekeren, en door effectieve manieren om ze aan te bieden te ontwikkelen. 
Deze verbeteringen, samen met het effectiever delen van informatie binnen de medische wereld, zijn cruciaal voor een betere planning alsmede aansprakelijkheid. 
Ten tweede moeten we actief de groeiende anti-vaccinatielobby confronteren, die dreigt de vooruitgang geboekt in de afgelopen jaren ongedaan te maken. 
Deze groepen verspreiden leugens over de veiligheid van vaccins die er toe kunnen leiden dat ouders hun kinderen onbeschermd laten. 
Niet vaccineren brengt niet alleen de gezondheid van individuele kinderen in gevaar; het vergoot ook de kans op uitbraken die de gezondheid van hele gemeenschappen op het spel zetten. 
Tenslotte moeten we landen in de regio blijven aanmoedigen om de dekkingsgraad van vaccins te vergroten, vooral met nieuwe vaccins die ook bewezen hebben te beschermen tegen longontsteking en diarree, de twee grootste besmettelijke kindermoordenaars. 
Er worden al positieve stappen genomen om deze doelen te realiseren. 
In Pakistan bijvoorbeeld hebben functionarissen in de Punjab-provincie die zo hopen een miljoen kinderen te beschermen tegen een algemene vorm van diarree onlangs het rotavirus-vaccin geïntroduceerd. 
In buurland India zijn er sinds de lancering van een initiatief om de dekking van het rotavirus-vaccin in tien staten uit te breiden bijna vier miljoen kinderen gevaccineerd, en het wordt verwacht 13 miljoen kinderen te hebben bereikt in het laatste kwartaal van 2017. 
Er moet in beide landen nog veel gebeuren. 
In India worden er jaarlijks nog dertien miljoen kinderen niet bereikt met het rotavirus-vaccin; in Pakistan blijven jaarlijks vijf miljoen kinderen ongevaccineerd. 
Maar met hulp van Gavi, the Vaccine Alliance worden er steeds meer vaccins naar de armste gemeenschappen ter wereld gedirigeerd door middel van financiering, training, en manier van aanbod. 
Zorgambtenaren waar dan ook kunnen leren van de vooruitgang geboekt in deze landen en deze repliceren. 
We staan op een keerpunt in de beweging naar mondiale vaccinatie. 
Als pediatrische professionals die hun leven hebben gewijd aan het beschermen van kinderen tegen vermijdbare ziekten geloven wij dat het binnen het vermogen van de wereld ligt om dit nodeloos lijden te stoppen. 
Vaccins zijn een bewezen gereedschap voor het verbeteren van de gezondheid en ontwikkeling van kinderen. 
Te garanderen dat kinderen hier toegang toe hebben is een haalbare doelstelling voor de volksgezondheid waar ouders en kinderartsen wereldwijd zich achter zouden moeten scharen. 

Kan een conflict in de Zuid-Chinese Zee vermeden worden? 
OXFORD – Toen een P8-A verkenningsvliegtuig van de Amerikaanse marine onlangs vlakbij Fiery Cross Reef in de Spratly Eilanden in de Zuid-Chinese Zee vloog, werd het door de Chinese marine achtmaal gemaand het gebied te verlaten. 
De Chinese minister van Buitenlandse Zaken Wang Yi zei dat “de vastberadenheid van China om zijn soevereiniteit en territoriale integriteit te verdedigen zo stevig als een rots is.” 
De Amerikaanse minister van Defensie Ashton Carter antwoordde dat “hier geen misverstand over mag bestaan: de Verenigde Staten zullen vliegen, varen en actief zijn waar het internationaal recht ons dat toestaat, zoals we dat over de hele wereld doen.” 
Dreigt er dus een conflict tussen de VS en China in de Zuid-Chinese Zee? 
Toen ik in 1995 op het Pentagon werkte, begon China structuren te bouwen op Mischief Reef, dat door de Filippijnen wordt geclaimd en veel dichter bij de Filippijnse kust ligt dan bij die van China. 
De Verenigde Staten gaven een verklaring uit waarin geen standpunt werd ingenomen over de concurrerende claims van vijf staten op de plusminus 750 rotsen, atollen, eilandjes en riffen van de Spratleys, die over een groot gebied verspreid zijn - zo'n 425.000 vierkante kilometer in de Zuid-Chinese Zee. 
We drongen erop aan dat de betrokken partijen hun geschillen vreedzaam zouden oplossen. 
Maar de VS verdedigden wel krachtdadig de zienswijze dat de Zuid-Chinese Zee, waartoe belangrijke transportroutes voor olie uit het Midden-Oosten en containerschepen uit Europa behoren, en waarover routinematig gevlogen wordt door militaire en civiele vliegtuigen, onderworpen was aan het Verdrag over het Zeerecht van de Verenigde Naties (UNCLOS). 
Om zijn territoriale claims kracht bij te zetten maakt China gebruik van een kaart die dateert uit de Nationalistische periode – de zogenoemde “lijn met negen streepjes,” die zich bijna tweeduizend kilometer ten zuiden van het Chinese vasteland uitstrekt en de kustlijn van staten als Vietnam, Maleisië, Brunei en de Filippijnen soms tot op veertig tot vijftig zeemijl nadert. 
Al deze staten beroepen zich op de exclusieve economische zone van tweehonderd zeemijl die hen op grond van de UNCLOS-bepalingen wordt toegekend. 
Toen het dispuut over Mischief Reef losbarstte, slaagden Chinese functionarissen er aanvankelijk niet in helderheid te scheppen over de betekenis van de “lijn met negen streepjes”, maar toen ze onder druk werden gezet, gaven ze toe dat de streepjes gebieden aangaven waarop China soevereine rechten deed gelden. 
Tegelijkertijd stemden ze ermee in dat de Zuid-Chinese Zee geen Chinese binnenzee was en onder de bepalingen van het VN-verdrag viel. 
Op die basis wisten de VS en China bijna twintig jaar een conflict over deze kwestie te vermijden. 
Maar China ging conflicten met zijn maritieme buurstaten niet uit de weg. 
Hoewel het land beloofde zich te zullen houden aan een gedragscode die in 2002 via onderhandelingen was overeengekomen door de Associatie van Zuidoost-Aziatische Landen, liet het zijn superieure militaire macht gelden in geschillen met de Filippijnen en Vietnam. 
In 2012 joegen Chinese patrouilleschepen Filippijnse vissersboten weg van Scarborough Shoal in de buurt van de Filippijnse kust, en de Filippijnse regering heeft het geschil voorgelegd aan het Internationale Tribunaal voor het Zeerecht (ITLOS), dat volgens China geen jurisdictie heeft. 
In 2014, nadat China een olieplatform had geplaatst in wateren waarop Vietnam recht meende te hebben, namen schepen van beide landen deel aan rampartijen en waterkanongevechten op zee; anti-Chinese rellen in Vietnam waren het gevolg. 
De kleinere staten in de regio vroegen om Amerikaanse steun. 
Maar de VS bleven behoedzaam om zich niet in concurrerende soevereiniteitsclaims te laten betrekken, waarvan sommige flinterdun zijn, terwijl China in andere gevallen juridisch sterker staat. 
Bovendien moesten de VS zich ook bezighouden met belangrijker kwesties die van doen hadden met de relatie met China. 
Dit begon te veranderen toen China een actief beleid ging voeren van het dreggen van zand om riffen mee op te vullen en eilanden aan te leggen, op minstens vijf verschillende plekken. 
Eerder dit jaar gaven analisten foto's vrij van wat naar verwachting een startbaan van drieduizend meter zal worden op Fiery Cross Reef. 
De VS betogen dat het UNCLOS-verdrag buitenlandse schepen en vliegtuigen vrije toegang garandeert buiten de territoriale grens van twaalf zeemijl, terwijl China beweert dat militaire vluchten boven zijn economische zone van tweehonderd zeemijl niet zijn toegestaan zonder zijn instemming. 
Als China zo'n zone zou opeisen voor ieder plekje dat het bezet houdt, zou het land het grootste deel van de Zuid-Chinese Zee kunnen afsluiten. 
Zoals een Amerikaanse functionaris het stelde, lijkt China te proberen “feiten op de grond te creëren” – wat door admiraal Harry Harris, de Amerikaanse commandant in de Pacific, een nieuwe “grote muur van zand” wordt genoemd. 
China heeft terecht verklaard dat het in zijn recht stond om te dreggen, en dat het slechts het voorbeeld volgde van zijn buurstaten, waarvan de regeringen eveneens allerlei structuren hadden gebouwd om hun claims te bekrachtigen. 
Maar het Amerikaanse wantrouwen nam toe door het feit dat de Chinese regering in 2013, tijdens een geschil tussen China en Japan over de Senkaku-eilanden in de Oost-Chinese Zee, eenzijdig en zonder voorafgaande waarschuwing een Air Defense Identification Zone afkondigde (een zone waarbinnen vliegtuigen verplicht zijn zich bij de luchtdefensie-autoriteiten te melden). 
Het Amerikaanse antwoord was het door de niet-erkende zone laten vliegen van twee B-52 bommenwerpers. 
Hierdoor werd een precedent geschapen voor de recente verkenningsvlucht van het marinevliegtuig (dat een team CNN-verslaggevers aan boord had). 
Het Amerikaanse antwoord was bedoeld om China ervan te weerhouden een fait accompli te creëren dat grote delen van de Zuid-Chinese Zee zou kunnen afsluiten. 
Niettemin blijft het eerdere beleid om niet betrokken te raken in het soevereiniteitsgeschil verstandig. 
De ironie is dat het onvermogen van de Amerikaanse Senaat om UNCLOS te ratificeren betekent dat de VS China niet voor het ITLOS kunnen dagen wegens zijn pogingen om riffen in eilanden om te toveren en exclusieve economische zones te claimen die inbreuk kunnen maken op het recht van vrije doortocht – een groot Amerikaans belang. 
Maar omdat China UNCLOS wél heeft geratificeerd en de VS het verdrag erkennen als internationaal gewoonterecht, is er een basis voor serieuze directe onderhandelingen over opheldering van de dubbelzinnige “lijn met negen streepjes” en het behoud van de vrijheid op zee. 
Met zorgvuldig gevoerde diplomatie kan een Amerikaans-Chinees conflict in de Zuid-Chinese Zee worden vermeden. 

Een groenere stroomvoorziening voor Oost-Azië 
SYDNEY – Nog niet lang geleden lag de toekomst van kernenergie nog in Oost-Azië. 
Negen van de tien reactoren die in 2015 wereldwijd geopend werden lagen in dit werelddeel. 
Maar recente uitspraken door Zuid-Korea en Taiwan dat ze ‘groen gaan’ trekken de lange termijn levensvatbaarheid van kernenergie in twijfel, tenminste in Oost-Azië. 
2017 zal wellicht dan ook het einde van de liefdesaffaire van de regio met kernenergie markeren – en het begin van een nieuwe met hernieuwbare energie. 
De Zuid-Koreaanse president Moon Jae-in en de Taiwanese president Tsai Ing-wen hebben beiden ambitieuze nationale agenda’s gezet om het genereren van hernieuwbare energie aan te sporen en opgeroepen kernenergie uit te faseren. 
Jarenlang heeft een te groot vertrouwen op traditionele brandstoffen investeringen in schone technologieën voor het opwekken van energie ontmoedigd, ondanks het feit dat beide landen innovator zijn in groene industrieën zoals het opslaan van energie en slimme energienetten. 
Waar nu nog aan 22% van de Zuid-Koreaanse energiebehoefte en 14% van de Taiwanese voldaan wordt door kernenergie, zullen deze ratio’s drastisch gaan afnemen. 
De blauwdrukken hiervoor worden nog geformuleerd, maar samen markeren de engagementen van de twee landen een enorme verschuiving in de regionale energieplanning richting groenere en schonere technologieën. 
Bovendien zullen ze de weg plaveien voor grotere investeringen in installaties voor hernieuwbare energie, waarmee hun landen een nieuw concurrerend fundament binnen de regionale markt leggen. 
De Zuid-Koreaanse strategie mikt op een gefaseerde terugtrekking uit de nucleaire industrie, door bestaande vergunningen niet te verlengen en door nieuwe centrales te verbieden. 
Afgelopen maand riep Moon, die in mei werd verkozen en campagne voerde met een kernenrgie-vrije agenda, op tot een groter gebruik van hernieuwbare energie, tot 20% van de totale energieopwekking van het land in 2030, vanaf de huidige 5%. 
Hij heeft ook beloofd om voor het einde van zijn termijn in 2022 tien kolencentrales te sluiten. 
Momenteel zijn kolen verantwoordelijk voor ongeveer een kwart van ’s lands energieconsumptie. 
Tijdens de transitie naar groenere energie zou aardgas als ‘overbruggingsbrandstof’ gebruikt worden. 
Gegeven het feit dat Zuid-Korea momenteel 25 kerncentrales in gebruik heeft en plannen had om er nog zes te bouwen is het afbouwen van kernenergie een significante verschuiving in de energiestrategie van het land. 
Sommigen hebben dan ook twijfels geuit over de haalbaarheid van Moons plannen. 
Er bestaan ook vragen over hoe de herziening van het energiebeleid de lucratieve exportmarkt voor nucleaire technologie zal beïnvloeden. 
Maar Moon blijft vastberaden. 
In Taiwan is Tsai net zo toegewijd. 
Afgelopen jaar beloofde Tsai in antwoord op publieke oppositie tegen kernenergie in de nasleep van de meltdown van Fukushima in Japan in 2011 dat Taiwan in 2025 kernenergie-vrij zal zijn. 
Momenteel voorzien kolen en gas in meer dan twee derde van de elektriciteitsbehoefte van het land, tegen 5% hernieuwbare energie. 
Tsai wil de komende acht jaar het aandeel hernieuwbare energie vergroten naar 20%, waarbij deze capaciteit primair uit zonne-energie en windmolens in zee moet komen. 
Dit nieuwe aanbod zou de stroom gegenereerd door de zes kernreactoren van het land makkelijk kunnen vervangen. 
Critici betogen dat groene technologie nog niet volwassen genoeg is om traditionele brandstoffen te vervangen bij energiegebruik op industriële schaal. 
Maar deze claims zijn achterhaald. 
Aanzienlijke dalingen in de opstartkosten en prijzen voor energieopslag zowel als betere batterijen hebben hernieuwbare energie concurrerender dan ooit gemaakt. 
Zoals Francesco Starace, directeur van Enel, het grootste Europese energiebedrijf qua beurswaarde, in juni aan de Financial Times vertelde is hernieuwbare energie de ‘goedkoopste en makkelijkste manier van stroomproductie’ aan het worden. 
Zuid-Korea en Taiwan zijn niet de eerste Oost-Aziatische machten die groener worden. 
China beweegt al jaren in die richting, en heeft nu de grootste hernieuwbare energie-capaciteit ter wereld. 
Maar door mee te doen aan de hernieuwbare revolutie zullen Taiwan en Zuid-Korea het voor andere regionale spelers makkelijker maken om de markt te betreden, omdat grotere investeringsmogelijkheden de concurrentie zullen vergroten en de al dalende kosten verder naar beneden zullen drijven. 
De enige mogelijke kritiek op de visionaire doelen van Moon en Tsai is in feite dat ze zelfs nog sneller gerealiseerd zouden kunnen worden. 
Als beide leiders bijvoorbeeld de aankoop van hernieuwbare energie van de geplande Global Energy Interconnection of het Asian Super Grid zouden toestaan zouden ze het aandeel groene energie sneller kunnen vergroten. 
Zuid-Korea en Taiwan hebben zelf weinig grondstoffen, en zijn zwaar afhankelijk van geïmporteerde brandstof om elektriciteit op te wekken. 
Ook de introductie van concurrentie met de nationale monopolies in beide landen zou de verschuiving richting hernieuwbare energie versnellen. 
Maar voor nu is het precedent dat Zuid-Korea en Taiwan scheppen het belangrijkste. 
De markt voor hernieuwbare energie in Oost-Azië staat op het punt te ontluiken. 
Wanneer dit gebeurt zal de tientallen jaren lange afhankelijkheid van kernenergie eindelijk doorbroken worden. 

Er zijn rechtsregels nodig voor de oplossing van staatsbankroeten 
NEW YORK – Overheden moeten soms hun schulden saneren, anders kan de economische en politieke stabiliteit van een land onder druk komen te staan. 
Maar bij ontstentenis van internationale rechtsregels voor de oplossing van staatsbankroeten betaalt de wereld een hogere prijs dan nodig is voor zulke saneringen. 
Het gevolg is een slecht functionerende markt voor staatsobligaties, gekenmerkt door onnodige ruzies en kostbaar uitstel van de aanpak van problemen wanneer die zich voordoen. 
We worden hier telkens weer aan herinnerd. 
In Argentinië heeft de strijd van de autoriteiten met een klein aantal “beleggers” (de zogenoemde 'vulture funds') de hele schuldsanering in de waagschaal gesteld, waarmee de overweldigende meerderheid van de crediteuren van het land – op vrijwillige basis – had ingestemd. 
In Griekenland wordt het grootste deel van de “reddingsfondsen” van de tijdelijke “hulpprogramma's” gebruikt voor schuldaflossingen bij bestaande crediteuren, terwijl het land gedwongen wordt een bezuinigingsbeleid te aanvaarden dat enorm heeft bijgedragen aan de daling van het bruto binnenlands product met 25%, waardoor de bevolking alleen nog maar slechter af is. 
In Oekraïne zijn de potentiële politieke gevolgen van de staatsschuldmisère gigantisch. 
De vraag hoe staatsschuldsaneringen ter hand moeten worden genomen – om de schuldenlasten terug te brengen naar een draaglijker niveau – is dus urgenter dan ooit. 
Het huidige systeem hecht overdreven veel waarde aan de “deugden” van de markt. 
Geschillen worden meestal niet opgelost op basis van regels die de eerlijkheid voorop stellen, maar via onderhandelingen tussen ongelijke partijen, waarbij de rijken en machtigen doorgaans hun wil aan anderen opleggen. 
De daaruit voortvloeiende gevolgen zijn meestal niet slechts oneerlijk, maar ook inefficiënt. 
Degenen die beweren dat het systeem goed werkt beschouwen gevallen als dat van Argentinië als uitzonderingen. 
Het systeem zou het grootste deel van de tijd naar behoren functioneren. 
Wat zij natuurlijk bedoelen is dat zwakke landen normaliter voor de druk zwichten. 
Maar wat zijn dan de kosten voor de burgers? 
Hoe goed werken die saneringen eigenlijk? 
En is het land wel in staat zijn schulden op de langere termijn af te betalen? 
De verdedigers van de status quo stellen deze vragen heel vaak niet, waardoor de ene schuldencrisis op de andere volgt. 
De sanering van de Griekse schuldenlast in 2012 is een goed voorbeeld. 
Het land speelde het spel volgens de “regels” van de financiële markten en slaagde erin de sanering snel te voltooien; maar de overeenkomst was slecht en hielp de economie niet zich te herstellen. 
Drie jaar later is Griekenland wanhopig op zoek naar een nieuwe schuldsanering. 
Noodlijdende debiteuren moeten een nieuwe start kunnen maken. 
Buitensporige straffen leiden tot 'negative-sum games', waarbij de debiteur niet in staat is er bovenop te komen en de crediteuren niet profiteren van de grotere terugbetalingsmogelijkheden die gepaard gaan met herstel. 
Het ontbreken van rechtsregels voor schuldsaneringen vertraagt zo'n nieuwe start en kan tot chaos leiden. 
Dat is de reden dat geen enkele overheid het aan de krachten van de markt wil overlaten om de binnenlandse schulden te saneren. 
Iedereen is tot de slotsom gekomen dat “contractuele oplossingen” gewoonweg niet volstaan. 
In plaats daarvan zijn er faillissementswetten die de basisregels bieden voor de onderhandelingen tussen crediteuren en debiteuren, waardoor de efficiency en eerlijkheid worden bevorderd. 
Staatsschuldsaneringen zijn gecompliceerder dan binnenlandse faillissementen, omdat er sprake is van meerdere jurisdicties, impliciete zowel als expliciete schuldeisers, en slecht omschreven bezittingen waarop eisers beslag kunnen leggen. 
Dat is de reden dat we de bewering van sommigen – zoals het Amerikaanse ministerie van Financiën – dat er geen behoefte is aan internationale rechtsregels zo ongelooflijk vinden. 
De eerlijkheid gebiedt te zeggen dat het misschien niet mogelijk is een volledig sluitende internationale faillissementswet op te stellen; toch zou er op veel punten consensus kunnen worden bereikt. 
Een nieuw raamwerk moet bijvoorbeeld clausules omvatten die zorgen voor opschorting van rechtszaken zolang schuldsaneringen ten uitvoer worden gelegd, zodat de ruimte voor ontwrichtend gedragvan de kant van de vulture funds wordt beperkt. 
Er moeten ook bepalingen in staan voor gevallen waarin sprake is van 'lending into arrears': crediteuren die bereid zijn krediet te verlenen aan een land dat een schuldsanering ondergaat, zouden een voorrangsbehandeling moeten krijgen. 
Zulke crediteuren zouden dan een motief hebben om nieuwe middelen ter beschikking te stellen van landen wanneer ze die het hardst nodig hebben. 
Er zou ook moeten worden afgesproken dat geen enkel land zomaar afstand kan doen van zijn fundamentele rechten. Er kan geen sprake zijn van vrijwillige opgave van de soevereine immuniteit, net zoals niemand zichzelf als slaaf kan verkopen. 
Er moeten grenzen worden gesteld aan de mate waarin democratische regeringen hun opvolgers ergens toe kunnen verplichten. 
Dit is vooral belangrijk vanwege de neiging van de financiële markten om kortzichtige politici ertoe aan te zetten de begrotingsteugels te laten vieren of om leningen te verstrekken aan flagrant corrupte regimes zoals dat van de voormalige president Janoekovitsj in Oekraïne, op kosten van toekomstige generaties. 
Dergelijke grenzen zouden het functioneren van de markten voor staatsschulden verbeteren door voor beter antecedentenonderzoek bij leningen te zorgen. 
Een raamwerk met deze bepalingen, ten uitvoer gelegd door een commissie van toezicht die optreedt als bemiddelaar en supervisor van het saneringsproces, zou een aantal van de onvolkomenheden en onrechtvaardigheden van vandaag de dag kunnen wegnemen. 
Maar als het raamwerk op instemming van alle partijen moet kunnen rekenen, mag de implementatie ervan niet de taak zijn van een instelling die te nauw betrokken is bij de ene marktpartij of de andere. 
Dit betekent dat het toezicht op staatsschuldsaneringen niet kan worden ondergebracht bij het Internationale Monetaire Fonds, dat te nauw verbonden is met de crediteuren (en ook zelf een crediteur is). 
Om de kans op belangenconflicten zo klein mogelijk te maken kan het raamwerk ten uitvoer worden gelegd door de Verenigde Naties, een meer representatieve instelling die het voortouw in deze zaak neemt, of door een nieuwe mondiale instelling, zoals die al werd voorgesteld in het Stiglitz Report uit 2009 over de hervorming van het internationale monetaire en financiële systeem. 
De crisis in Europa is slechts het jongste voorbeeld van de hoge kosten, zowel voor debiteuren als voor crediteuren, die het gevolg zijn van het ontbreken van internationale rechtsregels voor de oplossing van staatsschuldcrises. 
Zulke crises zullen zich blijven voordoen. 
Als de globalisering voor alle landen moet werken, moeten de regels voor staatsleningen veranderen. 
De bescheiden hervormingen die wij voorstellen zijn de juiste plek om te beginnen. 

Een stap voorwaarts voor de staatsschulden 
NEW YORK – Ieder ontwikkeld land heeft een faillissementswet, maar er is geen gelijkwaardig raamwerk voor staten met schulden. 
Deze juridische leemte is van belang, omdat – zoals we nu in Griekenland en Puerto Rico kunnen zien – economieën erdoor dood kunnen bloeden. 
In september hebben de Verenigde Naties een grote stap voorwaarts gezet bij het vullen van deze leemte door een reeks beginselen voor de sanering van staatsschulden goed te keuren. 
De negen beginselen – het recht van een soevereine staat om het initiatief te nemen tot een schuldsanering, immuniteit van de soevereine staat, een eerlijke behandeling van crediteuren, (super-)meerderheidssanering, transparantie, onpartijdigheid, legitimiteit, duurzaamheid, en goede trouw bij de onderhandelingen – vormen de rudimenten van een effectieve internationale rechtsregel. 
De overweldigende steun voor deze beginselen, waarbij 136 VN-leden vóór stemden en slechts zes tegen (onder aanvoering van de Verenigde Staten), laat zien hoeveel mondiale consensus er is over de noodzaak om schuldencrises tijdig op te lossen. 
Maar de volgende stap – een internationaal verdrag dat een mondiaal faillissementsregime in het leven roept, waar alle landen aan gebonden zijn – kan lastiger blijken. 
Recente gebeurtenissen benadrukken de enorme risico's die het gevolg zijn van het ontbreken van een raamwerk voor de sanering van staatsschulden. 
De schuldencrisis van Puerto Rico is onoplosbaar. 
Amerikaanse gerechtshoven hebben de binnenlandse faillissementswet ongeldig verklaard, door te oordelen dat het eiland feitelijk een Amerikaanse kolonie is, zodat de regering ervan niet bevoegd was haar eigen wetgeving door te voeren. 
In het geval van Argentinië stond een ander Amerikaans gerechtshof een kleine minderheid van zogenoemde 'vulture funds' toe een saneringsproces in gevaar te brengen, waarmee 92,4% van de crediteuren van het land al had ingestemd. 
Op dezelfde manier was het ontbreken van een internationaal juridisch raamwerk in Griekenland een belangrijke reden waarom de crediteuren van het land – de trojka van de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds – beleid hebben kunnen opleggen dat enorme schade heeft aangericht. 
Maar een paar sterke partijen willen graag voorkomen dat er een internationaal juridisch raamwerk wordt ingericht. 
De International Capital Market Association (ICMA), ondersteund door het IMF en het Amerikaanse ministerie van Financiën, heeft geopperd dat de bewoordingen van schuldencontracten moeten worden gewijzigd. 
De hoeksteen van dergelijke voorstellen is de implementatie van betere 'collective action clauses' (CACs), die saneringsvoorstellen waarmee wordt ingestemd door een supermeerderheid van crediteuren bindend maken voor alle anderen. 
Maar hoewel betere CACs het leven van 'vulture funds' zeker ingewikkelder zouden maken, bieden ze geen samenhangende oplossing. 
De nadruk op het verfijnen van schuldencontracten laat veel cruciale kwesties onopgelost, en zorgt er in een aantal opzichten voor dat de tekortkomingen van het huidige systeem blijven bestaan – of zelfs erger worden. 
Een serieuze kwestie die door het voorstel van het ICMA niet wordt aangepakt is hoe je conflicten moet oplossen die zich voordoen als obligaties in verschillende jurisdicties met verschillende juridische raamwerken worden uitgegeven. 
Het contractrecht werkt misschien goed als er maar één klasse van obligatiehouders is; maar als het gaat om obligaties die in verschillende jurisdicties en munteenheden worden uitgegeven, slaagt het ICMA-voorstel er niet in het moeilijke “aggregatie”-probleem op te lossen (hoe weeg je de stemmen van verschillende eisende partijen?). 
Bovendien bevordert het ICMA-voorstel slinks gedrag van de belangrijkste financiële centra: de enige crediteuren wier stemmen zouden meetellen voor de activatie van CACs zouden de crediteuren zijn met obligaties die in een beperkte reeks jurisdicties zijn uitgegeven. 
En er wordt niets gedaan aan de ernstige ongelijkheid tussen formele en impliciete crediteuren (namelijk de gepensioneerden en werkers jegens wie soevereine debiteuren ook verplichtingen hebben) die geen enkele inspraak in een saneringsvoorstel zouden hebben. 
Alle zes landen die tegen de VN-resolutie hebben gestemd (de Verenigde Staten, Canada, Duitsland, Israel, Japan en Groot-Brittannië) kennen binnenlandse faillissementswetgeving, omdat ze inzien dat CACs niet genoeg zijn. 
Toch weigeren ze allemaal te accepteren dat de gronden voor binnenlandse rechtsregels – inclusief bepalingen ter bescherming van zwakke debiteuren tegen sterke en schofterige crediteuren – ook van toepassing zijn op het internationale niveau. 
Misschien komt dit omdat het allemaal toonaangevende crediteurenlanden zijn, die geen beperking van hun macht kunnen velen. 
Respect voor de negen beginselen die zijn goedgekeurd door de VN is precies wat de afgelopen tientallen jaren heeft ontbroken. 
De Griekse schuldsanering uit 2012 heeft bijvoorbeeld niet de duurzaamheid hersteld, zoals door de wanhopige behoefte aan een nieuwe sanering nog geen drie jaar later is aangetoond. 
En het is bijna de norm geworden om de beginselen van soevereine immuniteit en een eerlijke behandeling van crediteuren met voeten te treden, zoals duidelijk blijkt uit de uitspraak van het gerechtshof van New York over de Argentijnse schuld. 
De markt voor zogenoemde 'credit default swaps' (een soort kredietverzekeringen) heeft geleid tot niet-transparante processen van schuldsanering, waardoor partijen niet worden gestimuleerd om in goed vertrouwen te onderhandelen. 
De ironie is dat landen als de VS bezwaar aantekenen tegen een internationaal juridisch raamwerk, omdat dit hun nationale soevereiniteit schendt. 
Toch is het belangrijkste principe waarmee de internationale gemeenschap heeft ingestemd respect voor soevereine immuniteit: er zijn grenzen die markten – en regeringen – niet kunnen overschrijden. 
Zittende regeringen kunnen in de verleiding komen om hun soevereine immuniteit op te geven in ruil voor betere financieringsvoorwaarden op de korte termijn, ten koste van hogere lasten die door hun opvolgers moeten worden gedragen. 
Geen enkele regering zou het recht mogen hebben deze soevereine immuniteit op te geven, net zo min als iemand zichzelf als slaaf mag verkopen. 
Schuldensanering is geen nulsomspel. 
De raamwerken die hierbij komen kijken, bepalen niet alleen hoe de koek wordt verdeeld tussen formele crediteuren en tussen formele en informele eisers, ze bepalen ook de omvang van de koek. 
Binnenlandse faillissementsraamwerken zijn van de grond gekomen omdat het gevangen zetten van insolvente debiteuren contraproductief was – een gevangene kan zijn schulden immers niet afbetalen. 
Op dezelfde manier maakt het aandraaien van de duimschroeven bij debiteurenlanden hun problemen ook alleen maar erger: landen die zich in een vrije economische val bevinden kunnen ook hun schulden niet afbetalen. 
Een systeem dat staatsschuldcrises feitelijk oplost moet zijn gebaseerd op beginselen die de omvang van de koek maximaliseren en ervoor zorgen dat de verdeling ervan eerlijk geschiedt. 
We hebben inmiddels de belofte van de internationale gemeenschap om uit te gaan van deze beginselen; nu moeten we alleen het systeem nog bouwen. 

Wordt 2016 het jaar van de staatsschuldencrises? 
MIAMI – Bij staatsschulden wordt de term ‘verzuim’ vaak verkeerd begrepen. 
Dit betekent bijna nooit de complete en permanente verwerping van de gehele voorraad aan schulden; zelfs sommige Russische obligaties uit de tsaristische tijd werden na de Russische revolutie in 1917 uiteindelijk (al slechts gedeeltelijk) afgelost. 
In plaats daarvan leidt het niet nakomen van betalingsverplichtingen – ‘verzuim’ volgens kredietratingbureaus wanneer het particuliere crediteuren betreft – gewoonlijk tot gesprekken over schuldherstructurering, die looptijdverlenging, het snijden in couponbetalingen, aflossingsvrije perioden, of nominale kortingen (zogeheten ‘hair cuts’) kunnen behelzen. 
Als de geschiedenis ons tot voorbeeld dient zouden er in 2016 veel van dit soort gesprekken kunnen gaan plaatsvinden. 
Net zoals zoveel andere kenmerken van de wereldeconomie neigen schuldenaccumulatie en verzuim in cycli op te treden. 
Sinds 1800 heeft de wereldeconomie verschillende van deze cycli meegemaakt, waarbij aandeel onafhankelijke landen dat gedurende deze jaren herstructurering onderging tussen 0 en 50% bewoog (zie afbeelding). 
Qua verzuim zijn windstiltes van tien tot twintig jaar niet ongewoon, maar op elke stille periode is zonder uitzondering een nieuwe verzuimgolf gevolgd. 
De meest recente verzuimcyclus omvat tevens de schuldencrises van de opkomende markten uit de jaren tachtig en negentig. 
De meeste landen hadden tegen midden jaren negentig hun externe schuldproblemen opgelost, maar een substantieel gedeelte van de landen met de laagste inkomens is nog steeds chronisch achterstallig bij hun officiële crediteuren. 
Net zoals regelrecht verzuim of de herstructurering van schulden richting officiële crediteuren worden zulke achterstanden vaak onder het tapijt geveegd, mogelijk omdat het meestal debiteuren met lage inkomens betreft en relatief kleine bedragen. 
Maar hun uiteindelijke capaciteit om een nieuwe ronde van crises aan te jagen wordt hier niet door opgeheven, wanneer bijvoorbeeld staten die nooit echt grip hebben gekregen op hun schulden in gevaarlijk mondiaal vaarwater terecht komen. 
En inderdaad spelen de mondiale economische omstandigheden – zoals prijsschommelingen van grondstoffen en veranderingen in de rentetarieven door economische grootmachten als de Verenigde Staten en China – een grote rol in het versnellen van staatsschuldencrises. 
Zoals mijn recente werk met Vincent Reinhart en Christoph Trebesch laat zien zijn vooral pieken en dalen in de internationale kapitaalcyclus gevaarlijk, waarbij verzuim om zich heen slaat aan het einde van een overvloed aan kapitaalinstroom. 
Nu we aan het begin van 2016 staan zijn er duidelijke tekenen van een serieuze schulden/verzuim storm aan de einder te zien. 
De eerste golven met witte koppen zijn al gesignaleerd. 
Voor sommige staten komt het voornaamste probleem voort uit hun interne schuldendynamiek. 
De situatie van Oekraïne is in het bijzonder precair, alhoewel deze gegeven de unieke drijfveren ervan waarschijnlijk niet de beste is om bredere conclusies uit te trekken. 
De situatie van Griekenland daarentegen is een stuk herkenbaarder. 
De overheid ging door met het opbouwen van schulden tot de last niet langer te dragen was. 
Het overweldigende bewijs van deze excessen deed de instroom van nieuw krediet stoppen, wat het onmogelijk maakte de bestaande schulden af te lossen. 
Afgelopen juli verzuimde Griekenland na zeer beladen onderhandelingen met zijn officiële crediteuren – de Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds – zijn verplichtingen aan het IMF na te komen. 
Dit maakt Griekenland de eerste – en tot nu toe enige – geavanceerde economie die dit gedaan heeft. 
Maar zoals zo vaak gebeurt was dit niet zozeer een compleet verzuim als wel een stap naar een nieuwe deal. 
De Europese partners van Griekenland kwamen uiteindelijk verdere financiële ondersteuning overeen in ruil voor de belofte van de Griekse premier Alexis Tsipras om pijnlijke structurele hervormingen door te voeren en diep te snijden in de begroting. 
Helaas lijkt het erop dat deze maatregelen de Griekse schuldencrisis eerder hebben uitgesteld dan opgelost. 
Een andere economie in ernstig gevaar is die van het Gemenebest Puerto Rico, dat urgent een uitgebreide herstructurering van 73 miljard dollar aan staatsschulden behoeft. 
Recente overeenkomsten om een gedeelte van de schuld te herstructureren zijn pas het begin; ze zijn in feite zelfs niet voldoende om regelrecht verzuim uit te sluiten. 
Het moet echter opgemerkt worden dat alhoewel zo een ‘kredietgebeurtenis’ duidelijk een groot probleem zou zijn, crediteuren soms geneigd zijn de potentiele externe impact ervan te overdrijven. 
Ze waarschuwen graag dat, alhoewel Puerto Rico een gemenebest is en geen staat, zijn falen om zijn schulden af te lossen een slecht precedent zou scheppen voor Amerikaanse staten en -gemeenten. 
Maar dat precedent is lang geleden al geschapen. 
In de jaren 1840 stopten 9 staten van de VS met het aflossen van hun schulden. 
Sommigen schikten uiteindelijk op de volle waarde ervan; anderen deden dit met een korting; en nog anderen verwierpen een deel van hun totale schuld. 
In de jaren zeventig van die eeuw overspoelde nog een verzuimronde 11 staten. 
In West-Virginia duurde deze episode van verzuim en herstructurering tot 1919. 
De opkomende economieën lopen een aantal van de grootste risico’s, omdat ze het meeste lijden onder het getijdeverschil in de wereldeconomie. 
Tijdens de Chinese infrastructuurhausse importeerde het grote hoeveelheden grondstoffen, wat hun prijzen opdreef en daarmee de groei van ’s werelds grondstoffenexporteurs, inclusief grote opkomende economieën als Brazilië. 
Tel dat op bij meer leningen uit China en een grote kapitaalinstroom aangejaagd door de lage Amerikaanse rentetarieven, en de opkomende economieën stonden in bloei. 
De mondiale economische crisis van 2008-2009 verstoorde maar ontspoorde deze snelle groei niet en de opkomende economieën genoten van een ongebruikelijk crisisvrij decennium tot begin 2013. 
Maar de verhoging van de rentetarieven door de Federal Reserve van de VS, samen met een vertragende groei (en daarmee investeringen) in China, en instortende olie- en grondstoffenprijzen, heeft de overvloed aan kapitaalinstroom gestelpt. 
De laatste tijd zijn de valuta van veel opkomende economieën sterk afgegleden, wat de kosten van het afbetalen van externe dollarschulden verhoogt. 
De inkomsten uit export en de publieke sector zijn gedaald, wat de weg plaveit voor steeds grotere financiële tekorten en tekorten op rekeningen courant. 
Groei en investeringen zijn vrijwel over de gehele linie vertraagd. 
Vanuit een historisch perspectief gezien lijkt het erop dat de opkomende economieën op een grote crisis afstevenen. 
Het is natuurlijk mogelijk dat ze veerkrachtiger zijn dan hun voorgangers, maar hier mogen we niet van uitgaan. 

De voorwaarden voor niet-conventionele monetaire beleidsmaatregelen 
PARIS – De wijdverbreide introductie van niet-conventionele monetaire beleidsmaatregelen door de grote centrale banken is kenmerkend geweest voor de mondiale financiële crisis. 
We hebben onder meer krachtiger kredietsteun gezien, versoepeling van de kredietvoorwaarden, 'kwantitatieve versoepeling' (het opkopen van staatsobligaties), interventies op de valuta- en effectenmarkten en liquiditeitsinjecties – om maar een paar van de genomen maatregelen te noemen. 
Sommigen zien deze maatregelen als de voortzetting van het standaardbeleid met andere middelen. 
Als de nominale rente niet verder kan worden verlaagd, nemen de centrale banken hun toevlucht tot andere instrumenten om het monetair beleid vorm te geven. 
Ze zijn aan het einde van de weg gekomen en schakelen op hun vierwielaandrijving over: ze breiden hun balansen uit en geven liquiditeitsinjecties om de structuur van rentes en rendementen te beïnvloeden en op die manier de vraag te stimuleren. 
Maar als de centrale banken naar de gewone weg terugkeren – dwz: als ze de ongebruikelijke maatregelen loslaten – moeten ze eerst het niet-conventionele beleid ongedaan maken voordat ze de rente weer kunnen laten stijgen. 
Ik wil graag een andere visie naar voren brengen. 
Stel dat de belangrijkste rentetarieven zijn vastgesteld op niveau's die toereikend geacht worden om de prijsstabiliteit in stand te houden, op grond van een reguliere, samenhangende inschatting van de economische en monetaire omstandigheden. 
Volgens de gangbare praktijk kunnen de rentetarieven dan positief zijn, dichtbij nul staan of zelfs nul procent bedragen. 
Maar wat het peil van de nominale rente ook is, het monetair beleid dat op deze manier wordt beoogd, werkt dikwijls op een armzalige manier door in de economie, vooral in tijden van acute crisis. 
Tijdens de financiële crisis functioneerden de markten slecht, en soms heel slecht. 
Niet-conventionele beleidsmaatregelen kunnen er dan toe bijdragen dat standaardmaatregelen effect sorteren. 
Op grond van deze logica kunnen niet-conventionele maatregelen steun bieden als de doorwerking van standaardmaatregelen in aanzienlijke mate wordt belemmerd. 
Beide soorten maatregelen kunnen grotendeels los van elkaar bestaan. 
Beleidsmakers zijn niet verplicht eerst de niet-conventionele maatregelen af te bouwen voordat ze kunnen overwegen de rente te laten stijgen, en hoeven ook niet eerst de rente op nul te brengen voordat ze niet-conventionele maatregelen kunnen gaan overwegen. 
Standaardmaatregelen zijn afhankelijk van de vooruitzichten op de middellange en lange termijn voor de prijsstabiliteit, terwijl niet-conventionele maatregelen afhangen van de mate waarin de doorwerking van het monetair beleid niet goed functioneert. 
Deze tweede visie heeft de aanpak van het monetair beleid door de Europese Centrale Bank gekenmerkt sinds het begin van de financiële crisis. 
De eerste niet-conventionele maatregel van de ECB – de onbeperkte liquiditeitsverstrekking tegen een vaste rente en met voldoende onderpand als dekking – werd geïntroduceerd in augustus 2007, toen de minimale rente van haar voornaamste herfinancieringsoperatie 4,25% bedroeg, en geen nul procent of daaromtrent. 
Deze niet-conventionele maatregel was nodig om ervoor te zorgen dat het monetair beleid effectiever zou doorwerken in de bredere economie, ondanks de ontwrichtingen die op sommige financiële markten zichtbaar waren. 
Het is duidelijk dat niet-conventionele maatregelen, als ze niet zorgvuldig worden gemonitord, als onbedoeld resultaat kunnen hebben dat ze abnormaal gunstige financiële omstandigheden creëren voor markten, banken en staten. 
Dit kan op zijn beurt leiden tot vertraging van de noodzakelijke verbeteringen van het financieel toezicht, van het repareren van bankbalansen, van structurele economische hervormingen en van aanpassingen van het begrotingsbeleid. 
Als gevolg daarvan moeten niet-conventionele maatregelen voldoen aan vijf voorwaarden. 
In de eerste plaats moeten ze zo goed mogelijk worden afgestemd op de mate van ontwrichting die ze beogen tegen te gaan; dit is en blijft een beoordelingskwestie. 
In de meeste gevallen moeten de maatregelen op maat worden gemaakt om de totale ontwrichting van de markten te voorkomen. 
De ECB heeft nooit geaarzeld om de reikwijdte van haar niet-conventionele instrumenten te vergroten of te verkleinen, in het bijzonder de duur van de niet-conventionele liquiditeitsverstrekking, afhankelijk van de abnormaliteit van het functioneren van het financiële systeem. 
In de tweede plaats moeten de maatregelen vergezeld gaan van krachtige boodschappen aan de banken om hun herkapitalisering op de middellange termijn ter hand te nemen en hun balansen te repareren. 
Omdat de banken veruit het belangrijkste instrument zijn dat de ECB ter beschikking staat voor 'niet-conventionele' herfinanciering, is deze boodschap in Europa bijzonder belangrijk. 
In de derde plaats moeten de maatregelen, indien nodig, vergezeld gaan van even krachtige boodschappen aan de betrokken regeringen. 
Als niet-conventionele maatregelen vereist zijn omdat beleggers geen vertrouwen meer hebben in het vermogen van staten om hun schulden af te lossen, moeten zulke boodschappen proberen te voorkomen dat de maatregelen mislukken doordat risico wordt benadrukt dat zich in de toekomst extra problemen kunnen voordoen. 
In de vierde plaats moeten in het geval van Europa de instellingen van de Europese Unie en de lidstaten ertoe worden aangezet hun economisch beleid te versterken, onder meer door nauwlettender toe te zien op het economisch en budgettair beleid van individuele landen. 
De bestuursraad van de ECB heeft zich sinds het begin van de crisis op dit punt stevig geroerd. 
Tenslotte lijkt het, voorzover de gezamenlijke niet-conventionele maatregelen van de centrale banken van de geavanceerde economieën een substantiële structurele verandering teweegbrengen in de monetaire en financiële omstandigheden van de wereldeconomie, zinvol om op te roepen tot een toereikende versterking van het mondiaal bestuur. 
Zolang deze centrale banken niet-conventionele maatregelen noodzakelijk achten, mogen zij zich manifesteren als pleitbezorgers van de noodzakelijke hervormingen van de mondiale financiële wereld; van de noodzakelijke aanpassing van mondiale onevenwichtigheden binnen het kader van de G-20; en van het leveren van een beslissende bijdrage door multilaterale kredietverstrekkers. 
Het besluit van de ECB in december 2011 om een langetermijnfinancieringsoperatie (LTRO) te lanceren, waarbij banken drie jaar lang tegen lage kosten geld kunnen lenen, voldoet aan deze vijf voorwaarden. 
Vooral de duur van deze LTRO is goed gekozen, gezien de toenemende dreiging van een grote crisis in de Europese bankensector in oktober, november en begin december vorig jaar. 
Bovendien heeft ECB-president Mario Draghi, mijn opvolger, het belang benadrukt van het versterken van de bankbalansen, het aanpassen van de strategieën van individuele landen, en het verbeteren van het bestuur in de eurozone en de Europese Unie als geheel. 
Op al deze terreinen, en op mondiaal niveau, waar hervormingen net zo urgent zijn, is niet langer ruimte voor zelfgenoegzaamheid. 

De triomfen en tegenslagen van Arabische startups 
DUBAI – De recente STEP-conferentie in Dubai – de grootste startup-conferentie voor het Midden-Oosten en Noord-Afrika (de MENA-regio) – heeft veel aandacht getrokken. 
Dit lijkt erop te duiden dat de startup-scene van de regio volwassen begint te worden. 
Toch worden veel ondernemers uit de MENA-regio nog steeds geconfronteerd met structurele hindernissen voor hun vooruitgang. 
De successen van de startups in de regio mogen niet worden onderschat. 
Volgens Wamda, een regionaal bedrijvenplatform, genieten ruim tien startups – waaronder Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder, en Wadi.com – nu waarderingen boven de $100 mln. 
Souq.com, een bedrijf met drieduizend werknemers dat in 2005 is opgericht, staat op het punt de eerste “eenhoorn” van de regio te worden, met een waardering boven de $1 mrd. 
Toch is het regionale klimaat nog lang niet ideaal voor ondernemerschap. 
Afgezien van de oorlogen, het terrorisme en de politieke onrust die de Arabische wereld plagen – om maar te zwijgen van de gebruikelijke problemen waarmee ondernemers buiten Silicon Valley geconfronteerd worden, zoals een gebrek aan toereikend risicokapitaal, talent of infrastructuur – is er sprake van een hele reeks diepgewortelde structurele problemen. 
Eén van die problemen heeft te maken met de bedrijfsdemografie. 
Volgens een onderzoek uit 2011 vertegenwoordigden familiebedrijven 70% van de particuliere sector in de MENA-landen, een hoger percentage dan in enige andere regio te wereld. 
Dit betekent dat een groot deel van het bedrijfsleven fondsen binnenhaalt, aandelenkapitaal heeft uitstaan en zijn activiteiten coördineert binnen kleine, nauw verweven sociale kringen. 
De conventionele wijsheid van het zich verlaten op vrienden, familie en dwazen voor de financiering van nieuwe ondernemingen lijkt zich in de MENA-regio te vertalen als “Wanneer je geen vriend of familie bent, moet je wel een dwaas zijn.” Hoewel dit kan helpen de risico's te beperken, bevordert het ook een risicomijdende bedrijfscultuur. 
En de bereidheid om risico's te nemen is van cruciaal belang voor innovatie en ondernemerschap. 
Bovendien beperkt het in de familie houden van bedrijven hun potentieel tot ontwrichting, zelfs als ze erin slagen te innoveren. 
Deze op de familie gerichte of “tribale” bedrijfscultuur is het gevolg van een lange geschiedenis van ondoelmatige handelsrechtssystemen, willekeurige nationalisatieprogramma's, en een gebrek aan effectief bedrijfsbestuur. 
Hoewel de meeste landen op deze terreinen vooruitgang hebben geboekt, zit de tribale bedrijfscultuur stevig in het zadel en zal het tijd kosten om die weg te krijgen. 
Maar er kunnen nu wel stappen worden gezet om te helpen een paar problemen te verzachten die gepaard gaan met deze bedrijfscultuur, zoals de gebrekkige beschikbaarheid van toereikend risicokapitaal voor nieuwe ondernemers. 
In Libanon heeft de centrale bank bijvoorbeeld een ongekend initiatief gelanceerd ter ondersteuning van startups, Circular 331, waarmee tot 75% van het risicokapitaal dat door lokale banken ter beschikking is gesteld wordt gegarandeerd, wat kan oplopen tot 3% van hun bezittingen. 
Sinds de start van het programma in 2013 is er al ruim $400 mln aan risicokapitaal gegenereerd. 
Een tweede struikelblok voor innovatief ondernemerschap in de MENA-regio is gelegen in de manier waarop overheden omgaan met hun cruciale rol als cliënten. 
Via de aanbesteding van goederen en diensten – ongeveer 10-15% van het bbp in ontwikkelde landen en tot 20% van het bbp in ontwikkelingslanden – kunnen overheden dienst doen als belangrijke aanjagers van de groei en de innovatie. 
We moeten bedenken dat de opkomst en groei van Silicon Valley ook is bewerkstelligd door overheidscontracten en -aanbestedingen. 
Maar in de MENA-landen zijn de voorwaarden waarop zaken kunnen worden gedaan met de overheid – inclusief de eisen die worden gesteld aan aanbestedingsinschrijvingen, de betalingsschema's en de bureaucratische regels – te zwaar voor kleine bedrijven met 10 tot 50 werknemers. 
Als kleine ondernemingen niet in staat zijn de markt voor publieke goederen en diensten te betreden, missen zij belangrijke kansen om te rijpen en te groeien, wat hun vermogen beperkt om de bredere economische groei en ontwikkeling te stimuleren. 
Een derde struikelblok voor innovatief ondernemerschap in de MENA-landen hangt samen met de industriële structuur. 
De bouw, het bankwezen, de telecommunicatie, het toerisme en de traditionele maakindustrie vormen een belangrijk deel van de particuliere sector van de economie van de regio. 
Ondernemingen in deze bedrijfstakken zijn vaak familiebezit, groot van omvang en zwaar gekapitaliseerd, en zien startups doorgaans niet als potentieel strategische zakenpartners. 
Dit alles impliceert hoge drempels voor nieuwe ondernemingen, die worden geconfronteerd met beperkte mogelijkheden om een sector op te schudden of zich zelfstandig te ontwikkelen. 
Zelfs startups die aanvankelijk wel wat vooruitgang weten te boeken hebben het moeilijk om in de B2B-sector schaalgrootte te verkrijgen. 
Het is dus geen verrassing dat disruptief ondernemerschap en innovatie in deze bedrijfstakken langzaam en op een laat moment op gang komen. 
Hoewel de telecommunicatiesector hierop een uitzondering is, wordt zelfs de ontwikkeling daarvan gehinderd door overheidsregulering. 
MENA-startups hebben hun grootste successen online geboekt, waar de grote gevestigde spelers aanvankelijk geen interesse voor toonden, en waar de drempels, in termen van kapitaalinvesteringen en markttoegang, betrekkelijk laag zijn. 
De meeste succesvolle bedrijven in dit domein verkopen rechtstreeks aan de consument en voeren hun transacties uit via digitale betaaldiensten die hen in staat stellen bepaalde hinderpalen te omzeilen, zoals aanbestedingsregels van de overheid en hoge bankvergoedingen. 
De vooruitgang die zulke startups hebben weten te verwezenlijken benadrukt hun potentieel om de innovatie een impuls te geven en economische groei te bewerkstelligen. 
De regeringen van en bedrijven uit de MENA-landen zouden hierin dus een krachtige prikkel moeten zien om van koers te veranderen. 
Vooral regeringen zouden méér moeten doen ter ondersteuning van nieuwe, innovatieve ondernemingen, terwijl bestaande bedrijven zich opener zouden moeten opstellen en met startups zouden moeten samenwerken om innovatieve activiteiten die dynamiek op gang kunnen brengen een stap vooruit te helpen. 
Startups hebben zich bewezen als aandrijvers van de innovatie en de economische groei, werkgelegenheid en ontwikkeling. 
Het is tijd dat de MENA-landen dit potentieel ten volle gaan benutten. 

Innovatie en ongelijkheid 
PARIJS – Als de voordelen van economische groei zeer ongelijk verdeeld worden verzwakken de sociale banden. 
Degenen die er op achteruitgaan, vooral jongeren, kunnen ontevreden worden en daarna kwaad. 
Dit was een sleutelfactor in de opstanden van de Arabische lente. En protesten in Chili, Brazilië, Israël, Turkije en India laten zien dat sociale spanningen gevoed door ongelijkheid over de hele wereld steeds meer voorkomen. 
Zeker, de inkomensongelijkheid wordt wereldwijd al tientallen jaren groter. 
Zelfs terwijl ontwikkelende en opkomende economieën miljoenen mensen uit extreme armoede hebben getild, sluimerde hierbij het gevoel dat groei grotere ongelijkheid betekent altijd onder de oppervlakte. 
Maar nu geeft steeds een vasthoudender werkloosheid een nieuwe impuls aan de stijging in ongelijkheid, zoals de OECD aan de G-20 rapporteerde in juli. 
In de nasleep van de financiële crisis van 2008 is de jeugdwerkloosheid nu gemiddeld 16% in ontwikkelde landen en overschrijdt deze de 40% in sommige Europese landen. 
Als resultaat staat de uitdaging van inclusieve groei bovenaan de agenda van het mondiaal economisch beleid. 
Ook volgens de ‘Global Agenda Outlook’ van het Wereld Economisch Forum zullen de grotere inkomensverschillen de op een na belangrijkste wereldtrend worden in 2014, alleen achter de spanningen in het Midden-Oosten. 
De verschillen in inkomen worden om vele redenen groter; van technologische ontwikkeling die mensen met vaardigheden bevoordeelt tot corruptie. 
Maar wat het ook veroorzaakt, mensen aan het werk helpen in productieve banen die voldoening brengen kan veel schelen en dit vraagt een grote inzet van regeringen, werkgevers en het maatschappelijk middenveld op vele vlakken. 
Om te beginnen moeten mensen van toegang worden voorzien aan kwaliteitsscholing en gezondheidszorg; een gezond, geschoold persoon is een persoon dat kan werken. 
In veel landen blijft dit een grote uitdaging. 
Maar de grote stappen die daar al in gezet zijn in sommige arme landen laten een groot potentieel zien. 
Neem bijvoorbeeld Brazilië, dat een grote hausse beleefde in de jaren 2000, waarin de inkomensongelijkheid zelfs afnam. 
Een factor die hier aan bijdroeg was de bolsa familia (familiebijdrage), nu tien jaar oud. 
Deze maandelijkse cash betaling gaat direct naar moeders, al ze tenminste hun kinderen op school houden en ze ze regelmatig medisch laten controleren. 
Dit innovatieve programma is niet alleen een investering in het menselijk kapitaal van miljoenen kinderen, het stelt moeders ook in staat om te werken. 
Zulke goed bedachte subsidies voor sociaal bruikbaar gedrag kunnen miljoenen uit de armoede tillen. 
Maar onderwijs en gezondheid zijn slechts de eerste stappen. 
Om praktische en politieke redenen zijn herverdelingsprogramma’s alleen, ook al essentieel, niet genoeg om inclusieve groei te verzekeren. 
Het wordt om goede redenen vaak gezegd dat de groeiende inkomenskloof grotendeels voorkomt uit technologische veranderingen, waardoor in veel economieën veel fabrieks- en kantoorbanen verloren zijn gegaan, terwijl de vruchten van een verbeterde productiviteit vooral door elites met veel vaardigheden worden geplukt. 
Maar de digitale revolutie kan ook inclusieve groei veroorzaken. 
Internet applicaties en andere ontwikkelingen in de communicatie verspreiden kennis en informatie naar miljoenen arme mensen. 
Kijk bijvoorbeeld naar Babajob.com, begonnen door een onderzoeker van Microsoft in India om betere banenkansen aan de informele sector van het land te bieden door het verbinden van werkgevers en werkzoekenden via het web, mobiele apps, sms en voice-services. 
Op vergelijkbare wijze introduceerden netwerkoperators in Kenia, toen mobiele telefoons wijdverspreid raakten, M-pesa, waarmee iedereen met een mobiel snel en goedkoop geld kan overmaken, wat vooral voor de kleinste ondernemingen een voordeel is. 
Beide voorbeelden (en er zijn er nog veel meer) kwamen niet uit de koker van de overheid maar uit de particuliere sector. 
En dat wijst op een ander deel van de oplossing: verbeterde arbeidsmarkt efficiency. 
In veel landen met hoge werkloosheidscijfers kunnen werkgevers geen mensen vinden met de juiste kwalificaties. 
De oplossing is tweeledig: betere markt informatie en betere connecties tussen het onderwijs en de arbeidsmarkt. 
Gespecialiseerde online banensites faciliteren werkgelegenheid. 
Maar een succesvolle overgang van school naar werk moet beginnen als de werknemers van de toekomst nog jong zijn. 
Onderwijs in de vroege kindertijd is cruciaal maar moet leiden tot scholen van hoge kwaliteit die uitgebreide carrièregerichte begeleiding en advies aanbieden. 
Het bewijs is duidelijk; landen die investeren op deze gebieden behalen betere resultaten dan landen die hier minder aan doen. 
Terwijl de meeste landen naar een ‘kennismaatschappij’ toe willen moet dit niet betekenen dat het technisch en beroepsonderwijs minder aandacht krijgen. 
In tegendeel, geavanceerde economieën hebben vele vaardigheden nodig en technisch onderwijs van hoge kwaliteit. 
Vooral als het wordt gevolgd door effectieve stages kan het een soepele overgang van school naar werk bewerkstelligen. 
De jeugdwerkloosheid in Duitsland ligt onder de 8% en een stabiele aanvoer van geschoolde arbeid helpt om het succes van het land als exporteur in stand te houden. 
Zeker, dit model kan niet in elk land overgenomen worden. Om te beginnen vereist het een hoge mate van vertrouwen tussen arbeid en management. 
Maar sommige praktijken kunnen worden aangepast voor gebruik elders. 
De G-20 landen hebben onlangs uitgebreide richtlijnen aangenomen voor de kwaliteit van stages. Elke lidstaat zou de meest toepasselijke strategie moeten overnemen binnen dit bredere raamwerk. 
Virtuele trainingsprogramma’s stellen studenten in staat om met dure machinerie te oefenen zonder de echte productie te verstoren en zonder risico de apparatuur te beschadigen. 
Ook Massive Open Online Courses (MOOC’s), die een andere snel opkomende benadering van training zijn, maken onderwijs van topniveau mogelijk voor een breed publiek tegen lage kosten. 
Er zijn veel innovatieve benaderingen om de groei gelijker te verdelen en er ontstaan er voortdurend meer. 
Maar ze leiden allemaal naar een onderliggende waarheid: als men wil dat jonge mensen en mensen met minder kansen banen vinden waar ze tevreden mee zijn en trots op kunnen zijn hebben overheden, werkgevers, onderwijsinstellingen en het maatschappelijk middenveld allemaal een belangrijke rol te vervullen. 
De duurzaamheid van onze economie op lange termijn is er afhankelijk van. 

Dieet en groei 
KIGALI – Er is geen grotere hinderpaal voor de economische ontwikkeling van een land op de langere termijn dan ondervoeding van kinderen. 
Als een lichaam dat groeit niet genoeg essentiële vitaminen en bouwstoffen binnenkrijgt, zullen de schadelijke effecten nog tot laat in de volwassenheid voortduren. 
In lageinkomenslanden bestaat het dieet voornamelijk uit zetmeel (zoals rijst) en groenten (zoals erwten), die zeer weinig eiwitten bevatten. 
Dus zelfs een kind met een volle maag hoeft niet noodzakelijkerwijs de juiste balans van goede voeding en vitamines te krijgen die noodzakelijk is voor een gezonde lichamelijke ontwikkeling. 
Dit eist een enorme tol. 
Ondervoede kinderen zijn vatbaarder voor ziekten. 
Volgens UNICEF lopen kinderen die lijden aan ernstige ondervoeding een 9,5 maal zo grote kans om aan diarree te overlijden en een 6,4 maal zo grote kans om aan longontsteking dood te gaan. 
Eén op de drie afwendbare sterfgevallen onder jonge kinderen in de hele wereld – en dat zijn er ieder jaar zo'n 2,5 miljoen – zijn het gevolg van ontoereikende voeding. 
Wereldwijd is één op de vier kinderen onder de vijf in zijn of haar ontwikkeling beperkt, wat betekent dat chronische ondervoeding ernstige en dikwijls onomkeerbare fysieke en cognitieve schade heeft veroorzaakt. 
In 2001waren er 165 miljoen kinderen met een ontwikkelingsbeperking, wat evenveel is als de helft van de bevolking van de Verenigde Staten. 
Kinderen met een ontwikkelingsbeperking hebben vaak moeite hun potentieel op school en uiteindelijk ook op de werkplek te verwezenlijken, wat ten koste gaat van de economische productiviteit en de ontwikkeling. 
Uit een onderzoek van de Wereldbank blijkt dat ondervoeding een individu van 10% van de potentiële verdiensten in zijn leven kan beroven, en een land maar liefst 3% van zijn bbp kan kosten. 
Om iets aan dit probleem te doen, hebben we een veelvormige aanpak nodig die een beroep doet op alle beschikbare middelen, om ervoor te zorgen dat kinderen goede voeding krijgen. 
Dat begint met een sterk leiderschap in landen waar dit probleem acuut is. 
Hoewel mijn land, Rwanda, de kindersterfte het afgelopen decennium met 70% heeft teruggebracht, blijft het percentage kinderen met een ontwikkelingsachterstand hoog. 44% van de kinderen onder de vijf is chronisch ondervoed. 
De Rwandese president Paul Kagame heeft het startsein gegeven voor een nationaal noodplan om de fundamentele oorzaken van ondervoeding aan te pakken. 
Dit betekent niet alleen dat de beschikbare voedselbronnen voor kinderen moeten worden verruimd, maar ook dat gezinnen moeten worden onderricht over het belang van een voedzaam dieet. 
Tussen 2006 en 2011 hebben we bijvoorbeeld het landbouwbudget verdubbeld, ruim tweeduizend koeien verdeeld onder gezinnen met lage inkomens, en de levering van melk en de aanleg van fruit- en groentetuinen in het hele land bevorderd. 
Gezondheidszorgwerkers in ieder van de 15.000 dorpen in Rwanda, en verpleegsters in gezondheidscentra in het hele land, meten periodiek het gewicht en de lengte van ieder kind onder de vijf, en sturen degenen die ondervoed zijn of ondervoed dreigen te raken door voor hulp. 
Tegelijkertijd is er een revolutie nodig in de manier waarop gezinnen het voedsel voor hun kinderen bereiden, om ervoor te zorgen dat deze inspanningen zich ook werkelijk vertalen in een betere gezondheid. 
Onze regering is een grootschalige onderwijscampagne begonnen om het inzicht in het belang van een voedzaam dieet te vergroten. 
Er zijn in het hele land pamfletten verspreid, waarin wordt uiteengezet welke soorten voeding kinderen nodig hebben en hoe die te bereiden. Daarnaast wordt de noodzaak benadrukt van een goede hygiëne en van het louter borstvoeding geven aan kinderen onder de zes maanden. 
In ieder dorp zal een vrouw die bedreven is in de communicatie gezinnen vertellen hoe ze een evenwichtige maaltijd kunnen bereiden en hoe ze kunnen zorgen voor adequate voeding voor hun kinderen. 
Het verstrekken van de juiste voeding in de eerste duizend levensdagen van een kind is bijzonder belangrijk. 
Het Britse medische tijdschrift The Lancet heeft een pakket effectieve interventies beschreven om dit voor elkaar te krijgen. 
Tot de aanbevolen maatregelen behoren het aanbieden van essentiële vitaminen en mineralen via verrijkte voedingsmiddelen en supplementen; het propageren van borstvoeding en voedzame aanvullende voedingsmiddelen voor baby's; en het behandelen van ernstig ondervoede kinderen met therapeutische voedingsmiddelen zoals een speciaal versterkte pindakaas. 
Er is een ontluikende consensus over de noodzaak om ondervoeding wereldwijd aan te pakken. 
Vorig jaar schaalde de zogenoemde Kopenhagen Consensus – een panel van beroemde economen, waaronder diverse Nobelprijswinnaars – het aanbieden van goede voeding aan kinderen als topprioriteit in op zijn lijst van kosteneffectieve investeringen die het mondiaal welzijn zouden verbeteren. 
In veel lageinkomenslanden zullen voor het plegen van deze investeringen bondgenootschappen met buitenlandse regeringen moeten worden gesloten – en we verwelkomen de cruciale rol die donorprogramma's, hulpdiensten en vrijwilligersorganisaties kunnen spelen door binnen het raamwerk van nationale plannen te werken. 
Regionale samenwerking zal ook van eminent belang zijn bij het voldoen aan onze opdracht om de ondervoeding te bestrijden. 
Voor ons betekent dit dat we nauw moeten samenwerken met onze buren in de Oost-Afrikaanse Gemeenschap. 
Op 8 juni, net vóór de top van de G8, heeft in Engeland een topconferentie plaatsgevonden over Voeding voor Groei. 
Leiders uit de rijke en arme landen, stichtingen, niet-gouvernementele organisaties en particuliere ondernemingen zijn daar bijeengekomen om specifieke toezeggingen voor het investeren in goede voeding te doen. 
Ik hoop dat zij hun inspanningen zullen vergroten – en dat zij hard zullen nadenken over de manieren waarop zij ervoor kunnen zorgen dat alle sectoren van de economieën van de ontvangende landen hiervan profiteren, door het stimuleren van de lokale productie. 
Het eenvoudigweg overspoelen van de markten met goedkope granen die veel calorieën bevatten, maar een lage voedingswaarde hebben, zal de chronische ondervoeding nooit kunnen oplossen. 
Er is een verandering van de manier van denken van de ontwikkelingspartners nodig, naast langetermijntoezeggingen om duurzame, gediversifieerde en eerlijke systemen voor de voedselproductie en -distributie op te zetten. 
De investeringen die nodig zijn om dit voor elkaar te krijgen, vertegenwoordigen slechts een fractie van de donorhulp aan de landen uit de lage- en middeninkomenscategorie, maar zouden enorme gevolgen hebben voor de menselijke ontwikkeling op de langere termijn. 
Al deze inspanningen – de productie van betaalbaar en gezond eten, het verzekeren van de verkrijgbaarheid daarvan, en het onderricht in de bereiding ervan – zullen essentieel zijn als Rwanda en andere landen ervoor willen zorgen dat kinderen de voeding krijgen die ze nodig hebben om gezonde en productieve levens te kunnen leiden. 
Ons werk zal niet zijn volbracht voordat ieder kind is verzekerd van een gezond en evenwichtig dieet en van de mogelijkheid om zijn of haar volledige potentieel te verwezenlijken. 

Een economische gids voor oorlog en vrede 
NEW YORK – De kranten staan vandaag de dag bol van de verhalen over conflicten: of het nu de burgeroorlog in Syrië is, de straatgevechten in Oekraïne, terrorisme in Nigeria of politie-ingrijpen in Brazilië, de gruwelijke directheid van het geweld is maar al te duidelijk. 
Maar hoewel de commentatoren het hebben over geostrategische overwegingen, afschrikking, etnische strijd en het leed van gewone mensen die daardoor worden getroffen, komt het zelden voor dat er nuchter wordt gesproken over een ander cruciaal aspect – de economische kosten van al die conflicten. 
Het geweld kent een stevig prijskaartje. 
De mondiale kosten van het in de hand houden van het geweld of het omgaan met de gevolgen ervan hebben in 2012 de verbijsterende omvang van $9,5 bln (11% van het mondiale bbp) bereikt. 
Dat is ruim twee maal de omvang van de mondiale landbouwsector. De totale uitgaven aan de buitenlandse hulp verbleken hierbij. 
Gezien deze enorme bedragen is het van cruciaal belang dat beleidsmakers op de juiste manier analyseren waar en hoe dit geld wordt uitgegeven, en manieren bedenken om het totaalbedrag terug te dringen. 
Helaas wordt zelden serieuze aandacht aan deze vragen geschonken. 
In grote mate komt dit doordat militaire campagnes gewoonlijk worden gemotiveerd door geostrategische zorgen en niet door financiële logica. 
Hoewel tegenstanders van de oorlog in Irak de Verenigde Staten ervan betichten de olievelden van het land te begeren, was de campagne in economisch opzicht op z'n minst geen succes. 
De Vietnamoorlog en andere conflicten waren eveneens financiële rampen. 
Soortgelijke twijfels omringen de bestedingen in vredestijd. 
Je kunt bijvoorbeeld vraagtekens plaatsen bij de financiële logica van het recente besluit van Australië om $24 mrd te besteden aan de aankoop van met zware ontwikkelingsproblemen kampende Joint Strike Fighters, terwijl het land tegelijkertijd wordt voorbereid op de zwaarste bezuinigingen sinds tientallen jaren. 
Verkwistende, met geweld samenhangende uitgaven zijn niet louter een kwestie van oorlog of afschrikking. 
Harde en dure law-and-order campagnes hebben bijvoorbeeld, ook al spreken ze de kiezers aan, over het algemeen weinig effect op de onderliggende misdaadcijfers. 
Of het nu om een wereldoorlog gaat of om lokale politie-surveillances, bij conflicten komen altijd grote stijgingen van de overheidsuitgaven om de hoek kijken; de vraag is echter of de baten de kosten rechtvaardigen. 
Geld uitgeven om geweld in te dammen is natuurlijk niet altijd een slechte zaak. 
Het leger, de politie of persoonlijke veiligheidsmaatregelen zijn dikwijls welkom en noodzakelijk, en als ze op de juiste wijze worden ingezet zullen ze de belastingbetaler op de lange termijn geld besparen. 
De vraag is echter steeds of het bedrag dat in ieder individueel geval wordt uitgegeven het juiste is. 
Zeker, een paar landen zijn erin geslaagd een redelijk evenwicht te bereiken en het geweld tegen betrekkelijk lage kosten in de hand te houden; er zijn dus manieren om onnodige uitgaven te beperken. 
Effectieve budgettering voor potentiële of lopende conflicten kan het best worden verwezenlijkt door de preventie te benadrukken. 
We weten wat er aan vreedzame samenlevingen ten grondslag ligt: een eerlijke verdeling van de inkomens, respect voor minderheidsrechten, een hoog onderwijsniveau, een laag corruptieniveau en een aantrekkelijk ondernemersklimaat. 
Bovendien verkwisten overheden die te veel uitgeven aan het bedwingen van geweld geld dat anders zou kunnen worden geïnvesteerd in productievere sectoren, zoals infrastructuur, ontwikkeling van het bedrijfsleven of onderwijs. 
De hogere productiviteit die bijvoorbeeld zou voortvloeien uit het bouwen van een school in plaats van een gevangenis zou het welzijn van de burgers bevorderen en de noodzaak verminderen om in de geweldspreventie te investeren. 
Ik noem dit de “heilzame cirkel van de vrede.” 
Vergelijk bijvoorbeeld eens de bijna $10 bln die in 2012 wereldwijd aan geweldsindamming is uitgegeven met de kosten van de recente mondiale financiële crisis. 
Mark Adelson, de voormalige chief credit officer van kredietbeoordelaar Standard & Poor’s, schat dat de totale wereldwijde verliezen als gevolg van de crisis tussen 2007 en 2011 maar liefst $15 bln hebben bedragen, ongeveer de helft van het bedrag dat in dezelfde periode aan geweld is uitgegeven. 
Als beleidsmakers dezelfde hoeveelheid tijd en geld zouden besteden aan het voorkomen en in de hand houden van conflicten, zou de opbrengst daarvan in termen van minder geweld en snellere economische groei enorm kunnen zijn. 
Overheden zouden kunnen beginnen met het herwaarderen van hun uitgaven aan ontwikkelingshulp. 
Wereldwijd besteden ze al 75 maal méér geld aan geweldsbestrijding dan het gezamenlijke bedrag aan ontwikkelingshulp. 
En het is geen toeval dat landen met de hoogste uitgaven aan geweld (als percentage van hun bbp) ook tot de armste landen ter wereld behoren – Noord-Korea, Syrië, Liberia, Afghanistan en Libië, om er maar een paar te noemen. 
Zou dit geld niet beter kunnen worden besteed aan investeringen die conflicten indammen of voorkomen? 
Afgezien van de voor de hand liggende humanitaire redenen voor het investeren in vrede, vooral als dat gebeurt binnen het raamwerk van de gevestigde internationale hulporganisaties, behoren zulke investeringen ook tot de meest kosteneffectieve manieren om een economie te ontwikkelen en een begroting in evenwicht te brengen. 
Daardoor is dit een gesprek dat de moeite van het voeren waard is. 

De vrede-voorspoed cyclus 
NEW YORK – Op de 68e bijeenkomst van de Algemene Vergadering van de Verenigde Naties, die begon op 17 september, leggen wereldleiders de basis voor een ontwikkelingsagenda om te voldoen aan de ‘Millennium Development Goals’ (MDG’s) die verlopen in 2015. 
De hier op volgende ‘Sustainable Development Goals’ zullen gebaseerd worden op het begrip dat economische ontwikkeling de sleutel is tot het verbeteren van het menselijk welzijn en het veiligstellen van de rechten van de meest kwetsbare mensen. 
Maar om echte vooruitgang te boeken moeten beleidsmakers de factoren die ontwikkeling tegenhouden aanpakken, vooral geweld en strijd. 
Volgens de Global Peace Index kost het indammen van geweld (inclusief interne en externe strijd, zowel als gewelddadige misdaad en moord) de wereld bijna 9,5 biljoen dollar, ofwel 11% van het mondiale bbp afgelopen jaar. 
Dat is 75 maal de hoeveelheid officiële ontwikkelingshulp in 2012, die 125,6 miljard dollar bedroeg, en bijna dubbel de waarde van ’s werelds jaarlijkse landbouwopbrengst (voor nog meer perspectief: de financiële crisis van 2008 zorgde er voor dat het jaarlijkse mondiale bbp met 0,6% daalde). 
Dit betekent dat als de wereld haar geweld gerelateerde uitgaven zou terugbrengen met zo’n 50%, ze de schuld van de derde wereld (4,1 biljoen dollar) zou kunnen afbetalen, in genoeg geld zou kunnen voorzien voor het Europees Stabiliteitsmechanisme (900 miljard dollar) en het bedrag kunnen aanvullen dat er nog nodig is om de MDG’s te volbrengen (60 miljard dollar) 
Zelfs als de geweld gerelateerde uitgaven met maar 10% zouden dalen zou dat 473 miljard dollar opleveren, terwijl het nog eens 473 miljard aan de groei van de productie zou bijdragen; geld dat naar infrastructuur, gezondheidszorg of onderwijs zou kunnen gaan. 
En dit zijn nog conservatieve schattingen; ze reflecteren niet de kosten die gemaakt worden door vermogensdelicten, inbraak, autodiefstal, huiselijk geweld, surveillance apparatuur, verloren loon en lagere productiviteit. Dit omdat er geen accurate statistieken over beschikbaar zijn. 
Net zoals economische ontwikkeling op de lange termijn politieke stabiliteit vereist, kan vrede alleen bereikt worden in een omgeving van economische vooruitgang en voorspoed. 
Externe impulsen zoals voedselprijsschommelingen, kunnen spanningen veroorzaken binnen gemeenschappen (vooral diegene die geen afdoende sociaal vangnet hebben) en zelfs tot strijd leiden. 
Dit gebeurde in jaren negentig in Colombia, toen een onverwachte daling in de koffieprijzen zorgde voor lagere lonen en verhevigde strijd in de regio’s die van koffie afhankelijk zijn. 
Op dezelfde wijze ondermijnt voortdurende of stijgende werkloosheid de vrede door het bevorderen van de verspreiding van criminele netwerken, bendes en rebellengroepen. 
Het World Development Report van de Wereldbank uit 2011 vermeldt inderdaad dat jonge mensen in door strijd getroffen landen werkloosheid en stilstand noemen als de meest overtuigende redenen om zich bij dit soort organisaties aan te sluiten. 
Met dit gegeven in het achterhoofd moeten regeringen hun inspanningen intensiveren om het creëren van banen mogelijk te maken en de kansen op werk te vergroten (inclusief het vinden van manieren om relevant beleid en programma’s te financieren). 
Ze zouden kunnen beginnen met het verhogen van de efficiency van de geweld gerelateerde uitgaven. 
Onderzoekers van het ‘Institute for Economics and Peace’ vonden bijvoorbeeld dat in de Verenigde Staten meer dan één van elke zeven uitgegeven dollars (wat een totaal van bijna 2,2 biljoen dollar was in 2010 en een verbluffende 37% van het federale budget van dat jaar) besteed wordt aan het voorkomen van geweld en het omgaan met de gevolgen van geweld. 
Met andere woorden: de aan geweld gerelateerde uitgaven in de VS zijn bijna gelijk aan de output van de gehele Britse economie, bij benadering 2,4 biljoen dollar. 
Net nu het voortgaande debat over de gezondheidszorg zich concentreert op het verminderen van uitgaven terwijl de uitkomsten verbeteren, zou er een publiek debat over de kosten en effectiviteit van geweldspreventie en herstelprogramma’s gestart moeten worden. 
Met grondige analyses zouden regeringen overtollige fondsen kunnen identificeren die naar punten van ontwikkeling gestuurd zouden kunnen worden om daarmee de productiviteit op te krikken, het menselijk welzijn te vergroten en om de fundering te leggen voor een vreedzame maatschappij. 
Zo zou bijvoorbeeld een schamele jaarlijkse reductie van 5% in de federale uitgaven voor het indammen van geweld in de VS de komende drie jaar voor geld kunnen zorgen om de gehele infrastructuur van alle scholen van het land te vernieuwen. 
De heilzame cyclus waarin voorspoed vrede voortbrengt, die op haar beurt weer grotere voorspoed voortbrengt, is ook duidelijk te zien in investeringen in onderwijs. 
Onderwijs verbetert de vaardigheden van arbeiders, hun kennis en gedrag, wat weer voor een hogere productiviteit zorgt. 
Dit werkt stabiliteit en sociale cohesie in de hand, terwijl het gemeenschappen veerkrachtiger maakt in geval van economische, geopolitieke of natuurlijke rampen. 
Vredige en voorspoedige Scandinavische landen, waar veel mensen hoog opgeleid zijn, zijn hier een voorbeeld van. 
Maar de cyclus werkt ook andersom. 
In Griekenland bijvoorbeeld heeft de recente economische crisis, versterkt door strenge soberheidsmaatregelen, voor gewelddadige demonstraties gezorgd. 
En de lange strijd in Irak heeft een verwoestend effect op haar economie gehad. 
Nadat Irak dertig jaar geleden de vijandelijkheden met Iran begon is het bbp per hoofd van de bevolking in elkaar gezakt; van 5,374 dollar in 1980 tot 1,253 dollar in 1991. 
Het is makkelijk om de vicieuze cirkel tussen economische tegenspoed en strijd voort te zetten. Zo’n uitkomst vraagt niets anders van beleidsmakers dan niets te doen. 
Het omdraaien van deze cyclus echter is een heel andere onderneming; een die voorzichtig in elkaar gezet beleid, effectieve programma’s en substantiële investeringen vereist. 
Bij het formuleren van de agenda voor na 2015 moeten wereldleiders de enorme stimulans die een minder gewelddadige, meer harmonieuze maatschappij zou betekenen voor de economische ontwikkeling herkennen. 
Door het stimuleren van een heilzame cyclus van vrede en voorspoed kunnen beleidsmakers bijdragen aan het welzijn van mensen wereldwijd. 
Dat klinkt als een doel om na te streven. 

Waarom niet op synthetische biologie te wedden 
LAS VEGAS – Las Vegas lijkt een toepasselijke plek om een riskante zakelijke gok te lanceren die de levens van miljoenen kleine boeren zou kunnen vernietigen. 
Eerder deze maand koos het internationale voedselconglomeraat Cargill de beroemde Strip van de stad uit om te introduceren wat het hoopt dat zijn volgende kassucces zal zijn: EverSweet, een zoetstof gemaakt van ‘dezelfde zoete bestanddelen als in de Steviaplant.’ 
En ondanks dat Cargill in zijn reclamemateriaal zwaar leunt op Stevia bevat Eversweet toch nog geen blaadje van de plant. 
Het nieuwe product van Cargill is een voorbeeld van synthetische biologie, een vorm van genetische modificatie die aangepaste organismen gebruikt om stoffen te produceren die op natuurlijke wijze nooit geproduceerd zouden kunnen worden. 
Het is geen Stevia dat EverSweet zoet doet smaken; het is een stof geproduceerd door een biologisch gemodificeerde gist. 
Synthetische biologie is hightech, en is potentieel ook hoogst riskant. Zelfs nu het miljarden dollars aan investeringen aantrekt is het onderwerp van groeiende internationale zorg. 
Het zegt veel dat Cargill niet met zijn controversiële gebruik van de technologie adverteert; in plaats daarvan beschrijft het bedrijf EverSweet als product van ‘speciaal ontwikkeld bakkersgist,’ alsof het een recept is dat al eeuwen in Beierse dorpen wordt gebrouwen. 
Het vaststellen van de risico’s die voedselingrediënten die zijn gemaakt met deze soort van genetische modificatie vormen – verschillend van die we kennen van andere types transgene voedingstoffen – bevindt zich nog in een vroeg stadium. 
In een recent opiniestuk concludeerden wetenschappelijke comités van de Europese Unie dat alhoewel de risicoaanname gebruikt voor het evalueren van genetisch gemodificeerde organismes toepasbaar zou moeten zijn op aspecten van de synthetische biologie, er in specifieke gevallen nieuwe benaderingen nodig kunnen zijn om de veiligheid van de technologie te evalueren. 
En toch is er een gebied waar de gevaren al duidelijk zijn: de economische schade die zal worden veroorzaakt als in laboratoria geteelde stoffen Stevia uit het veld vervangen. 
De Guarani uit Paraquay telen en gebruiken het kruid al eeuwenlang. 
Recenter is het een hype in de voedselindustrie geworden gedeeltelijk veroorzaakt door obesitas rechtszaken. 
Nu grote merken als Coca-Cola en Pepsi agressief met Stevia gezoete drankjes verkopen als natuurlijk en gezond is de aanplant van Stevia geëxplodeerd. 
Analisten verwachten dat de Steviamarkt in 2017 een omvang van 275 miljoen dollar bereikt. 
De mondiale leiders in Steviaproductie zijn Paraguay, China, en de Verenigde Staten, met Kenia daar vlak achter. 
Begin 2015 ontmoette Marian Bassey (als vertegenwoordiger van de ETC Groep) Steviaboeren in Kenia om te leren wat concurrentie van synthetische biologie voor hun zou kunnen betekenen. 
Ze waren zeer bezorgd. 
De verkoop van Stevia heeft Ann Nduta Kanini, een weduwe met acht kinderen, in staat gesteld om haar kinderen naar school te laten gaan en om eten op tafel te zetten. 
Toen we Paul Mwangi Kigaa, een andere kleine boer, vroegen wat het gebruik door Cargill van synthetische biologie voor hem en zijn buren zou betekenen antwoordde hij: ‘de teelt van Stevia in hun fabrieken zal onze levens kapot maken!’ 
Bovendien zijn arme boeren actief aangemoedigd om in Stevia te investeren, omdat de cultivering ervan fragiele en unieke ecosystemen kan helpen beschermen. 
In zijn jaarlijkse enquête van de belangrijkste mondiale gevaren merkte het Wereld Economisch Forum op dat, ‘de uitvinding van goedkope, synthetische alternatieven voor landbouwexporten met een hoge waarde … plotseling kwetsbare economieën zou kunnen destabiliseren door het wegnemen van een belangrijk middel van bestaan voor boeren. 
Ook zijn Steviaboeren niet de enigen die zich zorgen zouden moeten maken. 
Ingrediënten die vervangen worden of waarschijnlijk zullen worden verruild voor producten die gemaakt worden door middel van synthetische biologie omvatten vanille, saffraan, kokosnootolie, patchoeli, olijven-squaleen, en rozenolie. 
Het is zelfs zo dat ’s werelds grootste cosmetica-, smaak-, en geurproducenten hopen dat synthetische biologie ze zal helpen om meer dan 200 natuurlijke botanische extracten te vervangen. 
Volgens de Internationale Federatie voor Essentiele Oliën en Aroma Handel (IFEAT) worden rond de 95% van deze botanische producten geproduceerd door kleine boeren die hiermee zeer welkom geld bij sommige van de armste gemeenschappen op de planeet binnenbrengen. 
Gelukkig worden consumenten zich steeds meer bewust van de gevaren van synthetische biologie en bedrijven reageren hier op. 
Eerder dit jaar beloofde het iconische ijsmerk Ben and Jerry’s geen ingrediënten te gebruiken die geproduceerd worden met synthetische biologie. 
Ook Häagen-Dasz heeft bevestigd dat het in zijn ijs geen vanillesmaak zal gebruiken uit synthetische biologie. 
En nadat Ecover, het merk natuurlijke schoonmaakproducten, een petitie had gekregen van duizenden boze consumenten trok het bedrijf snel een experiment terug waarin het algenolie gemaakt met synthetische biologie gebruikte in een wasmiddel. 
Dit blijven waarschijnlijk geen geïsoleerde voorbeelden. 
Het Non-GMO Project, een steeds invloedrijker keurmerk, heeft bepaald dat de 33.000 producten met zijn zegel geen synthetische biologie mogen gebruiken. 
Ondertussen heeft de Europese Stevia Associatie (EUSTAS) zijn zorgen uitgedrukt dat Eversweet de reputatie van Stevia als veilig en natuurlijk zal ondermijnen. 
De donkere wolken die zich samenpakken boven synthetische biologie waren op de zonnige productlancering van Cargill wellicht niet zichtbaar. Maar door te concurreren met arme boeren en consumenten te misleiden over de origine van zijn ingrediënten genereren EverSweet en andere voorbeelden van synthetische biologie aan beide kanten van de productielijn slechts bitterheid. 
Dit is de reden dat ‘what happened in Vegas, should stay in Vegas.’ 

Stop de oorlog tegen kinderen 
LONDEN – Deze maand is het twintig jaar geleden dat de Algemene Vergadering van de Verenigde Naties een rapport ontving van de vroegere minister van Onderwijs van Mozambique, Graça Machel, waarin de gevolgen van gewapende conflicten voor kinderen waren opgetekend. 
Nadat ze een heel patroon van systematische en doelgerichte aanvallen, inclusief moord, verkrachting en gedwongen rekrutering in gewapende groepen had gedocumenteerd, kwam Michel tot de slotsom: “Dit is een domein dat gespeend is van de meest fundamentele menselijke waarden …. 
Machel had het bij het verkeerde eind. 
Een generatie later boort de mensheid nóg grotere diepten van morele verdorvenheid aan. 
Kinderen die in conflictgebieden leven zijn op ongekende schaal doelwit van geweld, en het uitgebreide stelsel van mensenrechtenbepalingen van de VN om hen te beschermen wordt straffeloos geschonden. 
Op de twintigste verjaardag van het rapport van Machel moet de internationale gemeenschap een streep trekken en de oorlog tegen kinderen een halt toeroepen. 
Die oorlog neemt vele vormen aan. 
In sommige gevallen zijn kinderen primaire doelwitten. 
Verkrachting, gedwongen huwelijken, slavernij en ontvoering zijn standaardtactieken geworden voor groepen als de Islamitische Staat in Irak en Syrië, Boko Haram in noord-Nigeria, en hun tegenhangers in Afghanistan, Pakistan en Somalië. 
Het vermoorden van kinderen omdat ze naar school gaan wordt gezien als een legitieme militaire strategie. 
In andere gevallen worden kinderen aangevallen door zowel statelijke- als niet-statelijke partijen. 
In Zuid-Soedan hebben sinds de uitbraak van het conflict in 2013 regerings- en rebellentroepen kinderen vermoord en verkracht, en in gewapende groepen opgenomen. 
Deze aanvallen zijn zó wreed, systematisch en wijdverbreid dat het zeer waarschijnlijk lijkt dat ze het hoogste niveau van politieke goedkeuring genieten. 
En volgens een rapport van de Mensenrechtenraad van de VN, dat eerder dit jaar verscheen, zijn de troepen van de Zuid-Soedanese regering inderdaad zwaar betrokken geweest bij dergelijke activiteiten, wat kan verklaren waarom niemand ter verantwoording is geroepen voor de moord op 130 kinderen in mei 2015 in Unity State. 
Kinderen zijn ook 'collateral damage' (onbedoelde slachtoffers), iets wat het gevolg is van de meedogenloze erosie van de wetten en normen die zijn bedoeld om burgers in conflictgebieden te beschermen. 
In Syrië zijn kinderen in Aleppo, Homs en andere steden door regeringstroepen bestookt met vatenbommen en gas, waardoor het internationaal recht met voeten getreden werd. 
De onschendbaarheid van scholen en gezondheidscentra is een dode letter: ruim 25% van alle scholen in Syrië is verwoest of tot sluiting gedwongen. 
Politieke leiders in Saoedi-Arabië beschouwen de Geneefse Conventie, de juridische peiler onder de bescherming van burgers, duidelijk als irrelevant. 
In augustus werd bij een Saoedische luchtaanval op een buitenwijk van Saada, Jemen, een school geraakt, waarbij tien kinderen omkwamen. 
Dit is slechts één voorbeeld van een bredere trend van het aanvallen van scholen, gezondheidscentra en markten. 
Het afgelopen jaar heeft de door de Saoedi's geleide coalitie in Jemen vier gezondheidscentra getroffen die werden gesteund door de niet-gouvernementele organisatie Artsen Zonder Grenzen. 
Het huidige geweld tegen kinderen is ver verwijderd van wat Machel zich twintig jaar geleden voorstelde. 
Op grond van haar aanbevelingen stelde de Algemene Vergadering in 1997 een Speciale Vertegenwoordiger voor Kinderen en Gewapende Conflicten aan, om te identificeren welke partijen bij conflicten verantwoordelijk zijn voor aanhoudende en buitensporige schendingen, en daarover verslag uit te brengen aan de Secretaris-Generaal. 
De speciaal vertegenwoordiger houdt zes soorten schendingen van de rechten van kinderen bij: moord en verminking, seksueel geweld, militaire rekrutering, aanvallen op scholen en gezondheidscentra, ontvoering en miskenning van humanitaire hulp. 
Al deze schendingen zijn in strijd met het internationaal recht, inclusief de Geneefse Conventie van 1949, die vergt dat partijen bij een conflict burgers beschermen en ongehinderde toegang tot humanitaire hulp verlenen, en de Conventie over de Rechten van het Kind, 's werelds meest algemeen geratificeerde mensenrechtenverdrag, dat voorziet in een samenhangende lijst kinderrechten. 
Geweld tegen kinderen blijft voortbestaan, niet vanwege een tekort aan rechten, maar door wat Eva Svoboda van het Overseas Development Institute omschrijft als een nalevingscrisis. 
De internationale gemeenschap slaagt er niet in de wetten, normen en regels overeind te houden die geciviliseerde standaarden definiëren. 
Om het bot te stellen: het vermoorden, verminken en terroriseren van kinderen is een kostenvrije onderneming geworden. 
Deze nalevingscrisis begint aan de top van het VN-systeem en sijpelt via de Veiligheidsraad door naar de Algemene Vergadering en de regeringen van de lidstaten. 
Neem de Saoedische campagne in Jemen. 
Eerder dit jaar werd Saoedi-Arabië op de “list of shame” van de secretaris-generaal van de VN gezet wegens het bombarderen van civiele doelen in Jemen en het doden van kinderen. 
In juni was het land echter weer van de lijst verwijderd na intensief gelobby van de Saoedische regering en haar wapens leverende Amerikaanse en Europese bondgenoten. 
Ongeacht de bedoelingen van deze bondgenoten was de boodschap die zij verzonden duidelijk: het beschermen van lucratieve wapendeals is belangrijker dan het beschermen van de rechten van kinderen. 
De eindeloze cyclus van het rapporteren van schendingen van de kinderrechten dreigt een kolderieke aangelegenheid te worden. 
Terwijl het kantoor van de speciale vertegenwoordiger de aanvallen op kinderen op uitmuntende wijze aan de kaak heeft gesteld – en in sommige gevallen de vrijlating van kindsoldaten heeft bedongen – zijn de straffen bij lange na niet streng genoeg. 
Nu de wereldleiders deze maand in New York bijeenkomen voor de 71e zitting van de Algemene Vergadering is het tijd de waarden te herbevestigen die ten grondslag liggen aan de mensenrechtenbepalingen van de VN. De enige manier om een einde te maken aan de straffeloosheid bij vreselijke misdaden tegen kinderen is het afdwingen van echte aansprakelijkheid – en het voor de rechter brengen van de daders. 
Op z'n minst zouden instellingen als het Internationaal Strafhof in Den Haag en het Afrikaanse Gerechtshof voor het Mensen- en Volkerenrecht veel nauwer moeten samenwerken met de speciale vertegenwoordiger van de VN. 
Maar de omvang van het probleem is zó groot, en de cultuur van straffeloosheid zó diepgeworteld, dat stoutmoediger initiatieven wellicht nodig zijn. 
Gezien het falen van de bestaande instellingen kan het tijd zijn om een nieuwe op te richten – een Internationaal Strafhof voor Kinderen, met de bevoegdheid om statelijke en niet-statelijke partijen te vervolgen wegens oorlogsmisdaden tegen kinderen. 
We hebben collectief toegestaan dat de mensenrechtenbepalingen irrelevante papieren tijgers zijn geworden. 
Maar als er één zaak is die een verdeelde wereld op één lijn zou kunnen krijgen, is het de bescherming van kinderen in oorlogsgebieden. 

Het belang van goed onderwijs voor de ontwikkeling 
WASHINGTON, DC – Later deze maand zal de Bill & Melinda Gates Foundation haar jaarlijkse Goalkeepers report card publiceren, waarin de vooruitgang wordt geanalyseerd op weg naar de Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen) van de VN. 
Tot de verwachte uitkomsten behoort de voorspelling dat in 2050 bijna 90% van de mondiale armoede geconcentreerd zal zijn in het ten zuiden van de Sahara gelegen deel van Afrika, en dat tweederde van de allerarmsten in de wereld in slechts tien landen zal wonen. 
Het vermogen om hotspots voor de menselijke ontwikkeling te identificeren – wat we in het jargon SOTCs (“severely off-track countries,” landen die ernstig de weg kwijt zijn) noemen – moet het in theorie makkelijker maken om oplossingen te vinden. 
Helaas hebben sommige hulporganisaties de neiging fragiele staten links te laten liggen, uit angst dat hun middelen zullen worden verkwist. 
Momenteel wordt nog geen kwart van de programmeerbare hulp van de OESO-landen aan de SOTCs besteed. 
Maar de indruk dat fragiliteit voorafgaat aan “failure” (mislukking) is misplaatst. 
Met adequate planning is het mogelijk projecten ten uitvoer te leggen die levens verbeteren, zelfs op de meest riskante plekken. 
Het beste van alles is dat we weten waar we moeten beginnen: door meer te investeren in menselijk kapitaal, en met name in onderwijs. 
Volgens het Goalkeepers-rapport is het aantal kinderen dat in Afrika basisonderwijs volgt gestegen van 60 miljoen in 2000 naar zo'n 250 miljoen vandaag de dag, en het tempo van de groei was gelijk voor jongens en meisjes. 
Maar hoewel meer kinderen naar school gaan, blijft de kwaliteit van het onderwijs heel verschillend. 
De uitdaging is nu om ervoor te zorgen dat alle kinderen, inclusief de schoolgaande – op alle niveaus – het volledige scala aan vaardigheden verkrijgen dat zij nodig hebben om te kunnen bloeien. 
Om jonge mensen de beste kans op succes te geven, moeten de twee “boekensteunen” van de basisschool – de voorschool en het middelbaar onderwijs – ook solide zijn. 
De voorschool bereidt kinderen voor op de basisschool door hen samenwerking, doorzettingsvermogen, zelfbeheersing en andere essentiële vaardigheden aan te leren. 
Deze formatieve jaren zijn cruciaal voor de opleiding van een kind omdat, volgens de UNESCO, ruim de helft van alle kinderen en adolescenten wereldwijd nooit de fundamentele competenties ontwikkelt die essentieel zijn om levenslang te kunnen blijven leren. 
Aan het andere uiteinde van het spectrum helpt middelbaar onderwijs adolescenten zich voor te bereiden op de arbeidsmarkt. 
Om op dit niveau te kunnen slagen moeten leerlingen zich minimale bekwaamheden eigen maken op het gebied van lezen, wiskunde en talloze niet-cognitieve vaardigheden. 
Maar zelfs op dit vlak zijn de onderwijsresultaten teleurstellend. 
In lageinkomenslanden ontberen negen van de tien jongeren de fundamentele bekwaamheden die het middelbaar onderwijs biedt op het gebied van een brede reeks essentiële vaardigheden, uiteenlopend van geletterdheid en kritisch denken tot wiskunde en het oplossen van problemen. 
Alleen al in het ten zuiden van de Sahara gelegen deel van Afrika zijn naar schatting 200 miljoen jongeren (ongeveer 90% van de leerlingen van de basisschool en de middelbare school) niet in staat eenvoudige teksten te lezen. 
Ontwikkelingsspecialisten weten dat een goede opleiding transformatief is voor zowel leerlingen als gezinnen, gemeenschappen en landen. 
Uit een onderzoek uit 2008 is gebleken dat de kwaliteit van het onderwijssysteem van een land – en de cognitieve vermogens van de afgestudeerden – de economische groei positief beïnvloeden. 
Alleen al dat feit zou moeten volstaan om fragiele staten en hun donors ervan te overtuigen te investeren in het uitbreiden van de toegang tot kwaliteitsonderwijs. 
Maar er zijn ook andere, meer indirecte voordelen, vooral voor vrouwen en meisjes. 
Om te beginnen stellen beter opgeleide vrouwen hun zwangerschap uit en hebben ze doorgaans kleinere gezinnen. 
Ontwikkelingsdeskundigen, demografen en onderwijspleitbezorgers onderkennen dat vrouwenemancipatie in veel delen van de wereld evenredig is aan de omvang van het gezin. 
Uit ons onderzoek is bijvoorbeeld gebleken dat een vrouw met nul jaren scholing gemiddeld 4-5 méér kinderen zal hebben dan een vrouw met minstens twaalf jaar scholing. 
Het uitbreiden van de onderwijsmogelijkheden voor meisjes zou ook de hele planeet ten goede komen. 
Het International Institute for Applied Systems Analysis heeft voorspeld dat als ieder meisje in de wereld het middelbaar onderwijs zou voltooien, het geboortecijfer zal dalen en de mondiale bevolkingsgroei met wel twee miljard mensen zal zijn afgenomen in 2045, en met ruim vijf miljard in 2100. 
Deze vertraging van de groei zou zelfs nog groter kunnen zijn als de 214 miljoen vrouwen in de wereld die zwangerschap willen voorkomen maar geen contraceptie kunnen verkrijgen, toegang zouden hebben tot gezinsplanningsmogelijkheden. 
Het is geen toeval dat veel van deze vrouwen leven in landen waar minder meisjes dan jongens naar school gaan. 
Alles bij elkaar genomen kunnen scholing en gezinsplanning zich vertalen in een reductie met 20 gigaton van de kooldioxide-uitstoot in de komende dertig jaar, omdat minder mensen minder hulpbronnen zullen verbruiken. 
Het is geen verrassing dat milieuactivisten als Paul Hawken denken dat onderwijs – en het opleiden van meisjes in het bijzonder – tot de meest effectieve stappen behoort die de wereld kan nemen om de klimaatverandering te bestrijden. 
Het jaarlijkse Goalkeepers-rapport is een geheugensteun dat kwesties als genderongelijkheid, ondervoeding, geweld en politieke instabiliteit de armste mensen in de wereld nog tientallen jaren parten zullen blijven spelen. 
Van de oplossingen zijn er weinig zo effectief als kwaliteitsonderwijs. 
Als fragiele staten en internationale donoren méér middelen zouden aanwenden voor de versterking van de drie pijlers van het onderwijs – de voorschool, de basisschool en de middelbare school – zouden de SOTCs van de wereld eindelijk een kans hebben weer op het juiste spoor te belanden. 

Het wereldkampioenschap persvrijheid 
PARIJS – President Vladimir Poetin heeft hard zijn best gedaan om het wereldkampioenschap voetbal 2018 naar Rusland te halen, maar nu het spektakel onderweg is, is zijn invloed tanende. 
Hij kan de scheidsrechters of de prestaties van het Russische nationale team, de Sbornaya, dat op de 70e plek van de wereldranglijst staat – het laagst geplaatste team in het toernooi – niet regisseren. 
Maar hij heeft veel meer controle over de manier waarop verslag wordt gedaan van het toernooi, althans door de Russische media. 
In de World Press Freedom Index, die ieder jaar door Reporters Sans Frontières (RSF) wordt samengesteld, staat Rusland van de 180 landen op de 148e plaats. 
In plaats van de concurrentie te aanvaarden die nu eenmaal samengaat met pluralisme, wil het Kremlin koste wat het kost de regels van de politiek manipuleren en de media naar zijn pijpen laten dansen. 
Van het criminaliseren van smaad tot het uitbannen van nieuws dat de “religieuze gevoelens van de gelovigen” schendt, worden de mediawetten van Poetin steeds restrictiever. 
Door hun vage bewoordingen kunnen ze op een selectieve en willekeurige manier worden toegepast, en pleitbezorgers van de persvrijheid die de status quo ter discussie stellen komen onder steeds grotere controle te staan. 
Alsof het een gemanipuleerd transfersysteem voor spelers betreft zijn de toonaangevende Russische media onderworpen aan de wil van het Kremlin. 
De regering heeft vanaf het begin van deze eeuw, toen ORT en NTV werden overgenomen van de moguls Boris Berezovski en Vladimir Goesinski, de televisiezenders – de voornaamste nieuwsbron voor de meeste Russen – aan de leiband laten lopen. 
Na de revolutie van 2014 in Oekraïne hebben deze en andere nationale zenders hun productie van Kremlin-propaganda opgevoerd. 
In 2015 betichtte een documentaire op de staatszender Rossiya 1 mensenrechtenactivist Nadezhda Kutepova bijvoorbeeld van “industriële spionage,” leugens die haar er uiteindelijk toe dwongen in ballingschap te gaan. 
Het jaar daarop maakte dezelfde zender gebruik van vervalste documenten om de leidende Kremlin-criticus Alexei Navalni ervan te beschuldigen een agent van de Britse geheime dienst M16 te zijn. 
Poetins greep op de staatsmedia is sinds december 2013 steeds verder toegenomen, toen de zenders werden gehergroepeerd in het Rossiya Segodnya-consortium, om de presentatie van het “verhaal” van Rusland te verbeteren. 
De televisie is niet het enige door het Kremlin gecontroleerde medium; het internet wordt ook gemuilkorfd. 
Websites worden geblokkeerd, bloggers worden gemonitord, zoekmachines en nieuwswebsites worden gecensureerd, en VPN's worden verboden. 
In april dit jaar heeft Rusland de toegang afgesloten tot het door encryptie beveiligde berichtennetwerk Telegram, waardoor het zich aansloot bij landen als China en Iran. 
Het zorgwekkendst van alles is dat steeds meer internetgebruikers in de gevangenis belanden wegens hun uitingen op de sociale media, of omdat ze eenvoudigweg inhoud hebben “geliked.” 
In De Vreemdeling heeft Nobelprijswinnaar voor de literatuur Albert Camus geschreven dat het weinige dat hij over het leven had geleerd afkomstig was “van het voetbalveld,” en dat, net als tegenslag, een door iemand anders getrapte bal “nooit kwam uit de richting die je verwachtte.” 
Iets dergelijks zou kunnen worden gezegd van het media-speelveld in Rusland. 
Sinds 1999, toen Poetin voor het eerst premier werd, zijn in het land 34 journalisten vermoord, waaronder onderzoeksjournalist Nikolai Androesjenko, die vorig jaar in St. Petersburg dood werd geslagen. 
In de grote meerderheid van deze gevallen is het onderzoek vastgelopen en zijn de daders nooit opgespoord. 
Nu de inzet zo hoog is, hebben veel media-eigenaren ervoor gekozen het spel te laten voor wat het is, door hun bedrijven te verkopen aan pro-Kremlin-oligarchen, van wie velen passend genoeg eerder door Poetin waren gevraagd om voetbalclubs op te kopen. 
Sommige media-organisaties blijven journalistiek van hoge kwaliteit bieden, maar hebben lang niet zo veel lezers of kijkers als de toonaangevende staatsmedia. 
De enige onafhankelijke nationale televisiezender, Dozhd, is in 2014 van de satelliet en de kabel gegooid. 
Galina Timsjenko, eindredacteur van Ruslands meest gelezen nieuwswebsite, Lenta.ru, werd datzelfde jaar ontslagen, net als het grootste deel van haar staf. 
Het redactieteam van de RBC mediagroep onderging in 2016 een soortgelijk lot. 
De sluitingen zijn evenmin voorbijgegaan aan toonaangevende regionale media als de Siberische zender TV-2 of de grootste onafhankelijke krant van Kaliningrad, Novye Kolesa. 
Elk van deze media had zich onderscheiden door gevoelige verhalen te brengen – bijvoorbeeld over het conflict in Oekraïne of over corruptie op hoog niveau. 
Rusland kent vandaag de dag minder persvrijheid en meer journalisten, mediawerkers en bloggers die achter de tralies zitten dan ooit eerder sinds de ineenstorting van de Sovjet-Unie in 1991. 
Op de Krim en in Tsjetsjenië bestaan zelfs de meest fundamentele regels ter bescherming van de media niet eens. 
Met de zegen van het Kremlin zijn deze regio's veranderd in “zwarte gaten” op het gebied van de nieuws- en informatievoorziening, waar de autoriteiten vrijelijk hun gang kunnen gaan, zonder bang te hoeven zijn voor de gevolgen. 
In zijn wedstrijden tijdens de groepsfase van het wereldkampioenschap voetbal moest Rusland het opnemen tegen andere laag ingeschaalde landen als Egypte (45e op de ranglijst van voetballanden en 161e op de persvrijheidsindex van RSF) en Saoedi-Arabië (67e op de ranglijst van voetballanden en 169e op de persvrijheidsindex van RSF). 
Op papier was alleen Uruguay (14e als het gaat om voetbal en 20e als het gaat om mediavrijheid) een geduchte opponent. 
En toch zijn, ook al heeft Rusland de achtste finales gehaald, de opwinding van de wedstrijden en de onwaarschijnlijkheid van het Russische succes slechts een afleiding van voorbijgaande aard. 
Dit mag dan niet het wereldkampioenschap persvrijheid zijn, nu Rusland mondiaal in de schijnwerpers staat, kan de internationale gemeenschap aandringen op de vrijlating van gevangen gezette journalisten en verdedigers van de mensenrechten; de intrekking van de draconische wetten; de versoepeling van de overheidscontrole op de media; en het einde van de straffeloosheid. 
Deze kans zal zich niet snel wéér voordoen. 
De wereld mag haar niet voorbij laten gaan. 

Sociale netwerken zijn cruciaal voor de voedselveiligheid 
MINNEAPOLIS – In 2015, toen de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) van de Verenigde Naties officieel werden aangenomen, begon de klok te lopen voor een ambitieus doel: het beëindigen van de honger in de wereld tegen 2030. 
Destijds leek dat doel haalbaar; in de 15 jaar daarvóór was het aantal ondervoede mensen op de planeet met de helft gedaald, een verbluffende prestatie die grotendeels kon worden toegeschreven aan de internationale investeringen in de agrarische en economische infrastructuur. 
En toen nam de honger in de wereld weer toe; in 2016 steeg het aantal mensen dat niet genoeg te eten had weer naar 815 miljoen, tegen 777 miljoen een jaar eerder. 
Wat was er gebeurd? 
Een deel van het antwoord is zo oud als de beschaving zelf: droogte, overstromingen, conflicten en ontheemding hebben de oogst geschaad en de productie ondermijnd. 
Maar een ongrijpbaarder factor is niet minder belangrijk: veel van de netwerken waarvan boeren altijd afhankelijk zijn geweest om deze rampen te kunnen doorstaan zijn verloren gegaan of zijn minder waardevol geworden. 
Het beëindigen van de honger in de wereld gaat niet alleen maar over het kweken van tarwe die tegen droogte bestand is; het gaat ook over het hebben van een plan voor het moment waarop die tarwe er sowieso niet (meer) is. 
Met andere woorden: het gaat net zozeer over het opnieuw verbeelden van sociale netwerken als over het nemen van beslissingen over wat er de grond in gaat. 
Voor 's werelds armste kleine boeren en herders is onvoorspelbaarheid van oudsher de enige constante. 
Om de risico's te verzachten, hebben de mensen op het platteland altijd vertrouwd op hun persoonlijke netwerken voor informatie om hen te helpen crises te doorstaan, de productiviteit te verbeteren en het gewasverlies te beperken. 
In ruil daarvoor hebben deze relaties de uitwisseling van informatie en goederen vergemakkelijkt, diëten gediversifieerd, landbouwtechnieken verbeterd en bescherming geboden tegen de honger. 
Vandaag de dag worden deze persoonlijke netwerken van de boeren echter steeds zwakker. 
Boerderijen worden vaker getroffen door extreme weersomstandigheden, en gewelddadige conflicten nemen toe in door armoede getroffen regio's; deze en andere variabelen zorgen ervoor dat boeren overal ter wereld ontheemd raken. 
Hoewel mensen altijd al huis en haard hebben verlaten op zoek naar veiligheid of nieuwe kansen, is momenteel een recordaantal mensen op de been. 
Al deze veranderingen oefenen negatieve invloed uit op de traditionele sociale structuren waarvan gemeenschappen voor hun overleving afhankelijk zijn, en er wordt onvoldoende aandacht besteed aan de rol die deze stucturen spelen bij het garanderen van de voedselveiligheid. 
Als de honger in de wereld moet worden uitgeroeid, moeten de pijlers van de veerkracht van het platteland worden ondersteund, uitgebreid en gediversifieerd. 
Een van de beste manieren om dit te doen is het investeren in nieuwe technologieën die boeren in staat stellen hun heil te zoeken bij informatie en instellingen die de onzekerheid kunnen verminderen en de risico's kunnen verzachten. 
Volgens een werkdocument uit 2017 van het CGIAR Research Program on Climate Change, Agriculture, and Food Security zijn een paar van de meest veelbelovende innovaties in de landbouw op technologie en diensten gebaseerd. 
Dankzij adequate toegang tot data, markten en financiële diensten kunnen boeren effectiever planten, bemesten en oogsten, en hun producten verkopen. 
Op dit moment zijn dit soort innovaties niet prominent aanwezig in de meeste strategieën om de honger te verlichten. 
Maar dat is langzaam aan het veranderen, vooral nu meer mensen in ontwikkelingslanden aangesloten zijn op mobiele netwerken, en apps die zijn ontworpen om agrarische informatie te verzamelen en te delen steeds beter toegankelijk zijn. 
In Egypte, Soedan en Ethiopië bijvoorbeeld leveren lokale diensten real-time weersgegevens aan boeren die groenten verbouwen, via sms-berichten. 
In West-Afrika verbeteren particuliere bedrijven als Ignitia de accuraatheid en precisie van weerberichten via sms aan boeren in ver afgelegen gebieden. 
In Mongolië krijgen herders informatie over de uitbraak van ziekten, om ze te helpen de gezondheid van hun kuddes op peil te houden. 
En boeren in het hele Mondiale Zuiden wenden zich tot sms-diensten voor technische steun, die hen in staat stelt nieuwe gewassen en groeitechnieken makkelijker te omarmen, met voordelen voor zowel de natuurlijke hulpbronnen als de huishoudinkomens en de voeding. 
Connectiviteit verbetert ook het functioneren van de markten door boeren en herders toegang te bieden tot accurate prijsinformatie, door transport en andere logistieke zaken te coördineren, en door een makkelijker uitwisseling van vergankelijke maar rijke voedingsmiddelen zoals dierlijke producten en groenten te faciliteren. 
Mobiel geld en mobiele prijsinformatie stellen herders ook in staat de omvang van hun kuddes aan te passen aan de veranderende milieuomstandigheden, terwijl boeren makkelijker aan zaad en meststoffen kunnen komen voor hun toekomstige oogsten. 
Bovendien stellen mobiele bankdiensten, door de snelle en veilige overboeking van fondsen mogelijk te maken, producenten in staat op efficiëntere wijze markten te betreden, hun transactiekosten terug te dringen, en marktsectoren met een hogere (toegevoegde) waarde binnen te dringen. 
Mobiele betaalsystemen faciliteren ook het betalingsverkeer van stedelijke naar landelijke gebieden, een steeds belangrijker component van het levensonderhoud op het platteland. 
Uiteraard zal louter het bestaan van deze technologieën geen einde maken aan de honger. 
De uitdaging is de toegang tot al deze instrumenten uit te breiden, en ervoor te zorgen dat zij voorzien in de behoeften van de boeren die er gebruik van maken. 
Dit vereist dat mobiele technologieën rekening houden met verschillen in gender, opleiding en inkomstenniveaus onder boeren, en reageren op veranderende omstandigheden. 
De impact en het succes van deze instrumenten en programma's moet worden gemonitord en geëvalueerd, waarbij ondoelmatige benaderingen worden verbeterd of vervangen. 
Ik heb onderzoek gedaan in plattelandsgemeenschappen over de hele wereld, en één van de kenmerken die ze allemaal gemeen hebben is het probleem waarmee boeren en herders worden geconfronteerd als het gaat om de toegang tot betrouwbare informatie over de markten, het weer en de financiering. 
Nu hun buren vaak op de loop zijn en de klimaatverandering een steeds grotere zorg wordt, volstaan traditionele informatienetwerken niet langer. 
Boeren overal ter wereld, maar vooral in de ontwikkelingslanden, hebben de steun van digitale gemeenschappen nodig. 
Voor honderden miljoenen mensen vormt de toegang tot informatie het verschil tussen voedselzekerheid en honger. 
Maar temidden van de drievoudige dreiging van klimaatverandering, gewelddadige conflicten en massamigratie is de manier waarop die informatie wordt vergaard aan verandering onderhevig. 
De persoonlijke netwerken van boeren zijn nu mondiaal en online. 
Om een snel veranderende wereld te kunnen voeden, moeten we nieuwe technologieën gebruiken om de oudste vorm van risicoverzachting opnieuw te kunnen verbeelden: die van de gemeenschap(pelijkheid). 

Afrika’s boerderijen van de toekomst 
HARARE – het opzetten van een bedrijf kan hard werken zijn, vooral in Afrika, waar zwakke bestuurssystemen en inconsistente toegang tot cruciale hulpbronnen succes belemmeren. 
De uitdagingen voor Afrikaanse boeren zijn in het bijzonder opmerkelijk. 
Gegeven de grote economische en sociale voordelen van een dynamische en moderne landbouwsector zou het aanbieden van de stimulansen, investeringen en regelgeving die deze nodig heeft een topprioriteit moeten worden. 
De recente bloei in de Afrikaanse telecomsector (die hele industrieën radicaal veranderd heeft, om nog maar niet te spreken over de levensstijl van mensen) laat zien hoe effectief zo’n aanpak kan zijn. 
Er zijn momenteel meer dan een half miljard mobiele aansluitingen op het continent en in veel opzichten is Afrika zelfs leidend in de wereld op het gebied van mobiele groei en innovatie. 
Waarom is Afrika niet in staat geweest om deze groei te kopiëren in de landbouwsector? 
Waarom heeft Afrika in plaats van overvloedige oogsten een jaarlijkse voedselimportrekening van 35 miljard dollar? 
Volgens het laatste jaaroverzicht van het Africa Progress Panel; Grain, Fish, Money – Financing Africa’s Green and Blue Revolutions is het probleem helder: de Afrikaanse boeren hebben de stroom tegen. 
Dit geldt in het bijzonder voor kleine boeren, waarvan de meeste vrouwen zijn. 
Deze boeren, die stukken land cultiveren van een of twee voetbalvelden groot, hebben over het algemeen gebrek aan irrigatiesystemen en kwaliteits-input, zoals zaden en bodemverbeteraars. 
Bovendien verdienen ze zelden genoeg om te investeren in de noodzakelijke machines en hebben ze geen toegang tot leningen. 
Alsof dat nog niet genoeg is hebben boeren te maken met steeds veranderlijkere klimaatomstandigheden die de kans op misoogsten vergroten. 
De Maisoogsten bijvoorbeeld zullen waarschijnlijk met een vierde verminderen in de loop van de eenentwintigste eeuw. 
En als er geoogst is hebben boeren met grote obstakels te maken (waaronder inadequate wegen op het platteland en een gebrek aan koelingssystemen) in het bedienen van de markt. 
Ondanks deze risico’s, waarbij die van de telecomsector in het niet vallen, blijven de Afrikaanse kleinen boeren net zo efficiënt als hun grotere tegenhangers, wat getuigt van hun vasthoudendheid en veerkracht. 
In plaats van het steunen van boeren hebben de Afrikaanse overheden juist nog meer obstakels voor groei gecreëerd, waaronder buitensporige belastingen, onvoldoende investeringen en dwangbeleid. 
De Afrikaanse boeren hebben een omgeving nodig die ze in staat stelt om de uitdagingen waar mee ze te maken hebben te overkomen. 
In zo een context zou de landbouwsector van het werelddeel een revolutie kunnen ontketenen die gelijk is aan die veroorzaakt door de telecomindustrie. 
Het goede nieuws is dat zowel de private als de publieke sector, gemotiveerd door de snel stijgende vraag naar voedsel (vooral in de snel groeiende Afrikaanse steden en door stijgende mondiale voedselprijzen) er klaar voor lijken te zijn om deze verandering te stuwen. 
Particuliere ondernemingen zijn begonnen om investeringen in de Afrikaanse landbouwsector te pompen, onder andere naar initiatieven zoals Grow Africa (waarvan ik de medevoorzitter ben), dat de samenwerking tussen nationale overheden en meer dan honderd lokale, regionale en internationale bedrijven faciliteert om groeidoelen in de landbouw te halen. 
De laatste twee jaar hebben deze bedrijven meer dan 7,2 miljard dollar aan landbouwinvesteringen toegezegd. 
Op hun beurt zijn de Afrikaanse regeringen en hun ontwikkelingspartners, nu ze de centrale rol herkennen die landbouw kan spelen in hun agenda’s voor economische ontwikkeling, begonnen om een drie decennia durende afname van publieke investeringen in de landbouw om te keren. 
Het is een feit dat landbouw de potentie heeft om de armoede twee keer zo snel te verminderen dan enige andere sector. 
De impact van zulke inspanningen wordt al duidelijk op veel delen van het continent. 
Van Ghana tot Rwanda jagen grote landbouwinvesteringen indrukwekkende economische groei in plattelandsgebieden aan, waarbij veel banen gecreëerd worden en de armoede en honger minder wordt. 
Maar deze vooruitgang blijft fragiel. 
Om deze in stand te houden moeten Afrikaanse regeringen zich opnieuw engageren aan de Maputo Declaration on Agriculture and Food Securityvan de Afrikaanse Unie, die een belofte inhoudt om op zijn minst 10% van hun begrotingen te bestemmen voor landbouwinvesteringen. 
En ze moeten boeren voorzien van de infrastructuur, energievoorzieningen en ondersteunend beleid dat ze nodig hebben om hun producten op de markt te brengen. 
De communicatiesector heeft ook een sleutelrol te spelen. 
Mobiele technologie is al begonnen de Afrikaanse landbouwindustrie te transformeren, door boeren waardevolle informatie aan te bieden zoals marktprijzen, inputondersteuning door e-vouchers en zelfs toegang tot krediet. 
Veel van deze innovatieve services zijn toegankelijker voor Afrikaanse kleine boeren dan ze zijn voor hun Amerikaanse of Europese tegenhangers. 
Tot slot moeten spelers uit de private sector, boerenorganisaties en groepen uit het maatschappelijk middenveld samenwerken om landbouwontwikkeling te bevorderen. 
De Alliance for a Green Revolution in Africa bijvoorbeeld levert zaden van hoge kwaliteit (waarvan er veel droogte-resistent zijn) aan miljoenen kleine boeren over het hele continent. 
De Afrikaanse Unie heeft 2014 tot het Jaar van de Landbouw en Voedselveiligheid in Afrika uitgeroepen. 
Met brede actie op het gebied van beleid, investeringen en technologie kunnen Afrikaanse boeren hun productiviteit binnen vijf jaar verdubbelen. 
Het is tijd om de landbouwsector de kansen te geven die alle Afrikanen nodig hebben om een tijdperk van gedeelde welvaart te betreden. 

Voorkom een nieuwe Afrikaanse hongersnood 
NEW YORK – Na meer dan een decennium te zijn gedaald stijgt het aantal hongerende mensen op aarde nu opnieuw. 
Dit jaar werd gemarkeerd door de ergste mondiale voedselcrisis sinds de Tweede Wereldoorlog, waarbij Zuid-Soedan, Jemen, Somalië, en Nigeria ofwel met hongersnood te maken kregen ofwel op de rand hiervan stonden. 
Voor meer dan 20 miljoen mensen in die vier landen alleen al blijft de voedselvoorziening zeer onzeker, en de Verenigde Naties schatten dat er 1,8 miljard dollar in onmiddellijke noodhulp nodig is. 
Politieke instabiliteit en conflict hebben ernstig aan deze voedselonzekerheid bijgedragen, maar een onvoldoende voedselproductie heeft de spanningen en honger waarschijnlijk ook vergroot. 
In Sub-Sahara-Afrika, waar drie van de vier landen die op de rand van hongersnood staan liggen, blijven de oogstopbrengsten al sinds lange tijd achter bij die van de rest van de wereld, als gevolg van schamele productiemiddelen voor boeren, zoals zaden en mest van lage kwaliteit. 
Investeren in landbouw is een van de meest effectieve manieren om honger te beëindigen en politieke stabiliteit te vergroten. 
Er zijn alleen al in Sub-Sahara-Afrika 50 miljoen kleine boerenbedrijven, en deze onderhouden nog eens miljoenen anderen. 
En het zijn de landen van het continent die zwaar hebben geïnvesteerd in landbouwontwikkeling en kleine boeren die succesvol zijn geweest in het voorkomen van hongersnood. 
Neem het voorbeeld van Ethiopië, dat midden jaren tachtig een van de ergste hongersnoden in de geschiedenis doormaakte. 
Tijdens deze crisis, die werd veroorzaakt door een combinatie van conflict en droogte, stierf een geschatte één miljoen mensen, en het duurde vele jaren voordat het land hiervan hersteld was. 
Vandaag de dag is er vrede in Ethiopië, maar de droogte is terug. 
In 2016 zuchtte het land onder het droogste groeiseizoen in vijftig jaar. 
En toch kreeg Ethiopië het afgelopen jaar niet met hongersnood te maken. 
Zeker, er waren mensen die honger leden, maar een ramp werd voorkomen. 
Oxfam schrijft dit toe aan het feit dat de regering beter voorbereid was om water en voedsel te voorzien aan miljoenen mensen. 
Het land heeft ook zijn landbouwinfrastructuur enorm verbeterd, en nieuwe irrigatie- en drinkwatersystemen voorzien landelijke gebieden van een goede toegang tot schone en veilige waterbronnen. 
Meer dan tien jaar lang heeft de Ethiopische regering landbouwontwikkeling topprioriteit gegeven. 
In 2010 zette deze het Ethiopische Landbouwtransformatie Agentschap op, een publieke instelling gewijd aan productiviteitsgroei voor de landbouwsector. 
Zoals de bekende Britse auteur en Afrika-onderzoeker Alex de Waal heeft opgemerkt ‘Creëert politiek hongersnoden, en is het politiek die ze kan stoppen.’ 
Ethiopië is hier bewijs van. 
Terwijl binnen- en buitenlandse fondsen tijdens hulpacties nog steeds blijven toestromen zijn het de langetermijninvesteringen van Ethiopië die de veerkracht van het land hebben vergroot. 
Meer strategische landbouwinvesteringen, vanuit Afrikaanse donoren tot internationale bronnen, kunnen andere landen in de regio helpen overeenkomstige vruchten te plukken. 
De klimaatverandering maakt dit soort investeringen zelfs nog urgenter, omdat extreme weergebeurtenissen – zowel overstromingen als droogten – door heel Sub-Sahara-Afrika meer gaan voorkomen. 
Zelfs zonder regeringssteun echter kunnen boeren al direct kleine en kosteneffectieve stappen maken om klimaatschokken te verzachten. 
Door het gebruik van smart farming-technieken zoals droogteresistente zaden, tussenteelt, composteren, en gewasdiversificatie kunnen boeren de effecten van extreem weer tegen zeer lage kosten afvlakken. 
Bomen zijn een van de meest effectieve middelen die we hebben voor het tegengaan van klimaatverandering, en ze hebben voor kleine boeren ook economisch nut. 
Een boer die twee dollar investeert in zaailingen kan in tien jaar een winst van meer dan tachtig dollar maken, wanneer een deel van de volwassen bomen kan worden gekapt en verkocht. 
Bomen brengen terwijl ze groeien ook milieuvoordeel – door het absorberen van koolstof, het verbeteren van de gezondheid van de bodem, en door erosie tegen te gaan. 
Boeren die een activabasis hebben bestaand uit bomen, vee, of geld gegenereerd door het verkopen van oogstoverschotten zijn beter in staat om weerschokken te weerstaan. 
En zoals onze organisatie momenteel in zes Afrikaanse landen demonstreert kunnen boeren hun activabases opbouwen door middel van training en financiële steun. 
Daarom geloven wij dat Afrikaanse regeringen en bilaterale donoren hun investeringen in programma’s die boeren de vaardigheden bieden om duurzaam gewassen op lange termijn, en vooral bomen, te verbouwen moeten vergroten. 
Goedkope toepassingen zoals het zaaien van gewassen in rijen, correct wieden, en bemesten in microdoses zijn ook bewezen methoden om de gewasopbrengsten drastisch te vergroten. 
Omdat verwacht wordt dat de effecten van klimaatverandering de komende jaren zullen intensiveren moeten kleine boerenbedrijven in Afrika zich nu gaan voorbereiden op een turbulentere toekomst. 
De Verenigde Staten zijn historisch gezien ‘s werelds grootste donor aan mondiale voedselprogramma’s geweest, maar de toekomst van deze leidersrol is onder president Donald Trump onzeker. 
Alhoewel mondiale voedselinitiatieven steun van beide partijen in het Amerikaanse Congres genieten adviseert de door de regering-Trump voorgestelde begroting voor internationale hulp zware bezuinigingen op deze programma’s. 
Terwijl de Amerikaanse steun taant moeten Afrikaanse en Europese regeringen, stichtingen, institutionele donoren, en uitvoerenden klaar staan om in dit gat te springen en Afrikaanse boeren helpen veerkracht op lange termijn op te bouwen. 
Investeren in landbouw is de meest efficiënte manier om de voedselzekerheid in Afrika te verbeteren, terwijl ondertussen gegarandeerd wordt dat mensen die in de frontlinie van het gevecht tegen klimaatverandering staan een bloeiende economie en een duurzame en gezonde omgeving in stand kunnen houden. 
Slechts door een doordachte planning en door het voorbeeld van landen als Ethiopië te volgen kan Sub-Sahara-Afrika de onderliggende oorzaken van honger tegemoet treden. 
Alhoewel voedselzekerheid een complex probleem is om op te lossen, hoeft het voorkomen van toekomstige hongersnoden dat niet te zijn. 


Vrouwelijke boeren in Afrika moeten meer financiële verantwoordelijkheid krijgen 
NAIROBI – Over de hele wereld inspireren sociale bewegingen als #MeToo en #TimesUp belangrijke gesprekken over de onbillijke praktijken waarmee vrouwen lange tijd zijn geconfronteerd bij ieder aspect van hun leven. 
In sommige gevallen hebben deze gesprekken geleid tot meetbare veranderingen in de manier waarop vrouwen op het werk, thuis en elders in de samenleving worden behandeld. 
Helaas heeft het grootste deel van de nadruk tot nu toe gelegen op vrouwen in het Westen, of op vrouwen die in stedelijke gebieden leven. 
Vrouwen op het platteland, en met name arme vrouwelijke boeren in het ten zuiden van de Sahara gelegen deel van Afrika, hebben nog niet geprofiteerd van de recente nadruk op de gelijkheid van man en vrouw. 
Maar als we de gender-kloof in Afrika ooit willen dichten, moeten de unieke hindernissen waarmee Afrikaanse vrouwen te maken hebben deel gaan uitmaken van de mondiale dialoog. 
Het ten zuiden van de Sahara gelegen deel van Afrika behoort tot de delen van wereld waar de ongelijkheid tussen man en vrouw het grootst is. 
Volgens het United Nations Development Programme (Ontwikkelingsprogramma van de Verenigde Naties, kortweg UNDP), belemmeren “percepties, houdingen en historische gender-rollen” de toegang van vrouwen tot de gezondheidszorg en het onderwijs, en leiden zij tot overmatige verantwoordelijkheid van vrouwen voor het gezin, segregatie op het werk en seksueel geweld. 
Maar wellicht het grootste obstakel voor de gender-gelijkheid in het ten zuiden van de Sahara gelegen deel van Afrika is geld; eenvoudig gezegd: vrouwen hebben daar minder van tot hun beschikking. 
Volgens de Wereldbank heeft 37% van de vrouwen in de regio een bankrekening, tegen 48% van de mannen. 
En hoewel de percentages laag zijn voor beide seksen, is het verontrustend dat de kloof zich de afgelopen jaren heeft verbreed, ook al is de totale hoeveelheid financiering die beschikbaar is gekomen voor de armen in de wereld gestaag toegenomen. 
Vandaag de dag domineren vrouwen in de Afrikaanse landbouw, de belangrijkste bedrijfstak van het land. 
Maar dit heeft zich niet vertaald in een grotere zeggenschap over de financiën. 
Eén maatstaf voor deze tekortkoming is de mate waarin wordt geleend; in Oost-Afrika, waar mijn organisatie werkt, lenen vrouwen 13% minder geld voor met de landbouw samenhangende activiteiten dan mannen. 
Ongeletterdheid, beperkte grondeigendom, en restricties op de handelingsbekwaamheid en mobiliteit zorgen er allemaal voor dat de toegang van plattelandsvrouwen tot de financiering van hun bedrijvigheid gelimiteerd is. 
Deze hindernissen hebben dramatische gevolgen gehad voor de sociale en economische vooruitgang. 
Om te beginnen maakt het gebrek aan kapitaal het moeilijk voor vrouwen om kwalitatief goede zaden en meststoffen te kopen, of zelfs om toegang te verkrijgen tot landbouwgrond, waardoor de agrarische productiviteit terugloopt. 
De oogst van gewassen in de regio blijft ver achter bij de mondiale gemiddelden, deels omdat vrouwen niet in staat zijn om genoeg te investeren in hun werkzaamheden. 
De ongelijkheid tussen man en vrouw is ook kostbaar op macroniveau. 
Het UNDP schat dat het onvermogen om vrouwen in de nationale economieën van de ten zuiden van de Sahara gelegen Afrikaanse landen te integreren deze landen ieder jaar gezamenlijk $95 mrd aan verloren gegane productiviteit kost. 
Als vrouwen die in armoede leven niet in staat zijn om te werken of een sociale bijdrage te leveren, stagneert de groei. 
Aan de andere kant strekken de voordelen – als vrouwelijke boeren toegang tot financiering hebben – zich veel verder uit dan tot de velden alleen. 
Bewezen is dat financiële empowerment de vrouwelijke participatie in het gemeenschappelijke besluitvormingsproces bevordert. 
Bovendien draagt de insluiting van vrouwen in het financiële systeem ertoe bij dat de sociale marginalisering wordt bestreden en dat het welzijn van gezinnen wordt verbeterd; als moeders een zekere mate van controle hebben over de huishoudelijke financiën, zal het minder waarschijnlijk zijn dat hun kinderen sterven door gebrek aan voeding en zal het waarschijnlijker zijn dat het goed met hen gaat. 
Gezien deze voordelen is het niet zozeer de vraag of vrouwen op het Afrikaanse platteland betere toegang moeten krijgen tot aan hun werkzaamheden gerelateerd kapitaal, maar eerder hoe dit kapitaal ter beschikking moet worden gesteld. 
Eén oplossing is het ontwerpen van programma's die rekening houden met ongelijkheden in onderwijs en mobiliteit bij het verstrekken van leningen. 
Het in aanmerking nemen van sociale discriminatie is essentieel als meisjes en vrouwen volledig moeten kunnen profiteren van de beschikbare financieringsmogelijkheden. 
Een andere optie is het voortbouwen op succesvolle bemiddelingspogingen die vrouwen helpen financiële verantwoordelijkheid te bespreken met hun echtgenoten. 
Maar één van de belangrijkste veranderingen zou toegewijd leiderschap van de financiële instellingen zijn. 
Als banken en kredietinstellingen producten zouden aanbieden die beantwoorden aan de behoeften van vrouwen, zouden meer vrouwen toegang hebben tot financiële middelen. 
Banken zouden bijvoorbeeld specifieke kredietprogramma's kunnen ontwerpen voor gewassen die van oudsher door vrouwelijke boeren worden verbouwd – zoals aardnoten of zonnebloemen. 
Financiële instellingen zouden ook het vrouwelijk leiderschap kunnen aanmoedigen in boerencoöperaties, en markten kunnen ondersteunen waar vrouwen hun oogst slijten. 
In het huidige tempo van financiële insluiting zal het de wereld ruim tweehonderd jaar kosten om gelijkheid tussen man en vrouw te bereiken. 
Dat is onaanvaardbaar. 
De vooruitgang op het gebied van de empowerment van vrouwen hoeft niet zo traag te verlopen. 

De Afrikaanse subprime-debiteuren 
NEW YORK – De afgelopen jaren heeft een groeiend aantal Afrikaanse staten Eurobonds uitgegeven, een alternatief voor traditionele financieringsbronnen als 'zachte' leningen en directe buitenlandse investeringen. 
Ghana, dat in oktober 2007 de leiding nam met een Eurobond-lening van 750 miljoen dollar, met een couponrente van 8,5%, is het eerste Afrikaanse land ten zuiden van de Sahara – op Zuid-Afrika na – dat in dertig jaar obligaties heeft uitgegeven. 
Deze eerste aanbieding uit deze contreien, waarvoor zich vier maal zo veel beleggers inschreven als mogelijk was, heeft tot een golf van obligatie-uitgiftes in de regio geleid. 
Negen andere landen – Gabon, de Democratische Republiek Congo, Ivoorkust, Senegal, Angola, Nigeria, Namibië, Zambia en Tanzania – hebben het voorbeeld gevolgd. 
In februari 2013 hadden deze tien Afrikaanse economieën gezamenlijk $8,1 mrd binnengehaald via de uitgifte van staatsobligaties, met een gemiddelde looptijd van 11,2 jaar en een gemiddelde couponrente van 6,2%. 
De bestaande buitenlandse leningen van deze landen kenden daarentegen een gemiddelde rente van 1,6%, bij een gemiddelde looptijd van 28,7 jaar. 
Het is geen geheim dat er aan staatsobligaties hogere rentekosten zijn verbonden dan aan 'zachte' leningen. 
Waarom nemen steeds meer ontwikkelingslanden dan toch hun toevlucht tot de uitgifte van deze obligaties? 
En waarom zijn crediteuren deze landen opeens aantrekkelijk gaan vinden? 
Nu de kwantitatieve versoepeling (de aankoop van eigen staatsobligaties door de centrale banken van de rijke landen) de rente naar een diepterecord heeft gedreven, is één verklaring dat dit gewoon weer een nieuwe, nog obscuurdere manifestatie is van het streven van beleggers naar méér rendement. 
Daarnaast is uit recente analyses, uitgevoerd in samenhang met de oprichting van de nieuwe BRICS-bank, gebleken hoe betreurenswaardig inadequaat officiële ontwikkelingshulp en 'zachte' leningen zijn ter leniging van de infrastructuurbehoeften van Afrika, laat staan voor het bereiken van de duurzame groei die nodig is om de armoede aanzienlijk terug te dringen. 
Bovendien maken de voorwaardelijkheid en het nauwe toezicht die doorgaans worden geassocieerd met multilaterale instellingen ze tot minder aantrekkelijke financieringsbronnen. 
Welke politicus zou niet de voorkeur geven aan geld dat hem meer vrijheid geeft om te doen wat hij wil? 
Het zal jaren duren voordat eventuele problemen zich manifesteren – en dan zal een of andere toekomstige politicus ze moeten oplossen. 
Voorzover deze nieuwe leningen zijn gebaseerd op de sterkere economische positie van Afrika, is de recente golf aan staatsobligatie-uitgiftes een welkom signaal. 
Maar op dit punt moet je – net als elders – de kredietbeoordelingen van de particuliere sector met een korreltje zout nemen. 
Zijn de kortzichtige financiële markten, in eendrachtige samenwerking met kortzichtige regeringen, dus de fundamenten aan het leggen voor de volgende mondiale schuldencrisis? 
De risico's zullen ongetwijfeld toenemen als sub-nationale autoriteiten en particuliere ondernemingen eveneens toegang verkrijgen tot de internationale kapitaalmarkten, wat kan leiden tot buitensporige leningen. 
Nigeriaanse banken hebben al internationale obligaties uitgegeven; in Zambia zijn het elektriciteitsbedrijf, de spoorwegen en de wegenbouwer van plan voor een bedrag aan $4,5 mrd aan internationale obligaties in de markt te zetten. 
De aanwijzingen voor irrationele overdrijving of de verwachting van de markt dat er een reddingsoperatie op til is, nemen nu al toe. 
Hoe kun je anders verklaren dat Zambia in staat was een rente uit het vuur te slepen die lager was dan de rente op een Spaanse obligatie-uitgifte, ook al is de Spaanse kredietstatus vier maal zo hoog? 
Behalve Namibië hebben al deze landen uit het ten zuiden van de Sahara gelegen deel van Afrika een “speculatieve” kredietstatus, wat inhoudt dat hun obligaties in de categorie van de “junk bonds” thuishoren en een aanzienlijk faillissementsrisico vertegenwoordigen. 
De tekenen die op dit laatste wijzen dienen zich al aan. 
In maart 2009 – minder dan twee jaar na de uitgifte – werden Congolese staatsobligaties verhandeld voor 20 cent per dollar, waardoor de rente naar recordhoogte steeg. 
In januari 2011 werd Ivoorkust het eerste land sinds Jamaica in januari 2010 dat zijn betalingsverplichtingen niet meer kon nakomen. 
In juni 2012 schortte Gabon de betaling van de couponrente op zijn obligatielening van $1 mrd op, in afwachting van de uitkomst van een juridisch geschil, zodat een staatsbankroet in de lucht hing. 
Als de olie- en koperprijzen zouden instorten, kunnen Angola, Gabon, Congo en Zambia aanlopen tegen problemen bij het aflossen van hun staatsobligaties. 
Om ervoor te zorgen dat hun staatsobligaties niet tot een financiële ramp leiden, moeten deze landen een gezonde, vooruitziende en samenhangende schuldsaneringsstructuur opzetten. 
Zij moeten niet alleen de opbrengsten in de juiste soorten projecten met een hoog rendement investeren, maar er ook voor zorgen dat ze niet verder hoeven te lenen om hun schulden af te kunnen betalen. 
Deze landen kunnen misschien leren van de bittere ervaringen van Detroit, dat in 2005 voor een bedrag van $1,4 mrd aan gemeentelijke obligaties uitgaf om een dreigende financiële crisis af te wenden. 
Sindsdien is de stad blijven lenen, grotendeels om de uitstaande leningen te kunnen aflossen. 
Al doende hebben vier banken van Wall Street, die Detroit in staat hebben gesteld sinds 2005 voor een totaal van $3,7 mrd aan obligaties uit te geven, $474 mln aan garantievergoedingen, verzekeringspremies en swaps in de wacht gesleept. 
Als ze de risico's begrijpen van buitensporige leningen van de particuliere sector, de ontoereikendheid van de kredietwaardigheidsbeoordelingen door particuliere crediteuren, en de belangenconflicten die endemisch zijn bij banken, moeten de ten zuiden van de Sahara gelegen landen van Afrika beperkingen opleggen aan dergelijke leningen, vooral als er sprake is van aanzienlijke fluctuaties van wisselkoersen en looptijden. 
Landen die overwegen staatsobligaties uit te geven, doen er goed aan de lessen van de schuldencrises van de afgelopen dertig jaar te internaliseren. 
De situatie zou in de toekomst wel eens nóg slechter kunnen worden, omdat zogenoemde 'vulture funds' hebben geleerd hoe ze kunnen profiteren van landen die in de problemen raken. 
Recente gerechtelijke uitspraken in de VS waren gunstig voor de 'vultures' en kunnen schuldsaneringen nog lastiger maken, terwijl het enthousiasme voor reddingsoperaties duidelijk afneemt. 
De internationale gemeenschap zou wel eens terecht kunnen oordelen dat zowel debiteuren als crediteuren gewaarschuwd waren. 
Er zijn geen makkelijke, risicoloze routes naar ontwikkeling en voorspoed. 
Maar het lenen van geld van de internationale kapitaalmarkten is een strategie die enorme risico's met zich meebrengt, en slechts beperkte kansen biedt – behalve voor de banken, die hun vergoedingen van te voren uitgekeerd krijgen. 
We moeten hopen dat de economieën van het ten zuiden van de Sahara gelegen deel van Afrika zich de kostbare lessen die andere ontwikkelingslanden de afgelopen dertig jaar hebben geleerd ter harte zullen nemen. 

De strijd tegen dodelijke schimmels 
SINGAPORE – De afgelopen jaren volgen waarschuwingen voor zogeheten superbacteriën (ziekteverwekkende microben die resistent zijn tegen de meeste of alle antibiotica) elkaar in hoog tempo op. 
Wat veel mensen zich echter niet lijken te realiseren is dat deze superbacteriën al gearriveerd zijn - en dat ze al levens eisen. 
Een belangrijk voorbeeld is Candida auris, een multimedicijnresistente schimmelinfectie die een ernstige bedreiging voor de mondiale volksgezondheid aan het worden is. 
C. auris werd voor het eerst geïdentificeerd in Japan in 2009, in het oor van een patiënt die infectieklachten had (Auris is Latijn voor oor.) 
Sindsdien is C. Auris op vier continenten vastgesteld, waaronder in India, Koeweit, Pakistan, Zuid-Afrika, Zuid-Korea, en landen in Zuid-Amerika, als oorzaak van wondinfecties, infecties van de bloedsomloop, oorinfecties, en luchtweginfecties. 
In de Verenigde Staten rapporteertCenters for Disease Control en Prevention dat de schimmel van mei 2013 tot augustus 2016 dertien mensen heeft geïnfecteerd, waarvan er vier zijn gestorven. 
Alhoewel het onduidelijk blijft of deze sterfgevallen door de C. auris infectie kwamen of door onderliggende gezondheidsproblemen, kan de noodzaak om de gesel die C. auris heet, en die heeft geleid tot de dood van tot 70% van de geïnfecteerden, tegemoet te treden niet ontkend worden. 
Er bestaat bewijs dat C. auris in de gezondheidszorg verspreid wordt. 
De schimmel lijkt een groter effect te hebben op mensen met ernstige chronische aandoeningen. 
Omdat ze ziekenhuizen en verpleeghuizen frequenteren komen ze veel in contact met gezondheidswerkers, verzorgers, en medische apparatuur, die allen de schimmel op hun huid of in hun lichaam kunnen overbrengen. 
In Groot-Brittannië werden van april 2015 tot juli 2016 alleen al in het Royal Brompton Hospital in Londen vijftig gevallen van C. aurisgemeld. 
Van de dertien gevallen in de VS kwamen er vier voor – twee in Illinois, een in Maryland en een in New Jersey – bij dezelfde medische instituten op verschillende momenten, en genoom-sequencing heeft laten zien dat de twee patiënten behandeld in het zelfde ziekenhuis in New Jersey besmet waren met vrijwel identieke stammen. 
Niet alleen komen Candida infecties vooral in ziekenhuizen voor, maar ook de sterfte lijkt hoger te liggen onder ziekenhuispatiënten en specifiek op de intensive care. 
Veel van dit type patiënten verkeren tenslotte al in een staat waarin hun immuniteit gecompromitteerd is en hebben antibiotica gebruikt die ook gezonde bacteriën kunnen doden. 
Maar de belangrijkste reden dat C. auris zo een acute dreiging vormt is dat de behandelingsopties ernstig beperkt zijn. 
Alhoewel de meeste C. auris infecties behandelbaar zijn met een klasse antischimmelmedicijnen genoemd echinocandinen worden hier wisselende niveaus van resistentie tegen waargenomen, net zoals tegen de twee andere klassen antischimmelmedicijnen, azolen en polyenen. 
Zelfs wanneer de medicijnen wel werken zijn ze relatief toxisch; azolen en polyenen zijn nefrotoxisch (beschadigen de nieren), en echinocandinen zijn hepatoxisch (beschadigen de lever). 
De meeste zijn ook fungistatisch, wat betekent dat ze er voor zorgen dat schimmels zich niet repliceren, maar ze doden ze niet. 
En ze interacteren met geneesmiddelen die patiënten mogelijk nemen tegen andere langdurige aandoeningen, zoals chemotherapie en immuunonderdrukkers. 
Bovendien is het ontwikkelen van nieuwe antischimmelmedicijnen voor farmaceutische producenten geen prioriteit. 
Antischimmelmedicijnen zijn moeilijker te ontwikkelen dan antibacteriële medicijnen, omdat schimmelcellen eukaryotisch zijn, net zoals menselijke cellen, in plaats van prokaryotisch zoals bacteriële cellen. 
Als resultaat hiervan moeten de medicijnen selectief genoeg zijn om effect te hebben op de schimmelcellen zonder menselijke cellen te beschadigen. 
En ondanks het feit dat de mondiale markt voor antischimmeltherapie voor mensen meer dan zes miljard dollar waard is en nog steeds groeit is de concurrentie door generieke geneesmiddelen als gevolg van vergrijzing en de groeiende risico’s van schimmelinfecties groot. 
Dus zelfs wanneer bedrijven wel investeren in pionierende medicijnen zullen er snel goedkopere opties beschikbaar worden, wat de winstmarges aanzienlijk verkleint. 
Bij gebrek aan effectieve behandelingen wordt het indammen van de verspreiding van C. auris des te crucialer. 
Hierbij is allereerst een betere diagnose vereist. 
C. auris is moeilijk te herkennen. 
Omdat biochemische tests geen verschil kunnen zien tussen C. auris en andere invasieve Candida infecties zijn meerdere gevallen van C. auris in beginsel foutief geïdentificeerd als C. haemulonii. 
Veel microbiologische laboratoria differentiëren Candida isolaten momenteel niet routinematig of gebruiken gist identificatiemethoden. 
Ziekenhuizen en medische centra behoeven moleculaire technieken om C. auris accuraat te identificeren. 
Wanneer eenmaal gediagnosticeerd moeten C. auris patiënten geïsoleerd worden, medische apparatuur grondig gedesinfecteerd, en er moeten strenge voorzorgsmaatregelen opgelegd worden aan gezondheidswerkers. 
Anders zouden uitbraken onder al kwetsbare mensen nog veel algemener kunnen worden. 
De verspreiding van C. auris onderstreept de noodzaak tot gecoördineerde lokale en internationale initiatieven in de publieke gezondheidszorg om het opkomende probleem van medicijnresistente infecties in ziekenhuizen aan te pakken. 
Als farmaceutische bedrijven niet gaan investeren in de ontwikkeling van geheel nieuwe of effectievere medicijnen en een nieuwe en betere diagnostiek zal de publieke sector moeten ingrijpen. 
De opkomst van superschimmels moet een halt toegeroepen worden. 

Hoe brengen we de Europese migratiecrisis onder controle? 
LONDEN – Het asielbeleid dat afgelopen maand is voortgekomen uit de onderhandelingen van de Europese Unie met Turkije is op 4 april ingegaan, toen 202 asielzoekers uit Griekenland werden gedeporteerd. 
Dit beleid heeft vier fundamentele tekortkomingen: 
· Het werd onderhandeld met Turkije en aan de EU opgelegd door de Duitse bondskanselier Merkel. 
· Het is ernstig onder-gefinancierd 
· Het is niet vrijwillig, omdat het quota oplegt waar veel lidstaten tegen zijn en van vluchtelingen geëist wordt dat ze in landen neerstrijken waar ze niet willen wonen. 
· Het transformeert Griekenland in een de facto entrepot met onvoldoende faciliteiten voor het aantal asielzoekers dat er al aanwezig is. 
Al deze tekortkomingen kunnen gecorrigeerd worden. 
De Europese Commissie heeft er al een aantal impliciet erkend op 6 april in een nieuwe serie voorstellen om het Europese asielsysteem te hervormen. 
Maar de voorstellen van de Commissie leunen nog steeds op verplichte quota. 
Dit gaat nooit werken. 
Eerste vicevoorzitter van de Commissie Frans Timmermans nodigt uit tot een open debat. 
Ik geloof dat een alomvattend asielbeleid voor Europa een stevige en betrouwbare jaarlijkse doelstelling van 300.000 tot 500.000 vluchtelingen moet instellen. 
Dit getal is groot genoeg om vluchtelingen de garantie te geven dat ze hun bestemming uiteindelijk zullen bereiken, maar is klein genoeg om zelfs in het huidige ongunstige politieke klimaat ingepast te worden. 
Er zijn op andere gebieden beproefde technieken voor het vrijwillig koppelen van vraag en aanbod, zoals het matchen van studenten aan scholen en medische stagiaires aan ziekenhuizen. 
In het geval van vluchtelingen zouden zij die vastbesloten zijn om naar een bepaalde bestemming te gaan langer moeten wachten dan zij die de bestemming accepteren die ze is toegewezen. 
Geregistreerde asielzoekers zouden dan gedwongen kunnen worden om op hun beurt te wachten in het land waar zo momenteel verblijven. 
Dit zou veel goedkoper zijn en minder pijnlijk dan de huidige chaos, waar de migranten het grootste slachtoffer van zijn. 
Zij die voordringen verliezen hun plek; dit zou afdoende stimulans moeten zijn om de regels op te volgen. 
Dit plan zou op zijn minst 30 miljard euro per jaar gaan kosten. 
Dit omvat Turkije en andere landen aan de ‘frontlinie’ te voorzien van genoeg financiële steun om de vluchtelingen die er wonen in staat te stellen daar te werken en hun kinderen naar school te sturen; het opzetten van een overkoepelend EU-asielbureau en grensbewaking; het aanpakken van de humanitaire chaos in Griekenland; en het in de hele EU instellen van algemene standaarden voor het ontvangen en integreren van vluchtelingen. 
De EU heeft zeker de capaciteit om minstens 30 miljard euro per jaar op te brengen, wat minder is dan 0,25% van het gecombineerde bbp van zijn 28 leden van meer dan 16 biljoen euro, en minder dan 0,5% van de totale uitgaven van zijn nationale overheden. 
Wat ontbreekt is politieke wil. 
De financiële regels van de EU verbieden de meeste lidstaten om grotere tekorten te hebben en ze te financieren door het uitgeven van nieuwe schulden. 
Daarom is de vraag niet eens opgeworpen, laat staan serieus overwogen. 
Vroeger of later zullen er nieuwe belastingen geheven moeten worden om de vluchtelingencrisis op te vangen. 
Het jaar na jaar bijeenschrapen van onvoldoende fondsen zal de klus niet klaren. 
Een ‘vloed aan fondsen’ daarentegen zou de EU in staat stellen om effectiever te antwoorden op een aantal van de gevaarlijkste consequenties, door te helpen de economische, politieke, en sociale dynamiek te doen omslaan van xenofobie en disaffectie naar constructieve oplossingen die zowel vluchtelingen als landen voordeel zullen doen. 
Op de lange termijn zou dit de totale uitgaven van Europa om de vluchtelingecrisis te bevatten en er van te herstellen verminderen. 
Er is een sterke zaak voor te maken om de deze vloed te financieren van de balans van de EU. 
Met de mondiale rentetarieven op of in de buurt van historische dieptepunten, is het nu in het bijzonder een goed moment om de triple-A kredietstatus van de EU in te zetten. 
Dit te doen heeft het bijkomende voordeel dat het een zeer gewenste economische stimulus biedt. 
De bedragen waar het om gaat zijn van een macro-economische grootheid, speciaal omdat ze vrijwel in hun geheel zouden worden uitgegeven en zo een vermenigvuldigingseffect uitoefenen. 
Een groeiende economie zou het veel makkelijker maken om immigranten op te nemen, of dit nou vluchtelingen zijn of economische migranten. 
De vraag is hoe de triple-A status van de EU te gebruiken zonder de oppositie wakker te maken, vooral in Duitsland. 
Ten eerste moeten we inzien dat de EU al een triple-A lener is. 
Tijdens de crisis van de eurozone stelde de EU financiële instrumenten zoals het Europees Financieel Stabilisatiemechanisme (EFSM) en het Europees Stabiliteitsmechanisme (ESM), in die in staat zijn snel tientallen miljarden euro’s af te tappen tegen aantrekkelijke voorwaarden. 
Deze instellingen, die een aanzienlijke kredietcapaciteit aanhouden, zouden geheroriënteerd moeten worden richting het veiligstellen van de vloed aan fondsen benodigd om de migratiecrisis aan te pakken. 
Het gebruik van een bestaand mechanisme zou, alhoewel voor een nieuw doel, veel efficiënter zijn dan er nog een te creëren. 
De enige vereiste is een politieke beslissing – en een die op korte termijn genomen kan worden. 
Twee bronnen van geld – het EFSM (voor leden van de eurozone) en de Balance of Payments Assistance Facility (voor niet-leden van de eurozone) – zouden deze taak moeten volbrengen. 
Allebei worden geheel door EU-budget gedekt, en vereisen daarom geen nationale garanties of nationale parlementaire goedkeuring. 
Hun gecombineerde algemene leencapaciteit is 110 miljard euro, een getal dat correspondeert met de jaarlijkse inkomsten op de EU-begroting. 
De leenpotentie van 50 miljard euro van de Balance of Payments Assistance Facility is vrijwel volledig ongebruikt. 
Het EFSM heeft ongeveer 46,8 miljard dollar in leningen aan Portugal en Ierland uitstaan maar heeft nog een substantiële reservecapaciteit. 
Samen hebben ruim 60 miljard euro capaciteit en deze groeit elk jaar doordat de Portugal en Ierland hun leningen terugbetalen. 
Net zoals met de eurocrisis vereist de vluchtelingencrisis een snelle respons. 
Maar het verschil met de eurocrisis is dat de bevoordeelde landen – Jordanië, Turkije, en Griekenland – aan de frontlinie staan van wat een collectieve Europese onderneming is. 
Ze hebben recht op giften en zouden niet verplicht moeten worden het geld dat ze ontvangen terug te betalen. 
In plaats daarvan moeten de EU en zijn lidstaten nieuwe bronnen van belastinginkomsten vinden om de vloedfinanciering terug te betalen. 
De nieuwe belastinginkomsten zouden kunnen komen uit een reeks bronnen, inclusief de in de hele EU geldige BTW, die al inkomsten genereert; een speciale belasting op brandstof, zoals de Duitse minister van financiën Wolfgang Schäuble heeft gesuggereerd; belasting op reizen naar de EU en op visa, wat een deel van de lasten zou verschuiven naar niet-EU burgers. 
Omdat het lang zal duren om het proces van het heffen van nieuwe belastingen te voltooien zullen obligatiehouders ervan verzekerd willen zijn dat hun obligaties onderhouden en betaald zullen worden. 
Daarom moet de EU garanderen dat deze wanneer nodig nieuwe belastinginkomsten zal genereren, zelfs als de exacte herkomst nog bepaald moet worden. 
De vraag blijft hoe de benodigde politieke wil te genereren. 
De EU is gebouwd op democratische principes. 
Ik geloof dat eer een stille meerderheid bestaat die de Unie wil behouden, zelfs wanneer deze momenteel geen goed functionerende institutie is. 
Wanneer deze zijn stem zal laten horen zullen de politieke leiders luisteren. 
De vluchtelingencrisis betekent een existentieel gevaar voor Europa. 
Het zou onverantwoordelijk zijn om de EU te laten desintegreren vanwege een gebrek aan financiering om de crisis onder controle te brengen; toch is het gebrek aan adequate fondsen het grootste obstakel voor succesvolle programma’s in de landen in de frontlinie. 
Door de hele geschiedenis heen hebben regeringen obligaties uitgegeven als antwoord op nationale noodsituaties. 
Als de EU nu deze in levensgevaar is geen gebruikt maakt van zijn triple-A kredietstatus, wanneer dan wel? 

De mondiale economie in vogelvlucht 
ISTANBOEL – De afgelopen vier weken ben ik naar Sofia, Kuala Lumpur, Dubai, Londen, Milaan, Frankfurt, Berlijn, Parijs, Beijing, Tokio en Istanboel gereisd, en heb ik rondgetoerd door de Verenigde Staten. 
Daardoor waren de talloze problemen waarmee de wereldeconomie wordt geconfronteerd nooit ver weg. 
In Europa werden de risico's van het uiteenvallen van de eurozone en het wegvallen van de toegang tot de markten voor Spanje en Italië kleiner door het besluit van de Europese Centrale Bank van afgelopen zomer om de staatsschulden van een achtervang te voorzien. 
Maar de fundamentele problemen van de monetaire unie – een lage potentiële groei, een aanhoudende recessie, een gebrek aan concurrentiekracht en grote hoeveelheden particuliere en publieke schulden – zijn niet opgelost. 
Bovendien heeft de grote deal tussen de kern van de eurozone, de Europese Centrale Bank, en de periferie – pijnlijke bezuinigingen en hervormingen in ruil voor grootschalige financiële steun – zijn langste tijd gehad, nu de bezuinigingsmoeheid in de periferie van de eurozone botst op de weerzin om nog langer steun te bieden in kernlanden als Duitsland en Nederland. 
De bezuinigingsmoeheid in de periferielanden blijkt duidelijk uit het succes van de anti-establishmentkrachten bij de recente verkiezingen in Italië; uit de grote straatprotesten in Spanje, Portugal en elders; en nu ook uit de mislukte reddingsoperatie voor de Cypriotische banken, die heeft geleid tot massale publieke woede. 
In de hele periferie winnen populistische partijen van links en rechts terrein. 
Intussen is de vastbeslotenheid van Duitsland om verliezen op te leggen aan de bankcrediteuren op Cyprus het jongste symptoom van het gebrek aan bereidwilligheid in de kernlanden om de helpende hand uit te steken. 
Andere lidstaten van de kern van de eurozone, die graag de risico's voor hun eigen belastingbetalers willen beperken, hebben eveneens aangegeven dat het meebetalen van de crediteuren aan steunoperaties de weg van de toekomst is. 
Buiten de eurozone heeft zelfs Engeland moeite de groei weer op gang te krijgen, als gevolg van de schade die is toegebracht door een te drastische terugdringing van het begrotingstekort, terwijl het verzet tegen de bezuinigingen toeneemt in Bulgarije, Roemenië en Hongarije. 
In China is de leiderschapswisseling soepeltjes verlopen. 
Maar het economische model van het land blijft – om de vroegere premier Wen Jiabao nog maar eens te citeren – “instabiel, onevenwichtig, ongecoördineerd en onhoudbaar.” 
Problemen heeft China te over: regionale onevenwichtigheden tussen de kustgebieden en het binnenland, en tussen stedelijke en landelijke gebieden; te veel spaargeld en investeringen in infrastructuur, en te weinig particuliere consumptie; toenemende ongelijkheid op het gebied van de inkomsten en de welvaart; en een enorme achteruitgang van het leefmilieu, waarbij de vervuiling van lucht, water en bodem de volksgezondheid en de voedselveiligheid bedreigen. 
De nieuwe leiders van het land spreken in alle ernst over het verdiepen van de hervormingen en het weer in evenwicht brengen van de economie, maar zij blijven neigen naar voorzichtigheid, geleidelijkheid en conservatisme. 
Bovendien moet de macht van de gevestigde belangen, die hervormingen in de weg staan – staatsbedrijven, provinciale overheden en het leger bijvoorbeeld – nog worden gebroken. 
Als gevolg hiervan zullen de hervormingen die nodig zijn om de economie weer in evenwicht te krijgen misschien niet snel genoeg plaatsvinden om een harde landing te voorkomen, als volgend jaar een inzinking van de investeringen werkelijkheid wordt. 
In China – en in Rusland (en gedeeltelijk in Brazilië en India) – is het staatskapitalisme sterker geworden, wat weinig goeds voorspelt voor de groei. 
Deze vier landen – de zogenoemde 'BRICs') zijn te veel de hemel in geprezen, terwijl andere opkomende economieën het in het komende decennium misschien beter zullen doen: Maleisië, de Filippijnen en Indonesië in Azië; 
Verder naar het oosten probeert Japan een nieuw economisch experiment om de deflatie een halt toe te roepen, de economische groei te stimuleren en het vertrouwen onder bedrijven en consumenten te herstellen. Deze “Abenomics” kent diverse componenten: een agressieve monetaire impuls door de Bank of Japan; een fiscale impuls dit jaar om de vraag aan te jagen, gevolgd door bezuinigingen in 2014 om de tekorten in te tomen en de schuld terug te dringen; een poging om de nominale lonen te laten stijgen om de binnenlandse vraag te stimuleren; structurele hervormingen om de economie te dereguleren; en nieuwe vrijhandelsovereenkomsten – te beginnen met de Trans-Pacific Partnership – om de handel en productiviteit te bevorderen. 
Maar de problemen zijn ontmoedigend. 
Het is niet duidelijk of de deflatie kan worden verslagen met behulp van het monetaire beleid; buitensporige fiscale impulsen en uitgestelde bezuinigingen kunnen de schuldenlast onhoudbaar maken; en de structurele hervormingen van de “Abenomics” zijn vaag. 
Bovendien kunnen de spanningen met China over territoriale claims in de Oost-Chinese Zee de handel en directe buitenlandse investeringen negatief beïnvloeden. 
Dan is er het Midden-Oosten, dat een boog van instabiliteit blijft, van de Maghreb tot Pakistan. 
Turkije – met een jonge bevolking, hoge potentiële groei, en een dynamische particuliere sector – probeert een toonaangevende regionale macht te worden. 
Maar Turkije staat voor veel eigen problemen. 
Het streven om toe te treden tot de Europese Unie is momenteel vastgelopen, terwijl de recessie in de eurozone de groei dempt. 
Het tekort op de betalingsbalans blijft groot, en het monetair beleid is verwarrend geweest, omdat het doel van het bevorderen van de concurrentiekracht en de groei botst met de noodzaak om de inflatie in de hand te houden en buitensporige kredietgroei te vermijden. 
Bovendien heeft Turkije, nu een verzoening met Israel waarschijnlijker is geworden, te maken met ernstige spanningen met Syrië en Iran. De islamistische regeringspartij moet daarnaast nog steeds bewijzen te kunnen samengaan met de seculiere politieke traditie van het land. 
Is Amerika in deze fragiele mondiale omgeving een baken van hoop geworden? 
In de VS zijn een paar positieve economische trends te ontwaren: de woningmarkt herstelt zich; schaliegas en -olie zullen de energiekosten omlaag brengen en de concurrentie bevorderen; de werkgelegenheid verbetert; de stijgende arbeidskosten in Azië en de opkomst van robots en automatisering vormen de basis voor een wederopleving van de industrie; en de agressieve kwantitatieve versoepeling helpt zowel de reële economie als de financiële markten. 
Maar de risico's blijven. 
De werkloosheid en de schulden van de huishoudens blijven hardnekkig hoog. 
De gevolgen van de stijgende belastingen en bezuinigingen zullen voelbaar zijn voor de groei, en het politieke systeem functioneert niet goed meer. De polarisatie tussen de twee grote partijen verhindert compromissen over het begrotingstekort, de immigratie, het energiebeleid en andere belangrijke kwesties die de potentiële groei beïnvloeden. 
Kortom, van de geavanceerde economieën zijn de VS het best in vorm, gevolgd door Japan, waar de “Abenomics” het vertrouwen een impuls geven. 
De eurozone en Groot-Brittannië blijven vastzitten in recessies die nog zijn verergerd door een streng monetair en fiscaal beleid. 
Van de opkomende economieën kan China eind 2014 te maken krijgen met een harde landing, als cruciale structurele hervormingen uitblijven. De overige BRICs zullen zich moeten afwenden van het staatskapitalisme. 
Hoewel andere opkomende markten in Azië en Latijns-Amerika meer dynamiek aan de dag leggen dan de BRICs zal hun kracht niet volstaan om het mondiale tij te keren. 

Hoe het tijdperk Trump te overleven 
NEW YORK – Binnen nauwelijks een maand is president van de VS Donald Trump erin geslaagd om in duizelingwekkend tempo chaos en onzekerheid te scheppen – en een mate van angst die elke terrorist met trots zou vervullen. 
Het mag geen verrassing heten dat burgers en leiders uit het zakenleven, het maatschappelijk middenveld, en de overheid worstelen hoe op een juiste en effectieve manier te reageren. 
Elke visie op de weg vooruit is noodzakelijk tijdelijk, omdat Trump nog geen gedetailleerde wetgeving heeft voorgesteld, en het Congres en de rechtbanken niet volledig zijn meegegaan in zijn stortvloed aan executive orders. 
Maar erkenning van onzekerheid is geen excuus voor ontkenning. 
In tegendeel; het is nu duidelijk dat wat Trump zegt en twittert serieus genomen moet worden. 
Na de verkiezingen in november bestond er een vrijwel universele hoop dat hij van het extremisme uit zijn campagne zou afstappen. 
Men was er zeker van dat deze meester der onwerkelijkheid een ander persona zou aannemen wanneer hij de enorme verantwoordelijkheid van wat vaak de meest machtige positie van de wereld genoemd wordt op zich zou nemen. 
Er gebeurt iets overeenkomstigs met elke nieuwe president van de VS; los van het feit of we voor de gekozene gestemd hebben projecteren we op hem ons beeld van wat we zouden willen dat hij is. 
Maar alhoewel de meeste verkozen beambten verwelkomen dat ze van alles voor alle mensen kunnen zijn, heeft Trump geen ruimte gelaten voor twijfel dat hij wil doen wat hij gezegd heeft; een verbod op moslim-immigratie, een grensmuur met Mexico, heronderhandeling van het North American Free Trade Agreement, terugdraaiing van de Dodd-Frank financiële hervormingen uit 2010, en nog veel andere zaken die zelfs zijn supporters hebben afgewezen. 
Ik heb van tijd tot tijd bepaalde aspecten en politiek van de economische en veiligheidsorde gecreëerd in de nasleep van de Tweede Wereldoorlog, gebaseerd op de Verenigde Naties, de NAVO, de Europese Unie en een heel web aan instituties en relaties, bekritiseerd. 
Maar er bestaat een groot verschil tussen pogingen om deze instituties en relaties te hervormen om er voor te zorgen dat ze de wereld beter dienen, en een agenda die ze regelrecht probeert te torpederen. 
Trump ziet de wereld als een nulsomspel. 
In realiteit echter is de mondialisering wanneer goed geleid een positieve optelsom; Amerika wint wanneer zijn vrienden en bondgenoten – of dit nou Australië, de EU, of Mexico zijn – sterker worden. 
Maar de benadering van Trump dreigt een negatieve uitkomst te veroorzaken: ook Amerika zal verliezen. 
Deze benadering werd al duidelijk in zijn inaugurele rede, waarin zijn mantra ‘Amerika eerst,’ met zijn historische fascistische ondertoon, zijn engagement aan zijn meest verfoeilijke plannen bevestigde. 
Vorige regeringen hebben hun verantwoordelijkheid om de Amerikaanse belangen te behartigen altijd serieus genomen. 
Maar het beleid dat ze volgden werd gewoonlijk gerepresenteerd in termen van een ‘verlicht’ begrip van het nationale belang. 
Amerikanen, zo geloofden ze, profiteren van een welvarender wereldeconomie en een web van allianties tussen landen die zijn toegewijd aan democratie, mensenrechten, en de rechtsstaat. 
Als er al iets van zon schijnt achter de wolken van Trump dan is het een nieuw gevoel van solidariteit over kernwaarden als tolerantie en gelijkheid, gevoed door het bewustzijn van de verborgen of openlijke hypocrisie en vrouwenhaat die Trump en zijn team belichamen. 
En deze solidariteit is mondiaal geworden, waarbij Trump en zijn bondgenoten met afkeuring en protesten door de hele democratische wereld te maken krijgen. 
In de VS heeft de American Civil Liberties Union, erop anticiperend dat Trump al snel de individuele rechten met voeten zou treden, laten zien dat deze meer voorbereid is dan ooit om cruciale constitutionele principes zoals een eerlijk proces, gelijke bescherming, en officiële neutraliteit betreft religie, te verdedigen, en in de afgelopen maand hebben Amerikanen miljoenen dollars aan de ACLU gedoneerd. 
Overeenkomstig hebben werknemers en klanten van bedrijven hun zorgen geuit over CEO’s en directieleden die Trump steunen. 
Het is dan ook zo dat, als groep gezien, het de leidinggevenden van bedrijven en investeerders in de VS zijn geworden die Trump in stand houden. 
Op de ontmoeting van het Wereld Economisch Forum dit jaar in Davos liep bij velen het kwijl uit de mond over zijn beloften over belastingverlagingen en deregulering, onderwijl zijn hypocrisie gretig negerend – deze werd in de ontmoetingen waar ik bij was geen enkele maal naar voren gebracht – zowel als zijn protectionisme. 
Nog zorgwekkender was het gebrek aan lef; het was duidelijk dat velen die zich zorgen maken over Trump bang waren dit kenbaar te maken. Stel je voor dat zij (en de prijs van aandelen van hun bedrijf) doel van een tweet zouden worden. 
Overheersende angst is een kenmerk van autoritaire regimes, en we maken dit nu in de VS voor de eerste keer in mijn volwassen leven mee. 
Als resultaat hiervan is het belang van de rechtsstaat, ooit een abstract begrip voor veel Amerikanen, concreet geworden. 
In een rechtstaat stelt een regering, wanneer deze bedrijven wil weerhouden van outsourcing of offshoring, wetgeving op en neemt maatregelen om afdoende stimuli te creëren en om ongewenst gedrag te ontmoedigen. 
Deze kleineert of bedreigt geen bedrijven bij naam, noch portretteert getraumatiseerde vluchtelingen als veiligheidsrisico. 
De leidende media in de VS, zoals The New York Times en The Washington Post, weigeren vooralsnog Trump’s verloochening van Amerikaanse waarden normaal te vinden. 
Het is ook niet normaal dat de VS een president heeft die rechterlijke onafhankelijkheid afwijst; die de hoogste militaire en veiligheidsfunctionarissen, die aan de kern van het nationale veiligheidsbeleid staan, vervangt door een extreemrechtse media-fanaat; en die, na de meest recente raketlancering van Noord-Korea, de ondernemingen van zijn dochter promoot. 
Maar wanneer we constant doodgegooid worden door gebeurtenissen en beslissingen die over de schreef gaan is het makkelijk om afgestompt te raken, en om over al plaatsgevonden grootschalig machtsmisbruik heen te gaan kijken naar de nog grotere travestieën die ons nog te wachten staan. 
Eén van de grootste uitdagingen in dit nieuwe tijdperk is om waakzaam te blijven en waar en wanneer nodig tegenstand te blijven bieden. 

Duurzaamheid in het Trump-tijdperk 
KOPENHAGEN – De krachten die strijden tegen de opwarming van de aarde en voor de bescherming van de natuur moeten hun borst nat maken voor grote nevenschade als resultaat van de overwinning van Donald Trump in de Amerikaanse presidentsverkiezingen. 
Afgaande op de campagneretoriek van Trump en op uitspraken van zijn Republikeinse medestanders zal de bescherming van het milieu in de Verenigde Staten uitgekleed worden in een waan van deregulering en stimuli voor binnenlandse olie-, kolen- en gasproducenten. 
Milieuactivisten schatten momenteel de potentiele schade in en ontwikkelen strategieën om een slachting te voorkomen die gedreven wordt door de meest extreme anti-duurzaamheidskrachten die ooit Capitol Hill hebben gecontroleerd. 
De lijst van mogelijke slachtoffers is lang en deprimerend. 
In het ergste geval zal Amerika een stuk minder groen worden terwijl er een verlammende slag zal worden toegebracht aan de internationale samenwerking. 
Op de recente klimaattop (COP 22) in Marrakesh concentreerde de aandacht zich op de verschillende manieren waarop de regering Trump het klimaatakkoord bereikt op COP 21 in Parijs vorig jaar de dood in zou kunnen jagen. 
De doodsoorzaak zou moord kunnen worden, waarbij Trump het verdrag verscheurt. 
Of uithongering, waarbij de VS weigert om zijn deel te doen of te betalen. 
Ook zou het doodgemarteld kunnen worden, waarbij de VS alle anderen zal vragen om meer op zich te nemen. 
Zeker, er zijn nog meer opties, maar we zijn niet verplicht om deze te overdenken. 
Dit is onnodig en we zouden dit dan ook niet moeten doen. 
Er is maar zeer weinig bekend over wat de regering Trump in werkelijkheid zal gaan doen. 
Sommigen hopen dat de rede op zijn minst in enige mate zal zegevieren, vooral gegeven het feit dat de markt de groene transitie nu doordrukt. 
Anderen vrezen van niet. 
Maar de eenvoudige waarheid is dat we niet weten wat Trump zal doen, omdat hij het zelf ook niet weet. 
Het milieubeleid van zijn regering ligt nog niet vast; het is nog fluïde, en water zoekt altijd het laagste punt. 
Hoe diep de fanaten en de kolenlobby dit punt zullen weten te maken hangt gedeeltelijk af van de barrières die de rest van ons weet op te werpen. 
Dit betekent dat we ons moeten richten op het mobiliseren van krachten die het argument voor Amerika om deel te blijven uit maken van de mondiale verschuiving richting ecologische duurzaamheid kunnen versterken. 
Dit zal de haviken in de nieuwe regering niet overtuigen, maar zal mogelijk wel meer gematigde krachten voeden. 
Dus, wie zijn dan die ‘we’ die nu actie moeten ondernemen? 
Ten eerste zijn ‘we’ de Amerikaanse deelstaatregeringen en hun wetgevende macht, non-gouvernementele organisaties, lokale gemeenschappen, en bedrijven. 
Deze moeten stuk voor stuk de steun van de Amerikanen katalyseren voor het beschermen van lokale natuur, en bijdragen aan mondiale oplossingen. 
Ten tweede zijn ‘we’ de internationale gemeenschap; de bijna 200 leden van de Verenigde Naties die in 2015 de Sustainable Development Goals en het klimaatverdrag van Parijs aannamen. 
Het is van vitaal belang dat alle leden van de VN, groot en klein, er in volharden dat deze mondiale overeenkomsten de acties van de wereld blijven aansturen, ongeacht wat Trump zal doen. 
Het moet voor de komende regering zonneklaar zijn dat de gecombineerde economische en milieubelangen bij het nastreven van de duurzaamheidsagenda zowel landen als bedrijven in die richting zullen blijven duwen. 
Het helpt dat China al gezegd heeft dat het niet de kansen zal laten liggen die inherent zijn aan de groene transitie en mondiaal de leiding zal nemen als de VS terugkrabbelt. 
En China staat niet alleen. 
Alhoewel velen het gebrek aan Amerikaans leiderschap, of zelfs stappen in de tegengestelde richting door de regering Trump, zullen betreuren, is de VS niet langer sterk genoeg om het grote verschil te maken. 
Andere landen zullen in het gat springen en hier de vruchten van plukken, en ze zouden dat luid en duidelijk moeten ventileren. 
Trump’s Amerika kan van de trein springen - wat goed zou kunnen gebeuren - maar kan deze niet stoppen. 
De rest van de wereld zal vooruit blijven bewegen. 
Het Amerikaanse bedrijfsleven en de kapitaalmarkten zouden deze boodschap moeten benadrukken, niet als politieke stellingname, maar als waarschuwing dat een Amerikaanse economie die de kansen geïmpliceerd door de duurzaamheidsagenda opoffert minder aantrekkelijk zal worden voor investeerders – en daarmee minder welvarend. 
Afgelopen maand deden 365 grote Amerikaanse bedrijven precies dat, en deden een publiek beroep op Trump om het klimaatakkoord van Parijs niet naast zich neer te leggen. 
Als Trump meer banen en hogere inkomens aan zijn kiezers wil bieden is de groene agenda om energie efficiëntie en hernieuwbare energie te bevorderen hier een ideaal vehikel voor. 
De vierde component van de ‘we’ die in actie moeten komen zijn geëngageerde consumenten wereldwijd. 
Door de straten marcheren en leuzen roepen tegen verkozen leiders zal de klus niet klaren. 
Actie om consumenten lokaal, nationaal, regionaal en mondiaal te organiseren misschien wel. 
De boodschap moet niet alleen uitgedragen worden door individuele consumenten, maar ook door organisaties met de capaciteit om deze boodschap aan te moedigen en te versterken: ‘We zullen geen producten en diensten kopen die de duurzaamheidsagenda tarten, en we zullen voorkeur geven aan kwalitatieve producten en merken die duurzaamheid respecteren en bevorderen.’ 
De meesten onder ons hebben niet voor Trump gestemd, en we zijn niet verplicht om zijn leiding te volgen. 
Het is precies andersom: hoe beter we organiseren om op koers te blijven en krachtige actie te ondernemen om de opwarming van de aarde een halt toe te roepen en duurzaamheid te bevorderen, hoe waarschijnlijker het wordt dat pragmatische leden van de nieuwe meerderheid de schade in binnen- en buitenland kunnen minimaliseren. 

De toekomst van fish farming 
NEW HAVEN – De vraag naar zeevoedsel rijst de pan uit, en zal dat deze eeuw blijven doen. 
De enige manier om in die vraag te kunnen voorzien is door het bedrijven van aquacultuur. 
Maar ook al zal de aquacultuur van de volgende generatie ecologisch gezien veel verantwoordelijker zijn dan zijn voorgangers, er zal veel meer energie aan te pas komen. 
En als die extra energie niet schoon en goedkoop is, kunnen de nieuwe aquacultuur-technologieën onze bredere milieu- en klimaatdoelstellingen niet dienen. 
De stijging van de vraag naar zeevoedsel is tot op zekere hoogte goed. 
Vis is efficiënter dan varkens- of rundvlees, omdat er minder inputs nodig zijn om dezelfde hoeveelheid proteïne te verkrijgen. 
Dus nu de mondiale vleesconsumptie blijft toenemen, is het zinvol als een groot deel daarvan uit de zee komt. 
Aan de andere kant leidt de stijgende vraag naar zeevoedsel tot aanzienlijke ecologische risico's. 
Volgens de Voedsel- en Landbouworganisatie van de Verenigde Naties (FAO) wordt bijna een derde van de mondiale visgronden al op een niet-duurzame manier leeggevist, wat betekent dat wilde populaties zich niet snel genoeg kunnen herstellen om het tempo te compenseren waarin ze worden aangetast. 
En omdat wilde populaties de toenemende vraag niet aan kunnen, zullen meer vissen moeten worden gefokt. 
Om die reden is aquacultuur nu al de toonaangevende manier van visproductie voor menselijke consumptie. 
Maar net als bij de visserij zijn er ecologische risico's aan verbonden. 
Omdat aquacultuurystemen zich dikwijls bevinden langs de kustlijn of in de buurt van rivieren of vijvers in het binnenland, hebben ze de neiging natuurlijke habitats te ontwrichten, bij te dragen aan de stikstofvervuiling, en onnodige druk uit te oefenen op de visvoorraden die tot voer dienen. 
Fish farming is bijvoorbeeld een van de voornaamste oorzaken van de mangrove-ontbossing in Zuidoost-Azië. 
Maar zelfs met deze negatieve effecten voor het natuurbehoud in het achterhoofd blijft aquacultuur de enige optie om de toekomstige vraag het hoofd te kunnen bieden. 
Het pad dat de bedrijfstak vandaag de dag zal kiezen, zal dus jarenlang verreikende ecologische gevolgen hebben. 
Op de korte termijn kunnen fish farms wel degelijk schoner gemaakt worden. 
Een paar verantwoordelijke producenten hebben nieuwe technieken en technologieën geïntroduceerd om de vervuiling te bestrijden – van het monitoren van de voedselopname via videocamera's tot het integreren van zogenoemde filter feeders als schelpdieren en zeewier in hun systemen. 
Anderen proberen hun afhankelijkheid van prooivissen terug te dringen door vismeel te vervangen door plantaardige proteïnen, of door nieuwe biotechnologieën te adopteren om op duurzamer wijze visvoedsel te kunnen produceren. 
Maar zolang deze aquacultuursystemen ingebed zijn in kust- of zoetwatermilieus zullen ze blijven bijdragen aan habitatverlies en ecologische ontwrichting. 
Op de langere termijn bieden deskundigen over het algemeen twee routes voorwaarts: op het land gebaseerde hercirculatiesystemen en buitengaatse aquacultuur. 
Beiden kunnen in potentie de negatieve externaliteiten van de aquacultuur verzachten en de visproductie ook in de toekomst duurzaam maken. 
De eerste benadering houdt in dat fish farms van de oceaan worden verplaatst naar hercirculerende aquacultuursystemen (RAS), waarin vissen worden gehouden in binnentanks die worden gereguleerd door pompen, verwarmingsinstallaties, beluchtingsinstallaties en filters. 
Een van de grootste voordelen van deze aanpak is de aanpasbaarheid ervan: een RAS kan vrijwel overal worden geplaatst, van stedelijke kavels tot afgedankte varkensschuren. 
Nog beter is dat deze systemen zijn ontworpen om vrijwel al het water dat zij gebruiken te recyclen, wat het probleem van kustvervuiling elimineert. 
Dientengevolge geeft de organisatie Seafood Watch alle vis die afkomstig is uit RAS-systemen momenteel een “Best Choice”-tag. 
De andere optie is het verplaatsen van aquacultuur in de tegenovergestelde richting: naar de open zee. 
Buitengaatse systemen maken gebruik van de krachten van de oceaan, door diepere wateren en sterkere stromen te gebruiken om overtollige voedingsstoffen en afval weg te voeren van gevoelige ecosystemen langs de kust. 
Als gevolg daarvan hebben zij geen behoefte aan mechanische pompen of filters (hoewel gemotoriseerde afrasteringen uiteindelijk hun weg naar zee zouden kunnen vinden). 
In de Verenigde Staten is de aquacultuur-industrie begonnen zich in de richting van RAS-systemen te bewegen. 
Een Noorse firma heeft bijvoorbeeld zojuist plannen bekendgemaakt om een grote, nieuwe, op het land gevestigde zalmfokkerij te bouwen in Maine. 
En voorbeelden van buitengaatse projecten kunnen worden aangetroffen langs de kusten vanNoorwegen, Californië enHawaii. 
Maar beide systemen zijn nog steeds eerder een niche dan de norm. 
Een van de voornaamste problemen met de schonere benaderingen van de aquacultuur is dat ze energie-intensief zijn. 
Bij op het land gebaseerde systemen moeten natuurlijke processen zoals filtering en de waterverversing mechanisch worden uitgevoerd, wat een hoop elektriciteit kost. 
Dat is niet per se een probleem op plekken met elektriciteitsnetwerken die weinig fossiele brandstoffen gebruiken, zoals in Frankrijk, maar zou dat wel zijn op een plek als Nova Scotia, dat zwaar afhankelijk is van steenkool. 
Op dezelfde manier hebben buitengaatse operaties diesel nodig voor transport en onderhoud, en dat zal zo blijven totdat elektrische vaartuigen of vloeibare brandstoffen waarbij weinig CO2 vrijkomt levensvatbaarder worden. 
Hoewel de aquacultuur op de open oceaan nog steeds minder dieselbrandstof vergt dan de commerciële visserij – en kan draaien op duurzame energiebronnen als zonne-, wind- of golfenergie – is buitengaatse aquacultuur energie-intensiever dan conventionele fish farms. 
En zelfs als nieuwere aquacultuursystemen hun huidige operationele en regelgevende problemen kunnen overwinnen, zal hun grootste obstakel het gebrek aan beschikbaarheid zijn van goedkope energie met een kleine CO2-voetafdruk. 
Zolang fossiele brandstoffen het grootste deel van het mondiale energieverbruik voor hun rekening nemen, zal de ecologische belofte van de aquacultuur van de volgende generatie niet verwezenlijkt worden. 
Dit geldt voor een breed scala aan bedrijfstakken. 
Zonder schonere en goedkopere energie over de hele linie zullen we niet in staat zijn onze bredere ecologische en klimaatdoelstellingen te bereiken. 
Onze huidige energietechnologieën – inclusief kernenergie en duurzame energie – zijn nog steeds niet voldoende in staat te voorzien in de vraag. 

Naar duurzamere ontwikkelingsfinanciën 
WASHINGTON, DC – Om in 2030 aan de Sustainable Development Goals van de Verenigde Naties te voldoen zijn er jaarlijks biljoenen dollars aan publieke uitgaven, investeringen, en ontwikkelingshulp nodig. 
Alhoewel de schattingen zeer uiteenlopen suggereert een VN-rapport uit 2014 dat er alleen al voor het verbeteren van infrastructuur investeringen tot 7 biljoen dollar benodigd zijn. 
Maar hoe hoog het uiteindelijke getal ook uitvalt, deze bedragen gaan de middelen van regeringen ver te boven, en de leiders die de zeventien SDG’s proberen te implementeren moeten kijken naar hun nationale bankensector om een groot gedeelte van de financiering op zich te nemen. 
En dit is een redelijke verwachting. 
In opkomende markten bezitten banken activa ter waarde van meer dan 50 biljoen dollar, wat betekent dat ze de manier waarop duurzame ontwikkeling gefinancierd wordt drastisch kunnen beïnvloeden. 
Momenteel beschikken veel geldschieters echter niet over de capaciteit om de financiële, sociale, milieu- en bestuurlijke risico’s geassocieerd met dit soort projecten afdoende te evalueren. 
Wanneer de internationale gemeenschap aan zijn SDG-doelstellingen wil voldoen zal de toepassing van duurzame financiën versterkt moeten worden. 
Gelukkig worden er al resultaten geproduceerd door samenwerking. 
In mei 2012 vroegen bankregulatoren uit tien landen mijn organisatie de International Finance Corporation (IFC) om ze te helpen het Sustainable Banking Network (SBN) op te zetten, om initiatieven te financieren die ‘groener, beter voor het milieu, en sociaal inclusiever’ zijn. 
Sinds de oprichting is het netwerk gegroeid tot 34 deelnemende landen, die verantwoordelijk zijn voor 42,6 biljoen dollar in bankactiva – wat equivalent is aan meer dan 85% van de totale bezittingen van banken in opkomende markten. 
Op dit moment verbindt het SBN regulatoren, bankiers, en organisaties in opkomende landen om de financiële werkwijzen voor duurzaamheidsprojecten te verbeteren. 
Deze inspanningen hebben, alhoewel geheel gedaan op vrijwillige basis, nu al een meetbare impact. 
Zo werd het SBN in 2016 bijvoorbeeld een cruciale partner in de Green Finance Study Group van de G20, die heeft geholpen om de mondiale agenda voor ‘groene financiën’ van het blok te bevorderen, en het belang van ecologisch risicomanagement binnen financiële systemen heeft onderstreept. 
Bovendien hebben veel van de grootste economieën binnen het netwerk beleid voor financiering van duurzaamheid ontwikkeld dat in lijn ligt met de internationaal gezien beste werkwijzen. 
Samen moedigen deze inspanningen regulatoren in zowel landen die lid als geen lid zijn aan om hun steun voor sociaal bewust lenen te vergroten. 
Om dit momentum vast te houden heeft het SBN gereedschappen nodig om vooruitgang accuraat te meten, en dit is de reden dat de IFC zojuist zijn eerste jaarlijkse SBN Global Progress Report heeft gepubliceerd. 
Het meetkader van het rapport, dat is ontworpen om de overname en impact van beleid door participerende organisaties en staten te volgen, is met steun van de IFC ontwikkeld en onderschreven door alle deelnemers aan het SBN. 
Dit representeert een opmerkelijk niveau van mondiale consensus en verkent nieuw terrein qua analyse van de financiële sector. 
Acht SBN-landen (Bangladesh, Brazilië, China, Colombia, Indonesië, Mongolië, Nigeria, en Vietnam) kregen in het rapport hoge cijfers voor innovatie. 
De hervormingen in deze landen omvatten allemaal de introductie van grootschalige en transparante monitoringprogramma’s, en nieuwe regelgeving die van banken eist ecologische en sociale risicoschattingen mee te nemen in hun besluitvormingsprocessen. 
Deze landen introduceerden daarnaast marktstimuli om banken er toe te bewegen meer groene projecten te financieren. 
Een motivatie voor het samenstellen van een jaarlijks rapport is om inzichten en geleerde lessen te documenteren en daarmee de bankensector te helpen meer productieve hervormingen door te voeren. 
In dit opzicht ziet de IFC dit eerste rapport grotendeels als blauwdruk om verandering aan te jagen en te stroomlijnen. 
Er moet om de werkwijzen om duurzaamheid te financieren te verbeteren nog veel werk verzet geworden in opkomende economieën wereldwijd. 
Zo richt het SBN zich momenteel bijvoorbeeld op het helpen van ontwikkelingslanen om te kapitaliseren op klimaatgerelateerde investeringskansen, die op een waarde van 23 biljoen dollar geschat worden. 
Het netwerk werkt er ook aan om de groei van de groene obligatiemarkt te versnellen, wat andere onderdelen van het mondiale financiële systeem zal helpen participeren in planning en initiatieven. 
Toch hebben leden van het SBN ook nu al genoeg te vieren. 
Binnen slechts vijf jaar is de organisatie uitgegroeid van een ambitieus idee tot een netwerk van geëngageerde regulatoren, bankiers, beleidsmakers, en internationale ontwikkelingsorganisaties. 
Zoals ik al eerder heb opgemerkt zetten landen die toegewijd zijn om betere financiële kaders te scheppen hun ideeën met ondersteuning van het SBN om in praktijk. 
Om armoede te beëindigen, de planeet te beschermen, en aan een billijker toekomst voor de mensheid te bouwen – de overkoepelende doelen van de SDG’s – zal kostbaar zijn. 
Maar met de juiste financiële kaders, en met nieuwe manieren om vooruitgang te meten, hoeven de investeringen die we nu doen de bank niet te laten springen. 

Het Jaar van de Duurzame Ontwikkeling 
NEW YORK – Het jaar 2015 zal de grootste kans van onze generatie zijn om de wereld in de richting van duurzame ontwikkeling te bewegen. 
Drie bijeenkomsten op hoog niveau tussen juli en december kunnen de mondiale ontwikkelingsagenda opnieuw gestalte geven en zorgen voor een belangrijke impuls om tot cruciale veranderingen in de werking van de wereldeconomie te komen. 
Met de oproep van secretaris-generaal Ban Ki-moon van de Verenigde Naties in zijn rapport “The Path to Dignity” (Het Pad naar Waardigheid) is het Jaar van de Duurzame Ontwikkeling begonnen. 
In juli 2015 zullen de wereldleiders bijeenkomen in het Ethiopische Addis Abeba, om hervormingen van het mondiale financiële systeem af te spreken. 
In september zien zij elkaar weer om de Duurzame Ontwikkelingsdoelstellingen (SDGs) goed te keuren, die als leidraad zullen dienen voor het nationale en mondiale beleid tot 2030. 
En in december 2015 zullen de leiders zich verzamelen in Parijs voor het sluiten van een mondiale overeenkomst om de toenemende gevaren van de door de mens in gang gezette klimaatverandering het hoofd te bieden. 
Deze topconferenties hebben als fundamentele doelstelling de wereld op een koers van duurzame ontwikkeling te zetten, ofwel van 'inclusieve' en duurzame groei. 
Dit betekent groei die de gemiddelde levensstandaard zal doen stijgen, de hele samenleving in al haar schakeringen – dus niet alleen de rijken – ten goede zal komen, en het milieu zal beschermen en niet verwoesten. 
De wereldeconomie is redelijk goed in het verwezenlijken van economische groei, maar mist het vermogen om ervoor te zorgen dat de welvaart eerlijk wordt verdeeld en ecologisch duurzaam is. 
De reden is eenvoudig: de grootste bedrijven ter wereld jagen meedogenloos – en nogal succesvol – hun eigen winstoogmerken na, en doen dat maar al te vaak ten koste van de economische eerlijkheid en het milieu. 
Winstmaximalisering is geen garantie voor een redelijke verdeling van de inkomens of een 'veilige planeet'. 
Integendeel, de wereldeconomie laat grote aantallen mensen in de kou staan, ook in de rijkste landen, terwijl de planeet aarde zelf aan ongekende dreigingen bloot staat, als gevolg van de door de mens veroorzaakte klimaatverandering, vervuiling, uitputting van de watervoorraden en het uitsterven van talloze diersoorten. 
De SDGs zijn gebaseerd op de noodzaak van snelle, verreikende veranderingen. 
Zoals John F. Kennedy het een halve eeuw geleden al verwoordde: “Door onze doeleinden nauwgezetter te formuleren, en door ze beheersbaarder en minder ver weg te doen lijken, kunnen we alle mensen helpen ze te onderkennen, er hoop aan te ontlenen en er op onweerstaanbare wijze naar toe te bewegen.” 
De voornaamste doelstellingen van de SDGs zijn al overeengekomen. 
Een commissie van de Algemene Vergadering van de VN heeft 17 doelgebieden aangewezen, inclusief het uitroeien van de extreme armoede, het garanderen van onderwijs en gezondheidszorg voor iedereen, en het bestrijden van de door de mens veroorzaakte klimaatverandering. 
De Algemene Vergadering in haar geheel heeft zich uitgesproken ten gunste van deze prioriteiten. 
De belangrijkste stap die nu nog resteert is om ze om te zetten in een reeks werkbare doelstellingen. 
Toen de SDGs in 2012 voor het eerst werden voorgesteld, zeiden de lidstaten van de VN dat ze “actie-georiënteerd,” “makkelijk over te brengen” en “beperkt in aantal” moesten zijn. Veel regeringen waren voorstander van zo'n tien tot twaalf doelstellingen die de 17 prioriteitsgebieden zouden moeten bestrijken. 
Voor de verwezenlijking van de SDGs zullen diepgaande hervormingen van het mondiale financiële systeem nodig zijn – de voornaamste doelstelling van de in juli te houden Conferentie over de Ontwikkelingsfinanciering. 
Middelen moeten worden weggesluisd van gewapende conflicten, belastingmazen voor de rijken en verkwistende uitgaven aan de ontginning van nieuwe olie-, gas- en steenkoolvoorraden naar prioriteiten als gezondheidszorg, onderwijs en duurzame energie, en naar grotere inspanningen om de corruptie en de kapitaalvlucht te bestrijden. 
De top van juli zal aan de mondiale overheden een belofte proberen te ontlokken om meer middelen voor sociale noden ter beschikking te stellen. 
Zij zal ook betere manieren zoeken om ervoor te zorgen dat ontwikkelingshulp de armen bereikt, door lessen te trekken uit succesvolle programma's als het Mondiale Fonds ter Bestrijding van AIDS, Tuberculose en Malaria. 
Eén zo'n innovatie moet een nieuw Mondiaal Fonds voor Onderwijs zijn, dat ertoe moet leiden dat kinderen overal ter wereld naar school kunnen gaan, op z'n minst tot en met het middelbaar onderwijs. 
We hebben ook betere manieren nodig om particulier geld naar duurzame infrastructuur als wind- en zonne-energie te sluizen. 
Deze doelstellingen liggen binnen ons bereik. 
Ze vormen de enige manier om een einde te maken aan de verkwisting van biljoenen dollars aan financiële zeepbellen, nutteloze oorlogen en ecologisch destructieve vormen van energiewinning. 
Als we in juli en september succes weten te boeken, zal dat voor het nodige momentum zorgen in de aanloop naar de beslissende onderhandelingen over de klimaatverandering in december volgend jaar in Parijs. 
Het debat over de door de mens veroorzaakte opwarming van de aarde heeft schijnbaar eindeloos geduurd. 
In de 22 jaar sinds de wereld op de Rio Earth Summit van 1992 de UN Framework Convention on Climate Change (VN Raamwerkconventie over de Klimaatverandering) ondertekende, is er weinig vooruitgang geweest op weg naar echte actie. 
Als gevolg daarvan zal 2014 waarschijnlijk het warmste jaar zijn uit de geregistreerde geschiedenis; het was een jaar dat door verwoestende droogtes, overstromingen, stormen en hittegolven werd gekenmerkt. 
In 2009 en 2010 hebben de mondiale overheden afgesproken de stijging van de temperatuur op aarde niet verder te laten oplopen dan 2° Celsius boven de gemiddelde temperatuur in het pre-industriële tijdperk. 
Toch ligt de opwarming van de aarde momenteel op koers om aan het einde van deze eeuw 4 tot 6 graden hoger uit te vallen – wat hoog genoeg is om de wereldvoedselproductie onderuit te halen en het optreden van extreme weersverschijnselen dramatisch te laten toenemen. 
Om beneden de afgesproken limiet van 2 graden opwarming te blijven moeten de mondiale overheden een kernconcept omhelzen: dat van de “diepe decarbonisatie” van het mondiale energiesysteem. 
Dat betekent een beslissende stap van koolstofdioxide producerende energiebronnen als steenkool, olie en gas naar wind-, zonne- en hydro-elektrische energie, en naar het implementeren van technologieën waarmee koolstofdioxide uit de lucht kan worden gehaald en kan worden opgeslagen, zolang we fossiele brandstoffen blijven gebruiken. 
De vervuilende energiebronnen moeten plaats maken voor schone, die vrijwel of helemaal geen gebruik maken van fossiele brandstoffen, en alle energie moet veel efficiënter worden gebruikt. 
Een succesvolle klimaatovereenkomst in december volgend jaar moet de limiet van twee graden opwarming herbevestigen; nationale “decarbonisatie”-beloften omvatten tot 2030, en “diepe decarbonisatie”-afspraken en -plannen tot 2050; een enorme mondiale inspanning van zowel regeringen als bedrijven op gang brengen om de operationele prestaties van koolstofarme energietechnologieën te verbeteren; en grootschalige en betrouwbare financiële hulp bieden aan armere landen, nu zij worden geconfronteerd met klimatologische problemen. 
De Verenigde Staten, China, de lidstaten van de Europese Unie en andere landen hebben hun intentie al kenbaar gemaakt om zich in de juiste richting te bewegen. 
De SDGs kunnen een pad naar economische ontwikkeling banen dat technologisch geavanceerd, in sociaal opzicht eerlijk en ecologisch duurzaam is. 
Afspraken op de drie topconferenties van volgend jaar zullen het succes van duurzame ontwikkeling niet kunnen garanderen, maar de wereldeconomie wél een draai in de juiste richting laten maken. 
Die kans zal zich in onze generatie niet nog een keer voordoen. 

De volgende fase van de klimaatactie 
FEZ – In november vorig jaar, toen een groot deel van de wereld probeerde een verklaring te vinden voor de verkiezing van Donald Trump als president van de VS, werd in het Marokkaanse Marrakesh de United Nations Climate Change Conference (COP 22) gehouden. 
Deelnemers van over de hele wereld, inclusief 38 staatshoofden en regeringsleiders, kwamen bijeen om een plan te maken voor het ten uitvoer leggen van de in 2015 in Parijs gesloten klimaatovereenkomst, die is bedoeld om de opwarming van de aarde tot minder dan twee graden boven het pre-industriële niveau te beperken. 
Het was een belangrijke stap in de goede richting, maar het probleem blijft veel ingewikkelder – en politiek geladener – dan de meeste mensen zouden willen toegeven. 
De wereldwijde samenwerking die onlangs is ontstaan, is zeker welkom. 
Maar hoewel teamwerk cruciaal is voor succes, is erkenning van de onderscheiden rollen en verantwoordelijkheden van de regeringen van de geïndustrialiseerde en opkomende landen dat ook. 
De geïndustrialiseerde landen hebben lange tijd enorme hoeveelheden emissies en andere soorten vervuiling geproduceerd, terwijl ze een groot deel van de mondiale hulpbronnen hebben geconsumeerd – inclusief 90% van het water van de wereld, – allemaal omwille van hun eigen ontwikkeling. 
Als gevolg daarvan kennen deze landen nu een hoge levensstandaard en voedselzekerheid. 
Voor de ontwikkelingslanden ligt de situatie heel anders. 
Niet alleen hebben zij aanzienlijk minder aan de klimaatverandering bijgedragen; ze lijden ook onder de ergste gevolgen daarvan, zoals voedseltekorten en het verlies van bestaansmiddelen, teweeggebracht door steeds vaker voorkomend extreem weer, zoals overstromingen en droogtes. 
Afrika betaalt een bijzonder hoge prijs. 
Hoewel het continent verantwoordelijk is voor slechts 4% van de broeikasgasemissies, lijdt het meer dan enig ander werelddeel onder de klimaatverandering, omdat stijgende temperaturen, veranderende seizoenen en de zich steeds verder uitbreidende droogtes de biodiversiteit uithollen, ecosystemen vernietigen, en de veiligheid en stabiliteit ondermijnen. 
Het Tsjaadmeer, ooit een enorm zoetwaterreservoir, heeft sinds 1963 zo'n 90% aan omvang ingeboet en dreigt permanent uit te drogen. 
In Afrika verdwijnen ieder jaar vier miljoen hectares bos – tweemaal het mondiale gemiddelde. 
In de landbouw, en met name in die voor eigen gebruik, is ruim 60% van de Afrikaanse beroepsbevolking werkzaam, wat wijdverbreide vernietiging van de bestaansmiddelen, om maar te zwijgen van de toegenomen voedselonzekerheid, inhoudt als de teelt van gewassen wordt ontwricht. 
De Afrikaanse oogsten zouden tussen nu en 2050 wel eens met 20% kunnen teruglopen, terwijl de bevolking verdubbelt. 
Grote delen van de kustlijn van Afrika, inclusief bijna een derde van de infrastructuur langs de kust, zullen onder water lopen. 
Afrika heeft nu al tien miljoen “klimaatvluchtelingen.” Als er niets wordt gedaan, zal dat aantal binnen drie jaar stijgen naar bijna zestig miljoen. 
Hierdoor wordt niet alleen de geweldige economische vooruitgang bedreigd die het continent de afgelopen jaren heeft ervaren, maar lopen ook de fundamentele rechten van tien miljoen Afrikanen gevaar. 
De geïndustrialiseerde landen hebben beloofd de ontwikkelingslanden, waaronder die in Afrika, te steunen in hun pogingen om zich te wapenen tegen de klimaatverandering. 
Maar in vergelijking met wat er feitelijk nodig is zijn hun beloften bescheiden, en de twijfels blijven bestaan over de vraag of zij gestand gedaan zullen worden. 
Beleidsmakers zingen dikwijls de lof van “duurzame ontwikkeling,” maar hebben vaak geen duidelijke antwoorden op de vraag hoe die verwezenlijkt moet worden. 
In veel gevallen – Trump is het beruchtste voorbeeld – lijken ze juist vastbesloten het tegenovergestelde te doen. 
Zoals de zaken er nu voor staan, wordt economische macht gebruikt als politiek instrument, gehanteerd door leiders die proberen aan hun mondiale verantwoordelijkheden te ontkomen. 
De “grote machten” van de wereld houden zich niet aan VN-overeenkomsten die zijn bedoeld om industrieën te reguleren die broeikasgassen uitstoten en zware metalen in de zee en de bodem dumpen. 
Zij houden niet alleen vast aan hun nucleaire industrieën, zij gaan ook verkeerd om met het afval van die industrieën, waardoor ecosystemen kunnen worden verwoest, van oceanen tot bossen, en mensen met dodelijke ziekten kunnen worden geïnfecteerd. 
Trump heeft al expliciet te kennen gegeven dat hij de overeenkomst van Parijs wil negeren. 
Maar zoals de verklaring van Marrakesh benadrukt, zal voor succes bij het verzachten van de klimaatverandering politieke betrokkenheid op het hoogste niveau nodig zijn. 
Bovendien moet actie op het gebied van het klimaat rekening houden met de speciale behoeften en context van de ontwikkelingslanden, vooral de minst ontwikkelde economieën en de economieën die het meest kwetsbaar zijn voor de gevolgen van de klimaatverandering. 
Met dit in het achterhoofd eist de verklaring krachtiger pogingen om de armoede uit te roeien, de voedselveiligheid te garanderen en de uitdagingen voor de landbouw het hoofd te bieden die de klimaatverandering met zich meebrengt. 
En zij roept op tot bredere steun voor klimaatprojecten, ook door het bouwen van de nodige capaciteit en door overdracht van technologie van de ontwikkelde naar de ontwikkelingslanden. 
Ondanks de aarzelende houding van Trump lijken veel landen de noodzaak van handelen in te zien. 
Deelnemers aan de Africa Action Summit, gehouden aan de zijlijn van de conferentie van Marrakesh, deden hun eigen toezeggingen om te bouwen aan een Afrika dat de klimaatverandering kan weerstaan en de duurzame ontwikkeling kan bevorderen. 
Met dit doel voor ogen moeten Afrikaanse staten manieren aanwijzen om aan de noodzakelijke financiering te komen; mechanismen ontwerpen om de tenuitvoerlegging van belangrijke programma's te ondersteunen; het vermogen van hun instellingen te versterken om de klimaatrisico's aan te pakken; en kansen te grijpen in de koolstofarme ontwikkeling op het gebied van energie, technologische innovatie, en “groene” industrieën. Externe steun zal van cruciaal belang zijn om deze inspanningen van de grond te krijgen. 
Uiteraard rust de verantwoordelijkheid voor het verzachten van de klimaatverandering niet alleen op de schouders van de overheid. 
NGO's hebben bijvoorbeeld al grote invloed, door onderwijsprogramma's ten uitvoer te leggen en zelfs betogingen te organiseren om het bewustzijn te verhogen van de ecologische uitdagingen waar wij voor staan. 
Maar op vele manieren is de overheid van cruciaal belang voor het mogelijk maken van dergelijke bijdragen. 
Hoewel het effectief aanpakken van de klimaatverandering nagenoeg onmogelijk zal zijn zonder de deelname van organisaties uit het maatschappelijk middenveld, wordt hun invloed dikwijls ondermijnd door politieke overwegingen van hun regeringen, die bijvoorbeeld de voorkeur geven aan gevestigde energieleveranciers boven groene alternatieven, teneinde bestaande banen in stand te houden. 
Sommige regeringen hebben al belangrijke maatregelen ingevoerd ter ondersteuning van de verschuiving naar meer milieuvriendelijke praktijken, inclusief financiële en marktgerichte prikkels. 
Alleen met meer van zulke initiatieven, en met toezeggingen om de verklaring van Marrakesh gestand te doen en de doelstellingen van de Africa Action Summit te ondersteunen, kunnen regeringen hun landen en de hele wereld op het pad zetten naar een werkelijk duurzame ontwikkeling. 

Gebruik data voor ontwikkeling 
NEW YORK – De datarevolutie verandert in hoog tempo elk facet van de maatschappij. 
Verkiezingen worden in banen geleid met gebruik van biometrie, bossen worden gemonitord door middel van satellietbeelden, bankieren is overgegaan van plaatselijke agentschappen naar smartphones, en röntgenfoto’s van patiënten worden aan de andere kant van de globe onderzocht. 
Met enige investeringen en planning (die worden uitgewerkt in een nieuw rapport, voorbereid door het Sustainable Development Solutions Network (SDNS) van de VN, over Data for Development) kan de datarevolutie ook een duurzame ontwikkelingsrevolutie aandrijven en de vooruitgang in het beëindigen van de armoede versnellen, de sociale inclusie bevorderen, en ons milieu beschermen. 
Regeringen van over de hele wereld zullen op een speciale VN-top op 25 september de nieuwe Sustainable Development Goals (SDGs) aannemen. 
Deze gelegenheid zal waarschijnlijk de grootste bijeenkomst van wereldleiders in de geschiedenis worden, waar ongeveer 170 staatshoofden en regeringsleiders gezamenlijke doelen zullen stellen die als fungeren als leidraad voor de mondiale ontwikkelingsinspanningen tot 2030. 
Natuurlijk is het makkelijker om doelen te stellen dan ze te volbrengen. 
Dus hebben we, om de SDGs tegen 2030 gerealiseerd te hebben, nieuwe gereedschappen nodig, waaronder nieuwe datasystemen. 
In de ontwikkeling van deze nieuwe datasystemen zouden regeringen, het zakenleven en groepen uit het maatschappelijk middenveld zich sterk moeten maken voor vier afzonderlijke gebruiksdoeleinden. 
Het eerste en belangrijkste doeleinde is data voor het aanbieden van diensten. 
De datarevolutie biedt overheden en bedrijven nieuwe en enorm verbeterde manieren om services aan te bieden, corruptie te bestrijden, bureaucratische rompslomp te verminderen, en toegang tot voorheen geïsoleerde plekken te garanderen. 
Informatietechnologie is het aanbod van gezondheidszorg, onderwijs, bestuur, infrastructuur (zoals bijvoorbeeld prepaid-elektriciteit), bankieren, noodhulp, en nog veel meer, al radicaal aan het veranderen. 
Het tweede doeleinde is data voor openbaar bestuur. 
Ambtenaren kunnen nu realtime dashboards onderhouden die ze informeren over de huidige staat van overheidsfaciliteiten, transportnetwerken, reddingsacties, monitoring van de volksgezondheid, geweldsdelicten et cetera. 
De feedback van burgers kan het functioneren hiervan verder verbeteren, zoals bij het crowdsourcen van verkeersinformatie van verkeersdeelnemers. 
Geographic information systems (GIS) maken het realtime monitoren van lokale overheden en districten in verre buitengebieden mogelijk. 
Het derde is data voor het afleggen van rekenschap door overheden en bedrijven. 
Het is een waarheid als een koe dat overheidsbureaucratieën de kantjes er vanaf lopen, lacunes in het aanbod van diensten verbergen, hun prestaties overdrijven, of, in het slechtste geval, stelen waar ze maar kunnen. 
Veel bedrijven zijn geen haar beter. 
De datarevolutie kan helpen garanderen dat verifieerbare data toegankelijk zijn voor het publiek en de bedoelde ontvangers van openbare en private diensten. 
Als diensten niet op schema arriveren (door, laten we zeggen, een constructiefout of corruptie in de aanvoerlijn), zal het datasysteem het publiek in staat stellen om de vinger op de zere plek te leggen en overheden en bedrijven ter verantwoording te roepen. 
Ten slotte moet de datarevolutie er voor zorgen dat het publiek er kennis van kan nemen of een mondiaal doel werkelijk bereikt is. 
De Millenniumdoelen, die werden gesteld in het jaar 2000, hielden kwantitatieve doelen voor het jaar 2015 aan. 
Maar alhoewel we nu al in het laatste jaar van deze doelen zitten, beschikken we nog steeds niet over precieze kennis of bepaalde Millenniumdoelen behaald zijn, dit door gebrek aan tijdige data van hoge kwaliteit. Sommige van de belangrijkste Millenniumdoelen worden verslagen met een vertraging van meerdere jaren. 
De Wereldbank bijvoorbeeld heeft sinds 2010 geen gedetailleerde gegevens over armoede gepubliceerd. 
De datarevolutie kan de grote vertragingen beëindigen en de kwaliteit van de gegevens drastisch verbeteren. In plaats van bijvoorbeeld om het sterftecijfer te berekenen te vertrouwen op gezinsenquêtes om de paar jaar, kunnen systemen voor civiele registratie en cruciale statistieken de sterftecijfers in realtime verzamelen, met het extra voordeel van informatie over de doodsoorzaak. 
Overeenkomstig kunnen, door het gebruik van smartphones die papieren enquêtes vervangen, tegen relatief lage kosten gegevens over armoede worden verzameld en met een veel hogere frequentie dan momenteel. 
Sommige analisten opperen dat het gebruik van mobiele telefoons de kosten van enquêtes in sommige Oost-Afrikaanse landen over een periode van tien jaar tot 60% zou kunnen doen dalen. 
Commerciële bedrijven, zoals Gallup International zouden samen kunnen werken met de meer traditionele statistiekbureaus uit de publieke sector om de datacollectie te accelereren. 
De datarevolutie biedt ons een kans op een doorbraak in het serviceaanbod, management, accountability, en validering, dankzij een nauw verweven ecosysteem van technologieën die op verschillende manieren informatie verzamelen: remote sensing en satellietbeelden, biometrische data, GIS tracking, gegevens uit faciliteiten, gezinsenquêtes, sociale media, crowdsourcing en andere kanalen. 
Om de SDGs te ondersteunen zouden dit soort data voor alle landen hoogfrequent publiekelijk beschikbaar gemaakt moeten worden; ten minste een keer per jaar voor cruciale doelen, en in realtime in sectoren waar het dienstenaanbod van levensbelang is (gezondheid, onderwijs en dergelijke). 
Private ondernemingen, waaronder telecombedrijven, sociale marketing bedrijven, systeemontwerpers en andere aanbieders van informatie, zouden allemaal geïntegreerd moeten worden in dit data-‘ecosysteem.’ 
Bij de voorbereiding van het nieuwe rapport heeft de SDSN samengewerkt met verschillende partners om een ‘behoeften-evaluatie’ te doen hoe de datarevolutie voor de SDGs te kunnen lanceren. 
Het rapport biedt een actieplan dat bouwt op partnerschappen tussen nationale statistieksystemen en private informatieondernemingen en andere niet gouvernementele dataproviders. Zoals het rapport benadrukt zullen landen met lagere- en middeninkomens financiële hulp nodig hebben om deze nieuwe datasystemen op te zetten. 
Alhoewel de kostenramingen noodzakelijk voorlopig zijn, vooral in dit tijdperk van ontwrichtende technologische veranderingen, stelt de nieuwe studie dat adequate datasystemen voor de SDGs op zijn minst 1 miljard dollar zullen vereisen om alle 77 lagelonenlanden te dekken. 
Van dat bedrag zou ongeveer de helft gefinancierd moeten worden via officiële ontwikkelingshulp, wat ten minste 200 miljoen dollar per jaar bovenop de huidige donorgeldstromen inhoudt. 
Het is nu de tijd voor een verhoogd engagement aan dit soort financiering. 
In juli zal de wereld zich in Addis Abeba verzamelen voor de International Finance for Development Conference, en slechts een paar weken daarna op het hoofdkwartier van de VN om eind september de SDGs aan te nemen. 
Als we nu, voor deze topontmoetingen, snel handelen, zal de wereld er op tijd klaar voor zijn om de SDGs, met de voor succes benodigde datasystemen, te lanceren. 

Harnessing Disruption for Sustainability 
GENÈVE – Na jaren van aarzeling van de kant van de wereldleiders lijkt een snelle, soepele en doelgerichte overgang naar een duurzame ontwikkeling onwaarschijnlijk. 
De hele menselijke geschiedenis door zijn zulke grote veranderingen de wereld dikwijls opgedrongen door de omstandigheden. De leiders richten zich over het algemeen liever op kortetermijnzorgen als politieke onrust of economische stagnatie, totdat zich ernstige ontwrichtingen van hun economieën en samenlevingen voordoen. 
Maar dit hoeft niet zo te zijn. 
Beleidsmakers kunnen oplossingen ontwikkelen die gebruik maken van acute problemen om een overgang naar een duurzamere, meer inclusieve toekomst te bewerkstelligen. 
Dit jaar, dat “het jaar van de duurzame ontwikkeling” wordt genoemd, biedt in dit opzicht een ideale kans. 
Tijdens bijeenkomsten op hoog niveau in het Japanse Sendai, in maart, en in het Ethiopische Addis Ababa, in juli, zullen de wereldleiders nauwere samenwerking nastreven, respectievelijk op het gebied van het terugdringen van rampen en het mobiliseren van financiering voor ontwikkeling. 
In september zullen de Verenigde Naties hun Duurzame Ontwikkelingsdoelstellingen lanceren, die moeten gaan dienen als het raamwerk voor de mondiale ontwikkelingsinspanningen tot 2030. 
Bovendien zullen de mondiale klimaatonderhandelingen in december een cruciaal punt bereiken, als de wereldleiders bijeenkomen voor de Conferentie over Klimaatverandering van de Verenigde Naties in Parijs. 
En op de agenda's van de komende topconferenties van de G-7 en de G-20 zullen maatregelen staan om de klimaatverandering te bestrijden. 
Zulke multilaterale raamwerken katalyseren de vooruitgang. 
Het is onwaarschijnlijk dat overeenkomsten als de deal tussen China en de Verenigde Staten van vorig jaar om de CO2-emissies terug te dringen – om maar te zwijgen van initiatieven om het bedrijfsleven te mobiliseren, zoals We Mean Business – zich zonder dergelijke raamwerken zouden kunnen voordoen. 
Niettemin zijn het, zoals Mancur Olson in een beroemde uitspraak heeft opgemerkt, de individuele belangen van de betrokken partijen die achter dit collectieve succes schuilgaan. 
De recente omhelzing door China van het concept van de duurzame ontwikkeling, dat de langetermijnbelangen van de planeet zal dienen, is bijvoorbeeld tot stand gekomen dankzij de binnenlandse problemen die de verontreiniging van lucht, water en grond hebben opgeleverd. 
In plaats van zich het hoofd te breken over de toenemende ontwrichtingen, heeft de Chinese regering besloten de overgang naar een dynamische, groene economie te versnellen, ook al betekent dit het aan de grond laten lopen van bezittingen en het bankroet laten gaan van bedrijven die niet kunnen voorzien in de veranderende behoeften van China – een benadering die een concurrentievoordeel op de langere termijn zal opleveren. 
De rest van de wereld moet inzien dat het voordelig kan zijn toe te staan dat kortetermijnontwrichtingen de duurzaamheidsagenda vaart geven, in plaats van daarvan af te leiden. 
Eén gebied waarop een dergelijke mogelijkheid zich al manifesteert, is dat van de financiële hervormingen. 
De historisch lage rente van vandaag de dag moet een aansporing zijn tot het doen van langetermijninvesteringen, omdat de kapitaalkosten erdoor omlaag gaan. 
Maar nieuwe raamwerken voor het financieel toezicht – zoals Basel III, dat zich ten doel stelt de risico's in de bancaire sector te verlagen, en Solvency II, het equivalent daarvan dat de Europese Unie heeft opgesteld voor verzekeringsmaatschappijen – ontmoedigen dergelijke investeringen onopzettelijk. 
Dit ondermijnt zowel de kortetermijninspanningen om de werkgelegenheid aan te jagen als het langetermijndoel van duurzame groei. 
Dat hoeft niet zo te zijn. 
Zoals het Milieuprogramma van de Verenigde Naties tijdens een briefing op het World Economic Forum in Davos heeft benadrukt, kan het redden van de financiële sector van zichzelf de overgang naar een duurzame ontwikkeling bespoedigen. 
Een effectief risicobeheer en beleidsdoelstellingen op de langere termijn zouden beter met elkaar in overeenstemming kunnen worden gebracht als de toezichthouders de kapitaaleisen voor banken zouden verlagen die leningen verstrekken voor investeringen die goed zijn voor het milieu en tevens klimaatbestendig zijn. 
Op dezelfde manier zouden de opgeblazen balansen van de centrale banken – het gevolg van crisisresponsmaatregelen op de korte termijn – via herfinancieringsregelingen gebruikt kunnen worden om groene investeringen te bevorderen. 
Nog meer 'kwantitatieve versoepeling', zoals die nu door de Europese Centrale Bank wordt toegepast via de aankoop van staatsobligaties, kan worden gericht op de aankoop van 'groenere' hypotheekobligaties. 
Zelfs perverse signalen kunnen worden verzacht en voor betere doelstellingen worden aangewend. 
In plaats van de lage olieprijs de consumptie te laten opvoeren, kunnen regeringen van de gelegenheid gebruik maken om kleine, politiek aanvaardbare energie- of CO2-belastingen op te leggen – een aanpak die wordt bepleit door veel economen en ontwikkelingsspecialisten, waaronder Jeffrey Sachs, Lawrence Summers en Kemal Derviş. 
Dergelijke belastingen zouden niet alleen de prijssignalen ondersteunen die nodig zijn om samenlevingen op het pad van duurzamere energie te zetten; ze zouden ook inkomsten opleveren die naar het scheppen van werkgelegenheid kunnen worden gesluisd, en naar groene investeringen op de lange termijn, waardoor ook de inzet van particulier kapitaal wordt bevorderd. 
Op dezelfde manier kunnen de inspanningen van de centrale banken, die zijn geïntensiveerd als reactie op de mondiale financiële crisis, zich richten op de risico's op de langere termijn voor de financiële sector, waaronder de cumulatieve gevolgen van de klimaatverandering, het milieubeleid en ontwrichtende schone technologieën. 
Gouverneur Mark Carney van de Bank of England heeft hierin de leiding genomen door het initiëren van een onderzoek naar de gevolgen van de klimaatverandering voor de verzekeringssector in Groot-Brittannië. 
Andere instellingen – waaronder multilaterale organen als de Bank voor Internationale Vereffening, het Financial Stability Board en de G-20 – moeten dit voorbeeld volgen. 
De wereld heeft nu behoefte aan leiders die bereid zijn de kloof te overbruggen tussen de ontzagwekkende kortetermijnbehoeften en de wenselijke langetermijnresultaten. 
In plaats van zich blind te blijven staren op het heden, moeten de wereldleiders 2015 zien als een mogelijkheid om ervoor te zorgen dat de ontwrichtende crises van vandaag de dag de basis vormen voor de duurzame welvaart van morgen. 

Het mondialiseren van duurzame ontwikkeling 
WASHINGTON, DC – De vraag hoe de wereld een einde kan maken aan de extreme armoede en het menselijk welzijn kan verbeteren zal in 2015 opnieuw urgent aan de orde zijn, als de Millennium Development Goals (Millennium Ontwikkelingsdoeleinden, MDGs) verlopen en een nieuwe reeks doelstellingen – de voorgestelde Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) – zal moeten worden opgesteld en ingevoerd. 
Het zogenoemde “Synthesis Report” (“Synthese-rapport”) van secretaris-generaal Ban Ki-moon van de Verenigde Naties, waarin wordt uiteengezet wat de belangrijkste onderdelen zijn van de post-2015-agenda, biedt sterke richtlijnen ten aanzien van de vraag hoe duurzame ontwikkeling eruit zou moeten zien en wat de wereldleiders de komende vijftien jaar moeten doen om die te verwezenlijken. 
Na twee jaar van voorbereidingen met betrekking tot het “wat” van duurzame ontwikkeling, moeten we ons in het komende jaar richten op hoe die tot stand kan worden gebracht. 
De centrale ambitie is niet kinderachtig: de uitroeiing van de extreme armoede tegen het jaar 2030. 
Om dat mogelijk te maken, moeten de SDGs het 20e-eeuwse ontwikkelingsmodel achter zich laten, waarin rijke landen geld gaven aan arme landen, grotendeels om de hongerigen te voeden en de gezondheidszorg en het onderwijs te verbeteren. 
De MDGs waren op verschillende van deze terreinen opmerkelijk succesvol. 
Maar het beeld is sindsdien aanzienlijk veranderd. 
Een nieuwe reeks opkomende economieën – waaronder China, India, Brazilië en Zuid-Afrika – haast zich om zich te moderniseren. 
De particuliere sector neemt een grotere rol op zich in de economische ontwikkeling. 
En de achteruitgang van de leefomgeving bedreigt de verworvenheden van de afgelopen decennia. 
De SDGs zullen verder moeten gaan dan het idee van een planeet die sterk is verdeeld tussen degenen die hulp geven en degenen die hulp ontvangen. 
De nieuwe doelen moeten rekening houden met een snel globaliserende wereld, waarin alle landen zowel bezittingen als behoeften hebben. 
De hedendaagse problematiek strekt zich verder uit dan tot louter gezondheidszorg, voedsel en onderwijs. 
De SDGs zullen deze zaken in overeenstemming moeten brengen met de wensen van een groeiende mondiale middenklasse, de effecten van de verschuivende politieke en economische macht, en de uitdagingen van de duurzame ontwikkeling, waarin ook de klimaatverandering een rol speelt. 
Drie ingrediënten zullen essentieel zijn voor het verwezenlijken van deze doelstellingen: financieringsmechanismen, handel en partnerschappen. 
Veertig jaar nadat de rijke landen hebben beloofd 0,7% van hun bbp aan hulp te besteden, blijven hun feitelijke toezeggingen beperkt tot nog niet de helft daarvan. 
Hoewel de meeste opkomende economieën niet langer van hulp afhankelijk zijn, blijft die van cruciaal belang voor de lageinkomenslanden. 
Niettemin zal de verschuiving in de richting van duurzame ontwikkeling, zelfs als de hulpdoelstellingen zouden worden gehaald, veel meer kosten dan wat louter door deze hulp kan worden gedekt. 
We moeten op zoek gaan naar nieuwe geldbronnen, ervoor zorgen dat de overheidsuitgaven op één lijn worden gebracht met de duurzame ontwikkelingsagenda, en ons richten op die gebieden waar dit geld het meeste kan bewerkstelligen. 
In een groot deel van de ontwikkelingslanden worden de investeringen in duurzame ontwikkeling gecompliceerd door het feit dat de belastingtarieven te laag zijn om te kunnen betalen voor wat nodig is. 
Dit is niet altijd louter een zaak van het verhogen van de belastingen; het is ook vaak een zaak van het innen van wat mensen en bedrijven verschuldigd zijn. 
Het sluiten van mazen in de wet en het tegengaan van belastingontduiking zijn twee manieren om ervoor te zorgen dat belastingen ook daadwerkelijk worden geïnd. 
De OESO schat dat een dollar aan hulp die wordt besteed aan de verbetering van de belastinginning gemiddeld $350 aan inkomsten oplevert. 
Een gezamenlijke inspanning die voortbouwt op door de G8 genomen initiatieven zou het moeilijker maken om belastingontduiking te verbergen die afhankelijk is van belastingparadijzen of het witwassen van geld. 
Overheden kunnen niet in hun eentje een duurzame toekomst regelen.De particuliere sector heeft ook een belangrijke rol te spelen op het gebied van energie, landbouw en stedelijke ontwikkeling, inclusief transport- en watersystemen die de innovatie kunnen bevorderen en die een motor kunnen zijn voor de economische ontwikkeling. 
Hoewel de particuliere financieringsniveaus de internationale publieke financiering ver achter zich laten, vergt het richten van deze particuliere fondsen op programma's die de armsten bereiken en het milieu beschermen de juiste beleidsinitiatieven, zoals een prijs voor fossiele brandstoffen, zekerheid op het gebied van de regelgeving en het verstandig gebruik van publiek geld. 
De handel stimuleert de binnenlandse productie en genereert inkomsten die de ontwikkeling kunnen helpen betalen. 
Er is de afgelopen vijftien jaar belangrijke winst geboekt op het gebied van de toegang tot de markten: 80% van de export van ontwikkelingslanden naar ontwikkelde landen is nu tariefvrij, terwijl de gemiddelde importtarieven overal zijn gedaald. 
Maar barrières die niet uit tarieven bestaan kunnen de exporterende landen meer kosten dan die importtarieven. 
Nodig is een internationaal partnerschap dat lageinkomenslanden helpt bij de integratie in de gemondialiseerde marktplaats, terwijl de arbeids- en milieunormen worden verbeterd. 
De SDGs kunnen politiek momentum creëren voor deze inspanningen, die dan door de Wereldhandelsorganisatie in december kunnen worden geïnstutionaliseerd. 
Voor het duurzaam maken van de ontwikkeling zullen tussen nu en 2030 ook versnelde innovatie en de verspreiding van technologie nodig zijn. 
Een mondiaal partnerschap kan de investeringen in onderzoek en ontwikkeling een impuls geven en de informatiestroom tussen wetenschappers, zakenmensen en beleidsmakers versoepelen. 
Zulke nieuwe en creatieve partnerschappen kunnen tot vooruitgang leiden inzake complexe problemen, die overheden, de burgermaatschappij of de particuliere sector niet allemaal kunnen of zullen oplossen. 
De GAVI Alliance (voorheen de Mondiale Alliantie op het gebied van Vaccins en Inentingen), een partnerschap waarbij internationale organisaties, filantropische initiatieven, overheden, bedrijven en onderzoeksorganisaties zijn betrokken, heeft sinds 2000 440 miljoen kinderen ingeënt en ruim zes miljoen sterfgevallen helpen voorkomen. 
We moeten dit soort partnerschappen verbeteren en uitbreiden naar andere uitdagingen, zoals die van de infrastructuur, landbouw en energie. 
Tussen nu en september 2015, als staatshoofden bijeen zullen komen voor de Algemene Vergadering van de Verenigde Naties, hebben we een historische kans om de wereld op een duurzamer pad te zetten dat de armoede zal uitroeien en de welvaart voor iedereen zal vergroten. 
Ambitieuze doelstellingen bieden een stevige basis voor een betere toekomst. 
De komende maanden zullen leiders echter moeten samenwerken om de wereld op de juiste koers te zetten om deze visie te verwezenlijken. 

Vrouwen in de groene economie 
LAGOS/STOCKHOLM – In Ghana maakt een groep ondernemende vrouwen en jongeren fietsen uit een onwaarschijnlijk materiaal: bamboe. 
Tien boeren verbouwen de bamboe, en 25 arbeiders maken er milieuvriendelijke fietsen van die op Ghana's hobbelige wegen kunnen worden gebruikt of naar het buitenland kunnen worden geëxporteerd. 
Bernice Dapaah, de oprichter en CEO van Ghana Bamboo Bikes, is van plan binnenkort twee nieuwe fabrieken te openen, waardoor nog eens vijftig mensen in gemeenschappen met veel werkloosheid aan een baan worden geholpen. 
Ghana Bamboo Bikes is slechts één voorbeeld van de doorslaggevende rol die vrouwen kunnen spelen bij het bewerkstelligen van de transitie naar duurzame economische groei en ontwikkeling. 
Maar dergelijke voorbeelden zullen wel steeds meer moeten samengaan als we een voorspoedige toekomst op een gezonde planeet willen bewerkstelligen. 
De wereld heeft behoefte aan meer vrouwelijke leiders op het gebied van het klimaat, of dat nu aan tafel is waar het beleid wordt uitgestippeld of aan het roer van bedrijven die naar duurzaamheid worden gestuurd 
Als meer vrouwen werken, hebben economieën de neiging om te groeien. 
Volgens het World Economic Forum zorgt meer gender-gelijkheid, wat een beter gebruik van menselijk kapitaal inhoudt, voor een hoger bbp per hoofd van de bevolking, meer concurrentiekracht en een betere menselijke ontwikkeling. 
Het verkwisten van dit kapitaal heeft het omgekeerde effect: het United Nations Development Programme meldt dat de gender-ongelijkheid in het ten zuiden van de Sahara gelegen deel van Afrika, om maar één voorbeeld te noemen, jaarlijks gemiddeld $95 mrd (of 6% van het bbp) kost. 
Toch worden vrouwen in de hele wereld nog steeds met een enorme gender-kloof op het gebied van werkgelegenheid en lonen geconfronteerd. 
Het percentage vrouwen dat participeert in de mondiale beroepsbevolking heeft sinds 1990 rond de 50% geschommeld, terwijl dat bij mannen ruim 75% is. 
En in de meeste landen verdienen de vrouwen die werken gemiddeld slechts 60 tot 75 cent van iedere dollar die mannen verdienen. 
Om de economische groei en ontwikkeling te steunen moeten we het potentieel van alle werkers aanboren, en vrouwen mogelijkheden geven om niet alleen te verdienen, maar ook leiding te geven. 
Vrouwen moeten meer armslag krijgen, en hun rol in de economie moet worden veranderd. 
Wat is een beter moment om dit te bewerkstelligen dan het huidige, nu de wereld een nieuwe economische transformatie beleeft, in de richting van een groene economie? 
In feite zou het transformeren van de rol van vrouwen in de economie zelfs nog urgenter kunnen zijn in de context van de klimaatverandering. 
Traditionele verschillen qua verantwoordelijkheid betekenen dat mannen en vrouwen dikwijls op verschillende manieren worden geraakt door klimaatverandering, met name in de ontwikkelingslanden. 
Omdat het waarschijnlijker is dat mannen loonarbeid verrichten of commerciële gewassen verbouwen op boerderijen, kan een door de klimaatverandering veroorzaakte gebeurtenis als droogte hen hun inkomen kosten en hen dwingen naar de stad te verhuizen om werk te zoeken. 
Vrouwen, die vaak verantwoordelijk zijn voor het verbouwen van gewassen voor eigen gebruik en zorg dragen voor het gezin, hebben die mogelijkheid niet. 
In plaats daarvan moeten vrouwen naar alternatieve manieren zoeken om plaatselijk voor voedsel te zorgen en inkomsten te genereren om hun gezin te ondersteunen, zoals de verkoop van kleine bezittingen of zelfs het van school halen van hun kinderen om te helpen. 
De problemen waarmee vrouwen worden geconfronteerd worden nog verscherpt in regio's waar vrouwen iedere dag al uren kwijt zijn aan het regelen van drinkwater, en waar veranderende patronen van regenval vrouwen kunnen dwingen daar zelfs nog verder voor te moeten reizen. 
Tegen deze achtergrond is het van cruciaal belang dat vrouwen de kansen kunnen grijpen die hen door de transitie naar een duurzame economie worden geboden. 
Veranderingen op vier kerngebieden kunnen daarbij bijzonder waardevol blijken. 
In de eerste plaats moeten vrouwen betere toegang krijgen tot het financiële systeem. 
In het beneden de Sahara gelegen deel van Afrika is het 30% waarschijnlijker dat mannen een bankrekening hebben dan vrouwen. 
Om deze kloof te sluiten, moeten we leen- en spaarinstrumenten ontwerpen met flexibeler voorwaarden, die werken voor vrouwen. 
Hiertoe behoort bijvoorbeeld de uitbreiding van microkredieten – een aanpak die vrouwen in veel landen al in staat heeft gesteld ondernemer te worden. 
Voor het bewerkstelligen hiervan is het nodig dat nog immer sceptische crediteuren ervan worden overtuigd dat vrouwen betrouwbare – en inderdaad waardevolle – cliënten zijn, ook door het verwijzen naar gegevens over microkredieten, waaruit blijkt dat vrouwen leningen net zo stipt afbetalen als mannen, zo niet stipter. 
Als vrouwen eenmaal toegang verkrijgen tot het financiële systeem, kunnen ze kleine bedrijfjes oprichten en daarin investeren, terwijl ze zich zekerder voelen om hun spaargeld aan te spreken als ze met noodgevallen worden geconfronteerd. 
In de tweede plaats moeten vrouwen gelijke rechten krijgen om land te bezitten. 
Eigendom van land – of dat nu mede-eigendom is, in het geval van getrouwde vrouwen, of individueel eigendom, in het geval van alleenstaande vrouwen – betekent niet alleen een verbetering van de economische zekerheid en productiviteit, maar vergroot ook de toegang tot traditionele financiering. 
Met een formele claim op het land dat zij bebouwen zullen vrouwen ook eerder investeren in de vruchtbaarheid van de bodem, waardoor ze bijdragen aan productievere en duurzamere patronen van grondgebruik. 
In de derde plaats hebben vrouwen behoefte aan beleid dat hun actieve participatie in de opkomende groene economie ondersteunt, zoals beter onderwijs, training van specifieke vaardigheden en bescherming tegen discriminatie op de werkvloer. 
Omdat de schone energie-sector zo nieuw is, kan deze ertoe bijdragen vrouwen naar niet-traditionele, beter betaalde banen te trekken in bijvoorbeeld de technologie. 
Tenslotte moeten vrouwen ook meer politieke macht krijgen. 
Als de halve bevolking niets te zeggen heeft over politieke beslissingen, lijdt de legitimiteit van de beleidsvorming daaronder. 
Vrouwen kunnen een belangrijke rol spelen nu regeringen prikkels en regels introduceren om de overgang naar een duurzame, inclusieve economie te ondersteunen. 
Zelfs zonder die steun grijpen vrouwen al de kansen die door deze transitie worden geboden. 
Solar Sister is een sociale onderneming, die banen heeft geschapen voor 2500 vrouwen die betaalbare verlichting op zonne-energie verkopen in Nigeria, Tanzania en Oeganda. 
Lumos, een ander bedrijf dat in zonne-energie handelt, helpt vrouwelijke ondernemers in Nigeria zich te ontplooien. 
Maar vrouwen vormen nog steeds niet een omvangrijk genoeg deel van de werkers in de schone technologiesector. En de vrouwen die al wél in die sector werkzaam zijn, staan doorgaans laag op de banenladder. 
Voor het veranderen daarvan – zodat alle burgers in staat worden gesteld hun economische potentieel te verwezenlijken – zullen actieve inspanningen nodig zijn om de sociale en politieke participatie van vrouwen te bevorderen. 
Het sluiten van de gender-kloof is het juiste ding om te doen voor vrouwen en de planeet. Ook economisch gezien is het verstandig. 
Laten we die kans niet voorbij laten gaan. 

Syriza zal in moeten binden 
LONDEN – Het lijkt erop dat Griekenland opnieuw door het financiële oog van de naald is gekropen. 
Door gebruik van zijn tegoeden op een reserverekening bij het Internationaal Monetair Fonds was het in staat om 750 miljoen euro terug te betalen – ironisch genoeg aan het IMF zelf – net voordat de betalingstermijn verstreek. 
Deze va-banquepolitiek is geen incident. 
Sinds ze in januari aan de macht kwam heeft de Griekse regering, geleid door premier Alexis Tsipras’ partij Syriza, geloofd dat de dreiging van een failliet, en daarmee van een financiële crisis die de euro misschien uiteen doet vallen, een onderhandelingspositie biedt die het Griekse gebrek aan economische en politieke macht compenseert. 
Nu, een aantal maanden later, lijken Tsipras en zijn minister van Financiën, Yanis Varoufakis, een academisch expert in speltheorie, deze visie, ondanks gebrek aan enig ondersteunend bewijs, nog steeds toegedaan. 
Maar hun berekening is gebaseerd op een valse aanname. 
Tsipras en Varoufakis gaan er vanuit dat een bankroet Europa zou dwingen te kiezen tussen slechts twee mogelijkheden: Griekenland uit de eurozone zetten, of het een onvoorwaardelijke kwijtschelding van zijn schulden aan te bieden. 
Maar de Europese overheid heeft nog een derde optie in het geval van een Grieks bankroet. 
In plaats een ‘Grexit’ te forceren zou Europa Griekenland binnen de eurozone klem kunnen zetten, het van geld onthouden, en dan simpelweg achterover gaan zitten om de binnenlandse politieke steun voor Tsipras te zien afbrokkelen. 
Zo een overwinningsstrategie – wachten tot Griekenland het benodigde geld niet meer heeft om de normale overheidsfuncties in stand te houden – ziet er nu uit als de meest veelbelovende tactiek van de EU om het Griekse verzet te breken. 
Deze zal waarschijnlijk werken omdat de Griekse regering steeds moeilijker genoeg geld bijeen weet te schrapen om aan het eind van elke maand de lonen en pensioenen te betalen. 
Om dit toch te doen is Varoufakis teruggevallen op steeds wanhopiger maatregelen, zoals beslag leggen op het geld op de rekeningen van gemeenten en ziekenhuizen. 
Dit impliceert dat de belastinginkomsten zo zijn gedaald door de economische chaos sinds de verkiezingen van januari dat de overheidsinkomsten niet langer afdoende zijn om de dagelijkse kosten te dekken. 
Als dit inderdaad waar is - wat niemand met zekerheid kan zeggen vanwege de onbetrouwbare Griekse financiële statistieken (een andere klacht van de Europese overheden) – is de onderhandelingsstrategie van de Griekse regering gedoemd te mislukken. 
De strategie van Tsipras en Varoufakis ging er vanuit dat Griekenland er geloofwaardig mee kon dreigen failliet te gaan, omdat de regering, wanneer gedwongen dit door te zetten, nog meer dan genoeg geld in kas zou hebben om voor de lonen, pensioenen, en publieke diensten te blijven betalen. 
In januari was dit nog een redelijke aanname. 
De regering had een begroting gemaakt voor een groot primair begrotingsoverschot (exclusief renteaflossingen), dat was geprojecteerd op 4% van het bbp. 
Als Griekenland in januari failliet was gegaan zou dit primaire overschot (in theorie) her bestemd kunnen zijn van renteaflossingen naar financiering van de hogere lonen, pensioenen en publieke uitgaven die Syriza had beloofd in haar verkiezingscampagne. 
Gezien deze mogelijkheid geloofde Varoufakis wellicht dat hij de andere ministers van Financiën van de EU een genereus aanbod deed door voor te stellen om het primaire overschot van 4% naar 1% van het bbp terug te brengen, in plaats van helemaal naar nul. 
Als de EU dit zou weigeren was zijn impliciete dreiging gewoon te stoppen met het betalen van rente en het gehele primaire overschot beschikbaar te maken voor extra publieke uitgaven. 
Maar wat als het primaire overschot van Griekenland – de troefkaart van de Griekse regering in zijn confronterende onderhandelingsstrategie – er nu niet meer is? 
In dat geval is de dreiging van een bankroet niet langer geloofwaardig. 
Zonder het primaire overschot zou een bankroet Tsipras niet langer in staat stellen om de verkiezingsbeloften van Syriza te vervullen; in tegendeel, het zou zelfs nog meer snijden in lonen, pensioenen en publieke diensten betekenen dan de ‘trojka’ – de Europese Commissie, de Europese Centrale Bank, en het IMF – nu al eist. 
Voor de Europese autoriteiten daarentegen zou een Grieks failliet nu veel minder problematisch zijn dan eerder werd aangenomen. 
Ze hoeven een Grieks failliet niet langer af te schrikken door Griekenland te dreigen uit de euro te zetten. 
In plaats daarvan kan de EU nu op de Griekse regering zelf vertrouwen om haar burgers te straffen, door de lonen en pensioenen niet uit te kunnen betalen en haar bankgaranties na te komen. 
Tsipras en Varoufakis hadden dit aan moeten zien komen, omdat hetzelfde twee jaar geleden gebeurde toen Cyprus, gepijnigd door een bankencrisis, de EU probeerde te trotseren. 
De ervaring van Cyprus suggereert dat, nu de geloofwaardigheid van een failliet van de overheid in scherven ligt, de EU Griekenland waarschijnlijk zal dwingen binnen de euro te blijven, en het door een op Amerikaanse leest geschoeid gemeentelijk faillissement, zoals dat van Detroit, heen zal laten gaan. 
De wettelijke en politieke mechanismes om Griekenland als een gemeentelijk faillissement te behandelen zijn helder. 
De Europese verdragen zeggen ondubbelzinnig dat lidmaatschap van de euro onomkeerbaar is tenzij een land beslist niet alleen uit de gezamenlijke munt te stappen, maar uit de hele EU. 
En dat is ook de politieke boodschap die de regeringen binnen de EU aan hun eigen burgers en financiële investeerders willen overbrengen. 
Als Griekenland bankroet gaat, zal de EU wettelijk gerechtvaardigd en politiek gemotiveerd zijn om er in te volharden dat de euro zijn enige wettelijke betaalmiddel blijft. 
Zelfs als de Griekse regering beslist om de lonen en pensioenen te betalen door haar eigen kwitanties of ‘nieuwe drachmes’ te gaan drukken, zal het Europese hof van Justitie wijzen dat alle binnenlandse schulden en banktegoeden terugbetaald moeten worden in euro’s. 
Dat op zijn beurt zal een failliet van de Griekse burger forceren, zowel als van buitenlandse investeerders, omdat de regering niet in staat zal blijken om de eurowaarde van verzekerde tegoeden bij Griekse banken te honoreren. 
Dus een Grieks faillissement binnen de euro zou Syriza verre van in staat te stellen zijn verkiezingsbeloften na te komen, maar zelfs een nog grotere soberheid opleggen aan de Griekse kiezers dan ze al onder het programma van de Trojka te verduren hadden. 
Als het zover komt wordt de ineenstorting van de overheid onvermijdelijk. 
En in plaats van Griekenland de eurozone, zou Syriza de Griekse regering verlaten. 
Wanneer Tsipras zich realiseert dat de spelregels tussen Griekenland en Europa veranderd zijn, is zijn capitulatie slechts een kwestie van tijd. 

De bestrijding van niet-overdraagbare ziekten 
SEATTLE – De afgelopen vijfentwintig jaar is de kindersterfte, mede dankzij een gecoördineerde mondiale inspanning om infectieziekten waaronder malaria, tuberculose, hiv/aids, en polio te bestrijden, met 50% gedaald, en is de gemiddelde levensverwachting met zes jaar gestegen. 
Bovendien is het percentage van de wereldbevolking dat in extreme armoede leeft gehalveerd. 
Dit zijn enorme verworvenheden, maar ze hebben een nieuwe serie uitdagingen met zich meegebracht die urgent tegemoet getreden moeten worden. 
Nu levens langer worden en de levensstijl verandert hebben niet-overdraagbare ziekten (NOZ) zoals diabetes, hartkwalen, kanker en longaandoeningen terrein gewonnen, en zijn ze met ruime voorsprong ’s werelds belangrijkste doodsoorzaak geworden. 
Waar er in 2014 3,2 miljoen mensen aan malaria, tbc, of hiv/aids stierven, gingen er meer dan 38 miljoen dood aan NOZ. 
En het dodencijfer blijft stijgen. 
Neem diabetes, een van de snelst groeiende niet-overdraagbare ziekten. 
Volgens een recent rapport van de Wereldgezondheidsorganisatie (WHO), doodde diabetes in 2012 1,5 miljoen mensen, ongeveer het zelfde aantal als tbc. 
Maar terwijl de sterfte door tbc sinds 1990 met de helft is afgenomen, groeit de impact van diabetes snel. 
In 1980 waren er 108 miljoen volwassenen met diabetes, een ratio van ongeveer één op de twintig; Vandaag de dag hebben meer dan 400 miljoen mensen, ofwel één op twaalf de ziekte. 
In tegenstelling tot het algemene beeld van NOZ als welvaartsziekten, treffen ze de armen disproportioneel, en in landen van alle niveaus van ontwikkeling maar vooral die met lage tot middeninkomens. 
Volgens het rapport van de WHO komt meer dan 80% van de diabetes gerelateerde sterfgevallen voor buiten landen met hoge inkomens. 
Een reden hiervoor is dat type 2 diabetes, de algemenere variant, geassocieerd wordt met factoren qua levensstijl, zoals inactiviteit, obesitas, een slecht dieet, en roken, die vaak meer voorkomen onder minder welgestelden. 
Wat de zaken verergert is dat in armere gemeenschappen de middelen en medicijnen om diabetes te diagnosticeren en te behandelen schaars zijn, en vaak meer kosten dan de mensen kunnen opbrengen. 
Een recente studie geautoriseerd door PATH, met steun van Novo Nordisk, laat zien dat in sommige gevallen slechts een derde van de intsellingen voor openbare gezondheidszorg insuline voorradig had, en slechts een op de vier test strips om diabetes vast te stellen. 
In Ghana kost een maandvoorraad van slechts twee van de benodigde medicijnen om complicaties te voorkomen een half maandloon. 
Deze tekortkomingen betekenen dat bijna de helft van de diabetes buiten rijke landen niet gediagnosticeerd of slecht begeleid wordt. 
Dit heeft aanzienlijke humanitaire en economische consequenties. 
Diabetes vereist een levenslange behandeling, en hoe eerder het wordt opgespoord en de zorg begint, hoe beter de resultaten. 
Onbehandeld veroorzaakt diabetes kwalen die het onmogelijk maken te werken en die vaak tot een vroegtijdige dood leiden. 
Wat is er dan nodig om te verzekeren dat mensen de middelen en medicijnen tot hun beschikking hebben om diabetes te diagnosticeren, behandelen, en monitoren? 
Om te beginnen moeten beleidsmakers en donoren de disproportionele impact van diabetes op arme gemeenschappen erkennen en meer aandacht en fondsen besteden aan preventie en behandeling. 
Preventieprogramma’s die gezondere diëten en lichaamsbeweging bevorderen kunnen het aantal gevallen van diabetes type 2 terugdringen en de complicaties verzachten voor mensen die de ziekte al hebben. 
En investeringen in de zorg in landen met lage en middeninkomens kunnen deze helpen zich aan te passen aan de groeiende druk van levenslange ziekten zoals diabetes. 
Ook de kosten hebben hoge prioriteit. 
We moeten de gebreken in distributiesystemen, die de toegang tot medicijnen en diagnostiek beperken en zo de kosten opdrijven, zien te overkomen. 
Dit zal betere prognoses, planning, en distributie vergen, een effectievere onderhandeling van prijzen, en grenzen aan prijsopdrijving. 
Bovendien moeten we investeren in onderzoek en ontwikkeling van goedkope diabetes behandelingen en diagnostische gereedschappen die geschikt zijn voor omgevingen waar weinig hulpmiddelen beschikbaar zijn. 
Er bestaat wanhopig behoefte aan slimme samenwerkingsprojecten die innovatieve denkers uit non-profitorganisaties, de wetenschap, en de private sector samenbrengen om effectieve, betaalbare, en toepasbare oplossingen bedenken. 
Diabetes is geen uniek geval onder de NOZ. 
Ook voor hartkwalen, kanker, en ziekten aan de luchtwegen zijn essentiële medicijnen en technologieën voor diagnose en behandeling significant minder beschikbaar en relatief duurder voor mensen in landen met lage tot middeninkomens dan ze zijn voor mensen in de eerste wereld. 
Deze ongelijkheid bewoog het medische tijdschrift The Lancet ertoe de NOZ-crisis dé sociale rechtvaardigheidskwestie van onze tijd te noemen. 
Als we geen actie ondernemen, zal de crisis zich alleen maar verdiepen. 
De WHO verwacht dat van 2010 tot 2020 de sterfgevallen door NOZ met 15% zullen stijgen, waarvan de meerderheid zich zal voordoen in landen met lage tot middeninkomens. 
Momenteel gaat maar 1% van de mondiale zorgbegroting naar NOZ gerelateerde programma’s. 
Dit moet veranderen – en snel. 
Anders zullen de enorme winsten die zijn behaald in het verbeteren van de mondiale volksgezondheid in de schaduw worden gesteld door een steeds grotere golf van mensen die lijden en sterven aan chronische ziekten waarvan we weten hoe we ze moeten voorkomen en behandelen. 

Het behandelen van zeldzame ziekten 
STANFORD – Zeldzame ziekten worden meestal genegeerd, eenvoudigweg omdat ze zeldzaam zijn. 
Doorgaans treffen ze echter grote aantallen mensen. 
In de Verenigde Staten worden zeldzame ziekten gedefinieerd als ziekten die minder dan 200.000 mensen raken. 
Maar er zijn ruim 6800 van dergelijke aandoeningen, waar wereldwijd honderden miljoenen mensen aan lijden. 
Toch zijn maar zo'n 250 therapieën beschikbaar voor deze ziekten. 
Eén reden daarvoor is dat de kleine patiëntenaantallen het onderzoeken van deze ziekten en het beproeven van geneesmiddelen daarvoor moeilijk maken. 
Als gevolg daarvan weten medische professionals vaak weinig over de symptomen en biologie van deze ziekten. 
Eerder dit jaar heb ik deelgenomen aan een Rare Disease Day-programma in Californië. 
Het onderwerp was een obscure, maar grote verzameling (van ruim zeventig) ziekten, die worden veroorzaakt door een specifiek soort genetische afwijking – een defect dat optreedt in de machinerie van cellen waarbij suikers op chemische wijze aan eiwitten en lipiden worden gekoppeld. 
Er is weinig bekend over de oorzaken van de mutaties die deze aangeboren afwijkingen teweegbrengen, en er zijn slechts voor een paar ervan behandelingen voorhanden. 
Deze defecten kunnen tot een breed spectrum aan problemen leiden, omdat nauwkeurige glycosylering, zoals het hierboven bedoelde proces wordt genoemd, essentieel is voor het functioneren van veel signaalmoleculen, zoals hormonen en neurotransmitters, evenals de receptoren waarin deze moleculen zich binden. 
Naast gezondheidszorgprofessionals bestond het publiek op de conferentie uit kinderen die aan deze ziekten leden, samen met hun gezinnen. 
Een hele middag lang waren er bijeenkomsten in kleine groepen tussen de professionals en de gezinnen en kinderen. 
Terwijl de gesprekken zich voltrokken, was er zo nu en dan een bloedstollende gil van een kind te horen. 
Een ander kind maakte van tijd tot tijd kwaakgeluiden. 
Weer anderen bevonden zich in diverse stadia van achteruitgang. 
Op een gegeven moment zat ik vlakbij een schattig meisje – ik denk dat ze een jaar of twee was –, dat om de paar minuten een epilepsieaanval had. 
Haar ogen rolden naar achteren, en haar hoofd viel op haar borst. 
De medicaties die zij krijgt kunnen slechts de meest heftige en algemene aanvallen voorkomen. 
Daarna herstelde zij weer en ging ze verder met het aanraken van het scherm van haar kinderlaptop. 
Haar getourmenteerde vader aaide de hele sessie lang haar arm. 
Het was moeilijk naar de ouders te kijken. 
Sommigen waren hyperalert, en stelden een hoop vragen; zij leken ieder wetenschappelijk artikel dat ooit was geschreven te hebben verslonden. 
Anderen leken alleen maar verward. 
Het ergst waren degenen met diepe wanhoop in hun ogen. 
Voor de meeste ouders had de willekeurige pech van de genetische afwijking van hun kind hun leven gestolen, en hun dagen veranderd in een serie eindeloze bezoeken aan medische specialisten. 
De meeste kinderen hebben grote hoeveelheden medicijnen nodig. 
Veel van hen moeten worden gevoed via buisjes die chirurgisch in hun buik zijn aangebracht. 
Eén vrouw was er met haar 32-jarige zoon. 
Er is veel dat regeringen kunnen doen om degenen te helpen die zeldzame ziekten onderzoeken. 
In de eerste plaats kunnen zij onderzoeksgeld dat is gestoken in minder cruciale projecten doorsluizen naar projecten op het gebied van de moleculaire genetica, die inzicht kunnen bieden in metabolische aandoeningen. 
In de tweede plaats kunnen zij de lasten van de bureaucratie verlichten, waardoor de klinische proeven op kleine schaal van nieuwe therapieën voor zeldzame ziekten worden gehinderd. 
Tenslotte kunnen beleidsmakers financiële prikkels – zoals belastingvoordelen voor onderzoek en ontwikkeling – introduceren om farmaceutische bedrijven ertoe aan te sporen therapieën te ontwikkelen die anders geen aantrekkelijk rendement zouden opleveren. 
In de wereld van de geneeskunde zijn de beoefenaren van een paar lastige specialisaties – in mijn optiek – bezig heiligen te worden. 
Ik zou daartoe kinderkankerspecialisten willen rekenen, het personeel van brandwondencentra, de vrijwilligers die patiënten behandelen met dodelijke infectieziekten als Ebola, en de professionals die verlammende genetische ziekten diagnosticeren en behandelen, en met de getroffen families werken. 
Deze onbezongen helden hebben alle hulp nodig die wij hen kunnen bieden. 

Regeringen moeten opkomen voor de gezondheidszorg 
GENÈVE – Het is nog maar een eeuw geleden dat de Spaanse griep-epidemie zich over de hele wereld verspreidde en tientallen miljoenen mensen het leven benam. 
Lang vóór de maanlanding, het internet of de ontdekking van het Higgs-boson was de wereld overgeleverd aan de genade van een ziekte die zonder aanziens des persoons toesloeg en geen nationale grenzen respecteerde. 
De epidemie vroeg om een absoluut buitengewoon antwoord. 
Honderd jaar later blijven besmettelijke ziekten grenzen sneller en efficiënter oversteken dan goederen. 
Maar andere epidemieën, van chronische en niet-overdraagbare ziekten (NCDs), zijn eveneens een gesel voor gemeenschappen over de hele wereld. 
In feite kunnen deze ziekten, in termen van de omvang van het menselijk lijden en de kosten voor de samenleving, nog verwoestender zijn dan hun besmettelijke tegenhangers. 
Tijdens de Algemene Vergadering van de Verenigde Naties in New York zullen mondiale staatshoofden op 26 en 27 september bijeenkomen om twee grote risico's voor de volksgezondheid te onderstrepen. 
Op de eerste dag zullen ze strategieën bespreken om een einde te maken aan tuberculose (TB), een oude bacterie die de dodelijkste infectieziekte ter wereld blijft. 
TB eist ruim vierduizend levens per dag en behoort wereldwijd tot de tien belangrijkste doodsoorzaken. 
En als klap op de vuurpijl is TB ook een belangrijke factor bij sterfgevallen die in verband worden gebracht met antimicrobiële resistentie, en is het de voornaamste doodsoorzaak van mensen met HIV. 
Op de tweede dag zullen wereldleiders bijeenkomen om plannen te bespreken om de toonaangevende NCDs als kanker, diabetes, hart- en vaatziekten en longziekten te bestrijden. 
Alles bij elkaar zijn de NCDs wereldwijd verantwoordelijk voor zeven van iedere tien sterfgevallen. 
De NCDs zorgen ieder jaar voor de dood van 41 miljoen mensen, waaronder 15 miljoen mensen in de bloei van hun leven, tussen hun dertigste en zeventigste levensjaar. 
Behalve over maatregelen om TB en de NCDs in te dammen, zullen de wereldleiders het ook hebben over manieren om de geestelijke gezondheid en het welzijn te bevorderen. 
De ontwikkelingslanden dragen het leeuwendeel van de TB- en NCD-epidemieën, omdat de meeste mensen die lijden aan deze ziekten en er voortijdig aan sterven zich in de lagelonen- en middeninkomenslanden bevinden. 
Maar ook al vormen TB en de NCDs heel verschillende bedreigingen voor de volksgezondheid, het beste antwoord erop is hetzelfde: we moeten sterkere gezondheidsstelsels bouwen die in staat zijn universele gezondheidszorg (UHC) te leveren. 
UHC maakt de gezondheidszorg toegankelijk voor iedereen, ongeacht de omstandigheden. 
Het biedt het volledige scala aan essentiële dienstverlening, van preventie en behandeling tot palliatieve zorg en revalidatie voor iedereen, niet alleen voor degenen die het zich kunnen veroorloven. 
De beginselen die aan UHC ten grondslag liggen zijn bedoeld om mensen te helpen beschermen tegen TB en de NCDs, en om de geestelijke gezondheid te bevorderen. 
Maar ook al wordt de dringende noodzaak van UHC alom onderkend, echte veranderingen zullen zich niet voordoen zonder een grotere mate van betrokkenheid van de hoogste regeringsniveaus. 
Dit betekent dat presidenten en premiers de kampioenen moeten worden van de gezondheid van hun onderdanen. 
Alleen als we een overheidsbrede aanpak kunnen garanderen kunnen we UHC bewerkstelligen, omdat datgene wat tot een goede of slechte gezondheid leidt vaak buiten het bereik van de ministeries van volksgezondheid ligt. 
Door de uitdagingen die TB en de NCDs opwerpen te benadrukken, geeft de VN politieke leiders een unieke kans om het welzijn van hun burgers op de eerste plaats te zetten. 
Zij moeten bedenken dat het bevorderen van de gezondheid ook op veel andere terreinen voordelen met zich meebrengt, van de economische ontwikkeling tot de veiligheid. 
Tot nu toe hebben regeringen al beloofd te zullen proberen belangrijke mondiale doelstellingen voor TB en de NCDs te verwezenlijken. 
Als het om TB gaat moet de wereld nog steeds de 40 miljoen mensen behandelen die met de ziekte leven, en preventieve zorg bieden aan nog eens 30 miljoen mensen, en dat alles vóór 2022. 
En om de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) van de VN te bereiken, moeten we de epidemie tegen 2030 hebben bedwongen. 
Landen kunnen deze doelstellingen bereiken door investeringen te doen die specifiek gericht zijn op het opschalen van de preventie, detectie, behandeling en research. 
Wat de NCDs betreft, verplichten de SDGs regeringen de voortijdige sterfgevallen als gevolg van deze ziekten met een derde terug te dringen. 
De vooruitgang op weg naar dit doel is niet snel genoeg geweest om ervoor te zorgen dat deze doelstelling vóór 2030 wordt verwezenlijkt. 
Gelukkig zijn er goedkope manieren voor regeringen om deze doelstellingen te bereiken en levens te redden. 
Toezichthoudende maatregelen kunnen mensen beschermen tegen blootstelling aan de gebruikelijke oorzaken van de NCDs: tabak, alcohol, lichamelijke inactiviteit, en voedsel en dranken met een hoog gehalte aan transvetten, zout en suiker. 
Investeringen in gezondheidsstelsels kunnen de ontdekking van ziekten bevorderen, evenals de behandeling van aandoeningen als overspannenheid en diabetes. 
Het inenten van meisjes tegen het menselijke papillomavirus (HPV), en het op regelmatige basis screenen van vrouwen kan het aantal sterfgevallen door toedoen van baarmoederhalskanker drastisch terugdringen. 
Op bijeenkomsten in Rusland en Uruguay vorig jaar hebben de ministers van Volksgezondheid in de hele wereld beloofd de acties tegen TB en de NCDs te zullen versnellen. 
Nu is het tijd om de eerste stap te zetten. 
De Algemene Vergadering van de VN is een unieke gelegenheid voor wereldleiders om een waarachtig mondiaal goed – een betere gezondheid voor hun burgers – te bevorderen door naar universele gezondheidszorg te streven ter beëindiging van TB, de NCDs te verslaan en een betere geestelijke gezondheidszorg te bewerkstelligen. 

We moeten de kindermoordenaars verslaan 
GENÈVE – Als je de meeste mensen vraagt wat de twee grootste doodsoorzaken onder kinderen zijn, zullen ze zeer waarschijnlijk malaria en hiv noemen. 
Maar in feite zijn het longontsteking en diarree – de “vergeten moordenaars” – die verantwoordelijk zijn voor het hoogste dodental en ieder jaar ruim twee miljoen van de meest kwetsbare levens eisen. 
Gezamenlijk nemen deze twee ziekten 29% van alle sterfgevallen van kinderen onder de vijf jaar voor hun rekening. 
Dat is meer dan twee maal het totaal voor hiv en malaria samen, en bijna net zo veel als dat van alle andere infectieziekten, verwondingen en andere post-natale aandoeningen bij elkaar. 
Maar hoe schokkend deze statistieken ook mogen zijn, wat misschien nog verrassender is, is hoe goed longontsteking en diarree te voorkomen zijn – zo goed zelfs dat het redelijk voorstelbaar is om maatregelen door te voeren die het aantal sterfgevallen tegen 2025 tot nul zouden kunnen terugbrengen. 
Dat is precies wat we nu willen doen. 
Een ambitieus nieuw plan, het Integrated Global Action Plan for the Prevention and Control of Pneumonia and Diarrhea (Geïntegreerde Mondiale Actieplan voor de Preventie en Controle van Longontsteking en Diarree), dat deze maand door de Wereldgezondheidsorganisatie en UNICEF werd gelanceerd, beoogt de bestaande interventies te intensiveren en de mondiale inspanningen onder één noemer te brengen, met als doel het aantal doden als gevolg van longontsteking terug te brengen naar minder dan drie op de duizend kinderen, en het aantal doden als gevolg van diarree tot minder dan één op de duizend kinderen. 
Dit zou feitelijk een einde maken aan ruim twee miljoen sterfgevallen onder kinderen per jaar. 
Voor iedere andere infectieziekte en voor iedere andere mondiale dreiging voor de volksgezondheid zou het bereiken van een dergelijke vermindering van het aantal sterfgevallen buitengewoon miraculeus zijn. 
Maar als het gaat om longontsteking en diarree hebben we alle redenen om te geloven dat we kunnen slagen, omdat we al weten wat werkt en wat niet. 
Kinderen die de eerste zes maanden van hun leven niet uitsluitend borstvoeding krijgen, hebben bijvoorbeeld een tien maal zo hoge kans om dood te gaan aan diarree, en een vijftien maal zo hoge kans om te overlijden aan longontsteking. 
Op dezelfde manier kunnen eenvoudige sanitaire voorzieningen, zoals het beter wassen van de handen, en de toegang tot schoon drinkwater eveneens leiden tot een aanzienlijke afname van de risico's. Een groot deel hiervan kan worden bereikt via eenvoudige onderwijsprogramma's. 
Inentingsprogramma's zijn ook zeer effectief. 
Het vaccineren van kinderen tegen het rotavirus kan hen bijvoorbeeld beschermen tegen een ziekteverwekker die verantwoordelijk is voor alle sterfgevallen als gevolg van diarree bij kinderen van onder de vijf, zodat er ieder jaar 450.000 levens kunnen worden gered. 
Evenzo bestaan er vaccins ter bescherming tegen een infectie met pneumokokken, die jaarlijks een half miljoen doden als gevolg van longontsteking voor hun rekening nemen. 
In combinatie met elkaar dringen deze interventies zowel longontsteking als diarree in aanzienlijke mate terug; het probleem is dat zij te vaak niet de kinderen bereiken die het grootste risico lopen, zoals de kinderen die in extreme armoede leven, of in moeilijk te bereiken gemeenschappen in de armste landen van de wereld. 
Dat is de reden dat we nu het Integrated Global Action Plan nodig hebben. 
De twee ziekten delen zoveel gemeenschappelijke oorzaken en risicofactoren, preventie- en interventiestrategieën, en platforms voor de zorg in klinieken, gemeenschappen en scholen, dat het zinvol is om ze onder één noemer te brengen. 
Maar als die moeilijk te bereiken kinderen daarvan willen profiteren, moeten onze inspanningen aanzienlijk worden opgeschaald. 
Tot voor kort zou dit eenvoudigweg onmogelijk zijn geweest, althans op het inentingsfront. 
De vaccins die bescherming bieden tegen het rotavirus en een pneumokokkeninfectie zijn nog maar nauwelijks tien jaar oud. 
In het verleden zouden zulke nieuwe vaccins er gemiddeld vijftien jaar over doen om de ontwikkelingslanden te bereiken – en dat tegen prijzen die hen buiten bereik zouden houden van degenen die ze het hardst nodig hebben. 
Dit is een van de redenen dat mijn organisatie, de GAVI Alliance, is opgericht: om te helpen de introductie van nieuwe vaccins te versnellen en hen betaalbaarder en toegankelijker te maken voor de ontwikkelingslanden. 
Via ons unieke publiek-private bedrijfsmodel hebben we er met onze partners aan gewerkt om het aanbod van deze vaccins te verhogen en tegelijkertijd hun prijs omlaag te brengen. 
Sinds 2006 is de prijs van het vaccin tegen het rotavirus met 67 procent gedaald naar slechts $2,50 per dosis, terwijl de prijs van een dosis vaccin tegen het pneumokokkenvirus met 90% is gekelderd naar $3,50. 
Zulke prijsdalingen zullen een cruciale rol blijven spelen bij het redden van de levens van miljoenen kinderen en het verwezenlijken van het Millennium Development Goal van het met twee derde terugdringen van de kindersterfte. 
Tot nu toe heeft GAVI landen geholpen ruim 13 miljoen kinderen tegen het pneumokokkenvirus in te enten en vijf miljoen tegen het rotavirus, terwijl er plannen zijn om de inspanningen op te voeren in die landen waar de inentingsdekking onder de 70% ligt. 
Dit alles betekent niet dat we niet nog steeds op aanzienlijk hindernissen zullen stuiten. 
Maar het belangrijkste dat we over inentingscampagnes weten, is dat we iedereen kunnen bereiken. 
We hebben dat met de waterpokken gedaan, die nu zijn uitgeroeid, en we zijn het aan het doen met polio (met in de hele wereld nog geen honderd nieuwe gevallen dit jaar). 
De uitdaging is om nu hetzelfde te doen met al onze levensreddende vaccins – vooral diegene die de grootste kindermoordenaars aanpakken. 

Niet-overdraagbare ziekten op de korrel 
INDIANAPOLIS – In de hele wereld is een van de belangrijkste factoren waardoor levens worden verwoest en de economische groei wordt gehinderd ook een van de moeilijkste om aan te pakken. 
Niet-overdraagbare ziekten (NCD's) – zoals hartziekten, diabetes en kanker – nemen nu twee derde van alle wereldwijde sterfgevallen voor hun rekening. 
Behalve dat er levens worden verkort eisen NCD's ook een enorme tol van de slachtoffers, hun families en hun gemeenschappen. De economische productiviteit wordt erdoor aangetast en de medische kosten worden erdoor opgedreven. 
De komende twee decennia kunnen de totale economische verliezen ten gevolge van NCD's ruim $30 bln bedragen. 
Voor het aanpakken van de ingewikkelde problemen waarvoor NCD's ons stellen zullen gecoördineerde internationale inspanningen nodig zijn. 
Gelukkig zijn er onlangs een paar belangrijke stappen in deze richting gezet. 
In september hebben de Verenigde Naties de Duurzame Ontwikkelingsdoelstellingen (SDG's) aanvaard, een reeks van 17 doelstellingen die de komende vijftien jaar leidend zullen zijn voor de mondiale ontwikkelingsagenda. 
Naast doelstellingen als het uitroeien van de armoede en maatregelen om het milieu te beschermen is er ook sprake van een belofte om de sterfte als gevolg van NCD's terug te dringen – de eerste keer dat de officiële ontwikkelingsagenda van de VN het probleem rechtstreeks op de korrel heeft genomen. 
Dit is een welkome mijlpaal, maar slechts de eerste van vele op een lange weg. 
De fysieke en economische lasten die verbonden zijn aan NCD's komen het hardst aan waar ze het minst makkelijk worden gedragen: de lage- en middeninkomenslanden, waar 80% van de NCD-gerelateerde sterfgevallen zich voordoen. 
Miljoenen mensen die recent aan de armoede zijn ontsnapt kunnen daar als gevolg hiervan weer in terugvallen. 
De aandacht en 'peer pressure' die door de SDG's worden gegenereerd kunnen de vooruitgang helpen bevorderen. 
Maar voor het bereiken van de doelstellingen zullen duurzame inspanningen nodig zijn, waarbij een beroep zal moeten worden gedaan op de middelen en deskundigheid van overheden, internationale non-profit-organisaties en – heel belangrijk – de particuliere sector. 
Mijn ervaringen in de gezondheidszorgsector hebben mij doen concluderen dat twee belangrijke factoren van cruciaal belang zullen blijken bij het aanpakken van de uitdagingen waar NCD's ons voor plaatsen. 
De vooruitgang zal in de eerste plaats afhangen van het vormgeven van effectieve lokale middelen die kunnen worden aangepast, vermenigvuldigd en opgeschaald. 
Er zijn geen kant-en-klare oplossingen voor problemen als diabetes en hartziekten. 
Maar gezien het feit dat NCDs gemeenschappen in alle delen van de wereld treffen, is er veel gemeenschappelijk terrein dat niet voortdurend hoeft te worden herontdekt. 
In 2013 voerde de Carlos Slim Foundation bijvoorbeeld een rigoureus onderzoek uit bij acht klinieken voor primaire zorg, om de toestand op het gebied van de preventie en behandeling van diabetes te achterhalen. 
Op basis van de gegevens die tijdens dat onderzoek werden verzameld heeft de Foundation de aanzet gegeven tot wat bekend staat als het CASALUD model, om de screening, behandeling en preventie te verbeteren met behulp van goedkope, gebruiksvriendelijke instrumenten die een reeks van relevante signalen kunnen meten, waaronder het bloedglucose-niveau. 
De deelnemende klinieken zijn uitgerust met een online-systeem voor het opsporen van medicijnvoorraden en het voorkomen van tekorten. 
Deze aanpak was zo effectief dat de Mexicaanse gezondheidsdienst het CASALUD-model nu gebruikt als uitgangspunt voor zijn nationale campagne ter bestrijding van obesitas, een aandoening die tot diabetes en andere NCD's kan leiden – een goed voorbeeld van het opschalen op basis van lokale ervaringen. 
De tweede sleutel tot succes in de strijd tegen NCD's is de belofte om de middelen van de privésector aan te spreken. 
Dit omvat niet alleen de mobilisatie van particuliere beleggingen, maar ook de inzet van grote hoeveelheden technische, operationele en lokale, op maat gesneden expertise, die particuliere firma's hebben verkregen in de loop van hun activiteiten in de wereld. 
Door partnerschappen aan te gaan met overheden, en internationale of lokale organisaties, kunnen bedrijven helpen de impact van verwoestende en dure ziekten te verminderen. 
Ik weet dit omdat mijn bedrijf betrokken is bij zo'n onderneming: het Lilly NCD Partnership, waarin we samenwerken met partners en de regeringen van India, Mexico, Zuid-Afrika en Brazilië om NCD's aan te pakken. 
In Brazilië werken we bijvoorbeeld nauw samen met belangrijke plaatselijke organisaties, waaronder de Federale Universiteit van Rio Grande do Sul, om de ziektepreventie te verbeteren – met de nadruk op het helpen van moeders waarbij zwangerschapsdiabetes is vastgesteld, en die nu het risico lopen type 2 diabetes te ontwikkelen. 
Programma's als het onze laten zien wat er kan worden bereikt via substantieve, lokaal gestuurde publiek-private partnerschappen in de hele wereld. 
Voor het verzekeren van het succes van de SDG's – inclusief het verminderen van de sterfte door NCD's – zullen bedrijven verder moeten gaan dan de traditionele filantropie en creatieve oplossingen moeten verzinnen voor sociaal-economische problemen. 
Als we inzien dat innovatie voortvloeit uit het begrip van lokale omstandigheden en de optimalisering van de enorme middelen van de particuliere sector, kunnen we betere gezondheidszorg – en snellere economische groei – garanderen, tot ver in de toekomst. 

De grootste vervuilers moeten betalen 
JAKARTA – Eerder dit jaar veroorzaakten moessons in Myanmar modderstromen die honderden huizen wegspoelden en op grote schaal de oogst vernietigden. 
Er werden meer dan 1,3 miljoen mensen getroffen en er vielen honderd doden. 
In Vietnam had dezelfde zondvloed tot gevolg dat beerputten met gif uit kolenmijnen overstroomden, waarna dit door verschillende dorpen heen de Ha Long Bay (die op de Werelderfgoedlijst staat) instroomde; het dodental bedroeg 17. 
Nu dit soort weergebeurtenissen steeds frequenter en intenser worden is de noodzaak tot verzachting van en aanpassing aan klimaatverandering groter dan ooit. 
En vergis je niet: dit soort verschijnselen zijn op zijn minst gedeeltelijk het resultaat van klimaatverandering. 
Klimaatwetenschapper Kevin Trenberth van het Center For Atmospheric Research in de VS wijst er op dat tegenwoordig: ‘alle weergebeurtenissen worden beïnvloed door de klimaatverandering, omdat de omgeving waarin ze optreden warmer en vochtiger is dan voorheen.’ 
Internationale klimaatonderhandelaars onderkennen dit tot zekere hoogte. 
De effecten waar de mensen in Myanmar en Vietnam mee te maken hebben worden gezien als de onvermijdbare kosten van het falen zich aan klimaatverandering aan te passen, door ambtenaren omschreven als ‘verlies en schade.’ 
Maar dit soort taal vat de volle reikwijdte van de consequenties niet – en vooral hun impact op mensenlevens. 
De doden in Myanmar en Vietnam zijn niet slechts ‘onvermijdbare kosten,’ en hun geliefden kunnen zich niet simpelweg aan hun verlies ‘aanpassen.’ 
Dit soort bloedeloze retoriek reflecteert de inadequate respons op klimaatverandering die internationale onderhandelingen tot nu toe hebben opgeleverd. 
Feit is dat Myanmar en Vietnam hun recente ‘verlies en schade’ waarschijnlijk bespaard zou zijn gebleven als de geïndustrialiseerde wereld het nodige had gedaan om klimaatverandering te stoppen, zoals ze een generatie geleden beloofden. 
Het falen van zogeheten geavanceerde economieën om hun verplichtingen na te komen betekent dat Myanmar en Vietnam momenteel lang niet de meest kwetsbare ontwikkelingslanden zijn. 
De kleine eilandstaten in de Stille Oceaan zijn bijvoorbeeld niet in staat gebleken een afdoende verdediging op te werpen tegen de ’superspringtijen’ die hun land tegenwoordig aanvreten en er voor zorgen dat de zoetwater ‘bellen’ onder hun atollen brak worden. 
Hun bevolkingen – onder de armste ter wereld – betalen voor de klimaatverandering met hun levens en middelen van bestaan. 
En zonder de hulpmiddelen zich aan te passen zal hun lijden voortduren. 
Maar het wordt nog perverser. 
Zij die de oorzaak van het probleem zijn – ’s werelds grootste vervuilers – blijven miljarden winst maken, terwijl ze enorme energiesubsidies van regeringen ontvangen (die in 2015 voorspeld worden de 5,3 biljoen dollar te bereiken, ofwel ongeveer tien miljoen dollar per minuut). 
Dus wie zijn deze vervuilers? 
Volgens een studie uit 2013 door de wetenschapper Rick Heede kan bijna twee derde van de koolstofdioxide die sinds 1750 is uitgestoten worden herleid naar slechts 90 van de grootste fossiele brandstof- en cement-producerende entiteiten, waarvan de meeste nog bestaan. 
50 hiervan zijn eigendom van investeerders, waaronder ChevronTexaco, ExxonMobil, Shell, BP, en Peabody Energy; 31 zijn staatsbedrijven, zoals Saudi Aramco en Statoil uit Noorwegen; en 9 zijn staten zoals Saudi-Arabië en China. 
Met het besef van dit flagrante onrecht – om de destructieve kracht ervan nog maar buiten beschouwing te laten – is er een nieuw initiatief gelanceerd door het Carbon Levy Project, met steun van een groeiend aantal individuen en organisaties, om voor kwetsbare ontwikkelingslanden compensatie te eisen van de grote vervuilers. 
Het Carbon Levy Project stelt in het bijzonder een belasting op de winning van fossiele brandstoffen voor. 
Zo een belasting is in overeenstemming met het internationaal recht, inclusief het ‘vervuiler betaalt’ principe, en zou een nieuwe en betrouwbare bron van inkomsten bieden – die op zou lopen tot miljarden dollars – voor de gemeenschappen die dit het meeste nodig hebben, overigens zonder regeringen daarmee vrij te stellen van het inzetten van publieke gelden. 
En door de kosten van de winning van fossiele brandstoffen te verhogen, zou dit bijdragen aan de uiteindelijke uitfasering van een sector waar geen plek voor is in een klimaatveilige wereld. 
Gelukkig hoeft de wereld niet te wachten totdat morele overtuiging zal zegevieren. 
Fossiele brandstoffenproducenten en regeringen hebben al te maken met een steeds grotere juridische druk. 
Overlevenden van tyfoons in de Filipijnen dienden een klacht in bij de Mensenrechtencommissie van het land en riepen op tot een onderzoek naar de verantwoordelijkheid van de grote fossiele brandstoffenproducenten voor het veroorzaken van klimaatverandering. 
De Nederlandse organisatie Urgenda en bijna 900 medeaanklagers spanden met succes een rechtszaak aan tegen de Nederlandse regering, en dwongen deze zo een strenger klimaatbeleid te voeren. 
Een Peruaanse boer is nu van plan de Duitse kolenproducent RWE aan te klagen om deze de kosten van het beschermen van zijn huis te laten betalen, dat in het smeltstroomgebied van een gletsjermeer ligt. 
En de ondertekenaars van de People’s Declaration for Climate Justice van eilanden in de Stille Oceaan zijn vastbesloten om een zaak aan te spannen tegen de grote vervuilers vanwege activiteiten die resulteren in de vernietiging van hun thuis. 
Als er geen actie wordt ondernomen, zullen dit soort rechtszaken alleen maar meer voorkomen en steeds moeilijker te verliezen worden. 
Big Oil, Big Gas, en Big Coal moeten verantwoordelijkheid nemen voor de klimaatverandering en echt gaan bijdragen aan aanpassing, of zich erop voorbereiden voor hun leven te moeten vechten – een strijd die ze op de lange termijn simpelweg niet kunnen winnen. 

Waarom belastingverlagingen voor de rijken niets oplossen 
NEW YORK – De rechtse plutocraten van Amerika zijn het onderling wellicht oneens over de vraag welke rangorde ze aan de belangrijkste problemen van het land moeten toekennen, zoals aan de ongelijkheid, de trage groei, de lage productiviteit, de verslaving aan opiaten, de slechte scholen en de achteruitgaande infrastructuur. Toch is hun oplossing altijd dezelfde: lagere belastingen en deregulering, om beleggers van prikkels te voorzien en de economie te “bevrijden.” 
President Donald Trump rekent erop dat dit pakket Amerika “weer groot kan maken.” 
Dat zal alleen niet gebeuren, want het is nog nooit gelukt. 
Toen president Ronald Reagan het in de jaren tachtig probeerde, beweerde hij dat de belastinginkomsten zouden gaan stijgen. 
In plaats daarvan vertraagde de groei echter, daalden de belastinginkomsten en hadden de werknemers het moeilijk. 
De grote winnaars, in relatieve termen althans, waren de bedrijven en de rijken, die profiteerden van de drastisch gereduceerde belastingtarieven. 
Trump moet nog steeds met een specifiek belastingvoorstel komen. 
Anders dan bij de aanpak van zijn regering van de gezondheidszorgwetgeving zal een gebrek aan transparantie hem echter niet baten. 
Hoewel veel van de 32 miljoen mensen, die op grond van het huidige plan waarschijnlijk hun gezondheidszorgverzekering zullen kwijtraken, nog niet weten wat hun te wachten staat, geldt dat niet voor de bedrijven die door Trumps belastinghervormingen aan het kortste eind zullen trekken. 
Trumps dilemma ziet er als volgt uit. 
Zijn belastinghervormingen moeten inkomstenneutraal zijn. 
Dat is een politieke wetmatigheid: nu de bedrijven op biljoenen dollars in contanten zitten, terwijl gewone Amerikanen het zwaar hebben, is het verlagen van het gemiddelde bedrag van de ondernemingsbelasting gewetenloos – des te meer als de belastingen worden verlaagd voor de financiële sector, die verantwoordelijk is voor de crisis van 2008 en nooit de economische schade heeft hoeven vergoeden. 
Bovendien dicteren de procedures van de Senaat dat als de belastinghervormingen via een eenvoudige meerderheid tot wet worden gemaakt – en niet met een supermeerderheid van drie vijfde, die nodig is om een vrijwel zekere filibuster-operatie van de oppositionele Democraten ongedaan te maken –, de hervormingen tien jaar lang budget-neutraal moeten zijn. 
Deze voorwaarde houdt in dat de gemiddelde inkomsten uit de ondernemingsbelasting gelijk moeten blijven, wat impliceert dat er winnaars en verliezers zullen zijn: sommigen zullen minder betalen dan nu, en anderen méér. 
In het geval van de persoonlijke inkomstenbelasting kun je daar misschien nog mee weg komen, omdat de verliezers, zelfs als ze het in de gaten hebben, niet goed genoeg georganiseerd zijn. 
Daarentegen lobbyen in de Verenigde Staten zelfs kleine bedrijven bij het Congres. 
De meeste economen zijn het ermee eens dat Amerika's huidige belastingstructuur inefficiënt en oneerlijk is. 
Sommige bedrijven betalen veel hogere tarieven dan andere. 
Misschien moeten innovatieve bedrijven die banen scheppen deels worden beloond met belastingvoordelen. 
Maar de enige regel die bepaalt wie deze belastingvoordelen mag genieten lijkt de effectiviteit van de lobbyïsten van de aanvragers te zijn. 
Een van de belangrijkste problemen betreft de belastingheffing op in het buitenland verdiende inkomsten van Amerikaanse bedrijven. 
Democraten vinden dat Amerikaanse bedrijven voor deze en andere voordelen moeten betalen, omdat ze – waar ze ook actief zijn – profiteren van Amerika's rechtsstaat en haar macht om ervoor te zorgen dat ze niet slecht behandeld worden (wat vaak door verdragen wordt gegarandeerd). 
Maar een gevoel van eerlijkheid en wederkerigheid, om maar te zwijgen van nationale loyaliteit, is niet diepgeworteld bij veel Amerikaanse bedrijven, die op deze ideeën reageren door te dreigen hun hoofdkantoor naar het buitenland te verhuizen. 
Deels uit gevoeligheid voor deze dreigementen bepleiten de Republikeinen een territoriaal belastingstelsel, zoals dat in de meeste landen gebruikelijk is: er mag louter belasting worden geheven op economische activiteiten in de landen waar deze zich voordoen. 
De zorg is dat, na het opleggen van een eenmalige heffing op de onbelaste winsten die Amerikaanse bedrijven in het buitenland vergaren, het invoeren van een territoriaal systeem gepaard zal gaan met een belastingverlies. 
Ter compensatie hiervan heeft Paul Ryan, de speaker van het Amerikaanse Huis van Afgevaardigden, voorgesteld een belasting op netto-importen (import minus export) in te voeren. 
Omdat netto-importen tot banenverlies leiden, moeten ze worden ontmoedigd. 
Tegelijkertijd zou zo'n belasting enorme inkomsten opleveren zolang de Amerikaanse netto-importen zo hoog blijven als ze nu zijn. 
Maar dat is ook meteen het probleem: het geld moet uit iemands zak komen. 
De importprijzen zullen stijgen. 
Consumenten van goedkope kleding uit China zullen slechter af zijn. 
Voor het team van Trump is dit bijkomende schade, de onvermijdelijke prijs die moet worden betaald om de plutocraten van Amerika meer geld te bezorgen. 
Maar detailhandelaren zoals Walmart, en niet alleen de klanten van dit bedrijf, krijgen de rekening eveneens gepresenteerd. 
Walmart weet dat – en zal het niet laten gebeuren. 
Andere hervormingen van de ondernemingsbelasting zijn misschien verstandig; maar ook die impliceren winnaars en verliezers. 
En zolang de verliezers talrijk en georganiseerd genoeg zijn, zullen ze waarschijnlijk in staat zijn de hervormingen een halt toe te roepen. 
Een politiek gewiekste president, die de economische en politieke aspecten van de hervorming van de ondernemingsbelastingen diepgaand zou doorgronden, zou het Congres wellicht tot een hervormingspakket kunnen bewegen dat zin heeft. 
Maar Trump is die leider niet. 
Als het überhaupt tot een hervorming van de ondernemingsbelasting komt, zal het een potpourri zijn die achter gesloten deuren is bedisseld. 
Waarschijnlijker is een symbolische belastingverlaging over de hele linie: de verliezers zijn de toekomstige generaties, die het zullen afleggen tegen de lobbykracht van de huidige inhalige moguls. 
De narigheid van dit alles zal worden verguld door de loze bewering dat lagere belastingen tot hogere groei zullen leiden. 
Daar zijn eenvoudigweg geen theoretische of empirische gronden voor, zeker niet in landen als de VS, waar de meeste investeringen (in de marge) door schulden worden gefinancierd en de rente aftrekbaar is voor de belastingen. 
De marginale rendementen en de marginale kosten worden verhoudingsgewijs teruggebracht, waardoor de investeringen grotendeels onveranderd zullen blijven. 
Bij nader inzien blijkt in feite, als rekening wordt gehouden met een snellere afwaardering en de gevolgen voor het delen van risico's, dat belastingverlagingen de investeringen waarschijnlijk zullen drukken. 
Kleine landen zijn de enige uitzondering, omdat zij een beleid kunnen voeren dat erop gericht is bedrijven weg te lokken bij hun buurlanden. 
Maar de mondiale groei blijft grotendeels onveranderd – de distributieve effecten zorgen feitelijk zelfs voor een geringe daling – omdat de een iets wint ten koste van de ander. 
(En dit veronderstelt dat die ander niet zal reageren door een race naar de bodem te beginnen.) 
In een land met heel veel problemen – met name ongelijkheid – zullen belastingverlagingen voor rijke bedrijven geen van deze problemen oplossen. 
Dit is een les voor alle landen die een verlaging van de ondernemingsbelasting overwegen – zelfs voor landen die niet zo ongelukkig zijn om te worden geleid door een kleingeestige, laffe plutocraat. 

De zon schijnt achter de wolken van digitale ontwrichting 
SEATTLE – Technologie wordt vaak verkocht als ofwel een panacee voor alle wereldproblemen ofwel als een onomkeerbare vloek die ontwrichting en verdrijving van huis en haard oplegt aan de meest kwetsbaren onder ons. 
Maar historisch gezien is geen van beide omschrijvingen accuraat. 
Van de stoommachine tot de personal computer; innovaties hebben de maatschappij op complexe manier getransformeerd. 
Per saldo echter heeft technologie altijd meer banen en economische mogelijkheden gecreëerd dan ze vernietigd heeft. 
Deze trend zal hoogstwaarschijnlijk doorzetten. 
Waarom ben ik zo optimistisch? 
Omdat overal waar ik maar kijk leiders hun economieën aan het herpositioneren zijn om te garanderen dat technologische verandering en automatisering eerder aanwinsten dan risico’s zijn. 
Zoals de aan de University of Oxford gevestigde Pathways for Prosperity Commission recent observeerde kunnen zogenaamde ‘pionierende technologieën’ door middel van ‘optimisme en collectieve actie’ zelfs de armste landen kansen geven. 
Het grootste gedeelte van de moderne geschiedenis werden door export aangedreven industrialisatie en rijkdom uit natuurlijke hulpbronnen als de enige mechanismen voor duurzame groei in ontwikkelingslanden gezien. 
Maar vandaag de dag hebben nieuwe technologieën en het vermogen om deze te combineren met oude innovaties mensen een grotere stem in hun economische welvaren gegeven. 
Zo heeft de Africa Soil Information Service die wordt gesponsord door de Bill & Melinda Gates Foundation bijvoorbeeld remote sensing software en open source data gecombineerd en zo de kosten van het in kaart brengen van de bodem met 97% teruggebracht. 
Dit heeft Afrikaanse kleinschalige boerenbedrijven nieuwe gereedschappen gegeven om op feiten gebaseerde beslissingen te nemen over hun activiteiten, waardoor de oogstopbrengsten worden vergroot en de bedrijfskosten verlaagd. 
Overeenkomstig gebruikt Twiga Foods in Kenia technologie om aanvoerlijnen te optimaliseren door fruit en groentetelers op het platteland te koppelen aan kleine tot middelgrote handelaren in Nairobi. 
De aanpak van Twiga heeft boeren aan toegang tot lucratievere markten geholpen, de consument meer keuze gegeven, en de verliezen en verspilling na de oogst drastisch gereduceerd. 
Digitale inclusie kan een grote kracht zijn, vooral voor vrouwen. 
Go-Jek, een dienst voor carpooling en voedselbezorging in Indonesië heeft het inkomen van chauffeurs met gemiddeld 44% doen stijgen terwijl deze veel van de leveranciers, die meestal vrouw zijn, voor het eerst met bancaire diensten heeft verbonden. 
Zeker, kapitaliseren op het transformerende potentieel van technologie zal vergen meer geld in mensen te investeren, vooral in vrouwen en kinderen. 
Zoals we in het Goalkeepers Report van de Gates Foundation van dit jaar betogen kunnen een betere gezondheidszorg en onderwijs – twee pijlers van de ‘human capital index’ van de Wereldbank – productiviteit en innovatie ontsluiten, armoede reduceren, en welvaart genereren. 
Deze verworvenheden zijn essentieel voor het vermogen van landen om de doelen gezet door de Sustainable Development Goals van de Verenigde Naties te behalen. 
Het benutten van technologie zal ook doordachte economische hervormingen eisen, een betere infrastructuur, meer capabele instituties, en strategieën om digitale oplossingen aan gemarginaliseerde bevolkingen aan te bieden. 
Sommige landen ondernemen deze stappen al. 
Indonesië bijvoorbeeld heeft een ambitieus programma gelanceerd om nog eens honderd miljoen mensen te verbinden met breedbandinternet, een erkenning van het belang van connectiviteit in het voeden van economische kansen. 
En toch blijven basale telefonische en internetdiensten voor het overgrote merendeel van de ‘onderste miljard’ mensen op aarde onbereikbaar duur. 
Daarom moeten regeringen, donoren, en de private sector samenwerken om zaken- en prijsmodellen te ontwerpen die voorzien in het terugverdienen van kosten terwijl ze ondertussen toch een adequaat niveau van digitale diensten aan de armste consumenten weten aan te bieden. 
Een strategie voor armoedereductie die de moeite waard is om te onderzoeken is gemeenschappelijke toegang tot technologie. 
Maar betaalbaarheid is niet de enige factor die technologie buiten bereik van armen laat. 
De digitale kloof weerspiegelt bredere patronen van sociale discriminatie, vooral voor vrouwen. 
Waar vrouwen ook wonen, ze hebben ongeveer 40% minder kans om ooit internet gebruikt te hebben, wat suggereert dat sociale ongelijkheid ook ongelijkheid qua digitale toegang aandrijft. 
Het sluiten van deze kloof is van vitaal belang. 
Wanneer vrouwen toegang tot het hele scala aan digitale diensten hebben – van mobiel bankieren tot telegeneeskunde – zijn ze over het algemeen welvarender, gezonder, en beter onderwezen. 
Terwijl beleidsmakers in zowel ontwikkelde als ontwikkelingslanden beslissingen nemen en investeringen doen die het landschap vormgeven waarin technologische verandering zich zal ontvouwen geeft het voldoening om landen een betekenisvolle dialoog over hun digitale toekomst aan te zien gaan. 
Zolang burgers die technologie en de consequenties ervan begrijpen bij deze gesprekken betrokken worden is het mogelijk om oplossingen te ontwerpen die aan de behoeften van eenieder voldoen. 
De baanbrekende technologieën van vandaag de dag ontwikkelen zich op een duizelingwekkende snelheid. 
Maar met vooruitziendheid en voorbereiding kan de wereld de ontwrichting die ze onvermijdelijk zullen veroorzaken minimaliseren om een aanhoudende en inclusieve groei te bewerkstelligen. 
Wanneer we onze investeringen in mensen coördineren met onze uitgaven aan innovatie zal het nieuwe ‘digitale tijdperk’ niemand buitensluiten. 

Innovatie en het verzet daartegen 
CAMBRIDGE – Technologische innovatie wordt dikwijls de hemel in geprezen vanwege haar kracht om grote uitdagingen op het gebied van de ontwikkeling te overwinnen, de economische groei aan te jagen en samenlevingen vooruit te helpen. 
Toch worden innovaties vaak geconfronteerd met hoge barrières bij hun tenuitvoerlegging, waarbij overheden de nieuwe technologieën soms regelrecht in de ban doen – zelfs de technologieën die voor verreikende voordelen kunnen zorgen. 
Neem de drukpers. 
De nieuwe technologie was een godsgeschenk voor de wereldreligies, die plotseling de beschikking kregen over een zeer efficiënte manier van het reproduceren en verspreiden van heilige teksten. 
Toch heeft het Ottomaanse Rijk het drukken van de Koran bijna vierhonderd jaar lang verboden. 
In 1515 zou Sultan Selim I hebben gezegd dat “op het zich bezighouden met de wetenschap van het drukken de doodstraf staat.” 
Waarom zou je je tegen zo'n weldadige technologie verzetten? 
Zoals ik betoog in mijn boek Innovation and Its Enemies: Why People Resist New Technologies, is het antwoord niet eenvoudigweg dat mensen bang zijn voor het onbekende. 
De weerstand tegen technologische vooruitgang is doorgaans geworteld in de angst dat ontwrichting van de status quo kan leiden tot verlies van werkgelegenheid, inkomen, macht en identiteit. 
Overheden komen uiteindelijk vaak tot de conclusie dat het makkelijker is een nieuwe technologie te verbieden dan zich eraan aan te passen. 
Door het drukken van de Koran te verbieden hebben de Ottomaanse leiders het werkgelegenheidsverlies voor klerken en kalligrafen weten uit te stellen (het waren overigens vooral vrouwen die in hoog aanzien stonden wegens hun beheersing van die kunst). 
Maar de bescherming van de werkgelegenheid was niet hun voornaamste motief; vanaf 1727 stonden ze immers toe dat niet-religieuze teksten werden gedrukt, ondanks de protesten van de kalligrafen, die op het edict reageerden door hun inktstellen en penselen in doodskisten te plaatsen en naar de Hoge Porte in Istanboel te marcheren. 
Religieuze kennis was een andere zaak. 
Dat was zowel de lijm die de samenleving bij elkaar hield als een pijler van de politieke macht, dus het behoud van het monopolie over de verspreiding van deze kennis was cruciaal voor het behoud van het gezag van de Ottomaanse leiders. 
Ze waren bang dat hen hetzelfde lot beschoren zou zijn als de katholieke paus, die aanzienlijk veel gezag had verloren tijdens de protestantse Reformatie, toen de drukpers een sleutelrol speelde in de verspreiding van nieuwe ideeën onder de gelovigen. 
Uiteraard begint het opwerpen van barrières voor technologische innovatie niet altijd bij de regering. 
Degenen met een belang bij het behoud van de status quo kunnen druk uitoefenen op hun regering om een verbod uit te vaardigen. 
Dat kunnen ze doen door te protesteren, zoals de Ottomaanse kalligrafen deden, en zoals de Ierse tegenstanders van genetisch gemodificeerde aardappelen in 2002 deden door in Dublin te betogen om hun verzet tegen de “dood van goed voedsel” kenbaar te maken. 
Tegenstanders van nieuwe technologieën kunnen zich ook bedienen van laster, desinformatie en zelfs demonisering – een aanpak die in het verleden zeker succes heeft gehad. 
In 1674 kwamen Britse vrouwen met een petitie tegen koffie, waarvan werd beweerd dat die steriliteit zou veroorzaken en dus louter zou mogen worden geconsumeerd door mensen van zestig jaar en ouder – destijds een zeer kleine markt. 
Het jaar daarop gaf koning Charles II bevel de koffiehuizen te sluiten, ook al werd hij waarschijnlijk eerder gemotiveerd door de wens het marktaandeel van lokale dranken te beschermen, zoals alcoholhoudende dranken en de in die tijd zojuist geïntroduceerde thee, dan door de geruchten over onvruchtbaarheid. 
In de 19e eeuw zette de Amerikaanse zuivelsector een soortgelijke desinformatiecampagne op over margarine, door te beweren dat die verantwoordelijk was voor steriliteit, groeistoornissen en kaalheid bij mannen. 
Belachelijk gemaakt als “stierenboter,” beweerden tegenstanders dat margarine “bedorven vlees” bevatte, evenals “dode paarden, dode egels, dode honden, dolle honden en dode schapen.” 
In reactie daarop voerde de federale overheid nieuwe maatregelen in tegen margarine, uiteenlopend van voorschriften aangaande de etikettering (zoals bij genetisch gemodificeerd voedsel vandaag de dag), het gebruik van kunstmatige kleurstoffen, en het interstatelijke vervoer ervan. 
Nieuwe belastingen versterkten de positie van boter nog verder. 
In 1886 gaf een Congreslid uit Wisconsin expliciet uiting aan zijn “voornemen de productie van de schadelijke stof te vernietigen door het bestaan ervan via belastingheffing onmogelijk te maken.” 
Het verzet tegen tractoren begin 20e eeuw nam een iets andere vorm aan. 
Producenten van en handelaren in trekdieren waren bang voor de mechanisering, die hun manier van leven bedreigde. 
Maar ze wisten dat ze hun product niet sneller konden verbeteren dan de ingenieurs het hunne, en dat het tegenhouden van de verspreiding van tractoren onmogelijk was. 
In plaats daarvan probeerden ze de vervanging van landbouwdieren te voorkomen door een campagne te voeren waarin hun deugden werden aangeprezen. 
De Horse Association of America gaf pamfletten uit waarin werd verklaard dat “een muilezel de enige betrouwbare tractor is die ooit is gebouwd.” 
De groep wees er ook op dat paarden zichzelf konden reproduceren, terwijl tractoren alleen maar in waarde achteruit gingen. 
Mensen wijzen technologische vooruitgang vrijwel nooit uit louter onwetendheid af. 
Zij strijden er eerder tegen om hun eigen belangen en bronnen van levensonderhoud te beschermen, of dat nu een zuivelboerderij is of het leiden van een regering. 
Nu we voortdurend proberen nieuwe technologieën toe te passen om het welzijn van mens en milieu te verbeteren, is dit onderscheid cruciaal. 
Om te voorkomen dat er barrières tegen de technologische vooruitgang worden opgeworpen, moeten we de negatieve kanten ervan begrijpen en aanpakken. 
Naarmate machines steeds meer kunnen, vervangen robots een steeds groter aantal werknemers. 
Het zal niet lang meer duren voordat die robots niet alleen in staat zullen zijn complexere taken uit te voeren, maar ook sneller te leren dan die werknemers kunnen worden getraind. 
Het idee dat sommige werknemers niet dezelfde weg zullen gaan als de trekdieren is irrationeel. 
Maar als we deze verliezen erkennen en er rechtstreeks de confrontatie mee aangaan, kunnen we een reactie tegen potentieel weldadige technologische innovaties, inclusief de vooruitgang in de robotica, voorkomen. 
De sleutel moet het zich concentreren op “inclusieve innovatie” zijn, waardoor kan worden verzekerd dat degenen die naar alle waarschijnlijkheid de dupe zullen worden van de vervanging van oude technologieën ruimschoots in de gelegenheid zullen worden gesteld van nieuwe technologieën te profiteren. 
Alleen op die manier kunnen we het meeste maken van de menselijke creativiteit. 

Innovatiecrisis of financiële crisis? 
CAMBRIDGE – Terwijl het ene jaar van kwakkelende groei op het andere volgt, richt het debat zich in toenemende mate op de verwachtingen voor de komende decennia. 
Vormde de wereldwijde financiële crisis een kortstondige grimmige periode waarin het groeitempo terugviel naar dat van de ontwikkelde wereld, of bracht de crisis een diepere, langdurige malaise aan het licht? 
Een vrij radicale opvatting op dit gebied heeft de laatste tijd bijval gekregen van internetondernemer Peter Thiel en politiek activist en voormalig wereldkampioen schaken Garry Kasparov. 
Binnenkort brengen zij een boek uit waarin zij aanvoeren dat het inzakken van de groei in de ontwikkelde landen niet alleen aan de financiële crisis te wijten is: de terugval vindt volgens hen zijn oorsprong in een trendmatige stagnatie in technologische ontwikkeling en innovatie. 
Zonder dat er ingrijpende wijzigingen in het innovatiebeleid plaatsvinden, zien zij dan ook geen bestendig herstel van de productiviteitsgroei. 
De econoom Robert Gordon gaat zelfs nog verder. 
Hij betoogt dat de periode van snelle technologische vooruitgang die op de industriële revolutie volgde mogelijk een uitzonderlijke periode van 250 jaar vormt tijdens de toestand van stagnatie die de menselijke geschiedenis kenmerkt. 
Vergeleken met eerdere technologische innovaties - zoals elektriciteit, stromend water, de verbrandingsmotor en andere doorbraken die inmiddels al meer dan een eeuw oud zijn - verbleekt volgens hem het belang van de hedendaagse innovaties. 
Onlangs voerde ik over deze vermeende technologische stagnatie een debat op de universiteit van Oxford samen met Thiel, Kasparov en encryptiepionier Mark Shuttleworth. 
Kasparov vroeg zich tijdens dit debat terecht af wat producten zoals de iPhone 5 nu echt aan onze mogelijkheden hebben toegevoegd en hij wees erop dat de meeste wetenschappelijke kennis achter de moderne computertechnologie al in de jaren zeventig bestond. 
Thiel stelde dat de inspanningen om de recessie met ruim monetair beleid en zeer agressieve stimulerende begrotingsmaatregelen te lijf te gaan op de verkeerde kwaal gericht zijn en mogelijk veel schade kunnen aanrichten. 
Alhoewel deze ideeën zeer interessant zijn, lijkt er nog steeds overtuigend bewijs te zijn dat de wereldwijde economie vooral door de naweeën van een diepe systemische financiële crisis en niet door een langdurige innovatiecrisis geremd wordt. 
Er zijn ongetwijfeld wetenschappers die geloven dat de wetenschappelijke bronnen opdrogen en dat de jongste gadgets en ideeën die de stuwende kracht achter de wereldhandel vormen goed beschouwd in wezen afgeleide innovaties zijn. 
Op de topuniversiteiten proef ik echter enorm veel opwinding onder de overgrote meerderheid van mijn wetenschappelijke collega’s over hun projecten in nanotechnologie, neurowetenschappen en energie, om maar wat baanbrekende gebieden te noemen. 
Zij denken dat zij de wereld in een niet eerder vertoond tempo aan het veranderen zijn. 
Als ik als econoom aan stagnerende innovatie denk, dan maak ik me eerlijk gezegd eerder zorgen over hoe die aanmatigende monopolies ideeën smoren, vooral nu de looptijd van patenten door recente wijzigingen verlengd is. 
Nee, ik ben er zeker van dat de recente recessie vooral het gevolg is van een wereldwijde krediethausse en de rampspoed die daarop volgde. 
De huidige malaise vertoont zeer sterke gelijkenissen met eerdere periodes na diepe systemische financiële crises in de wereld, en niet alleen in kwalitatief opzicht. 
De crisis laat in tal van indicatoren haar sporen na: de werkloosheid, de huizenprijzen en de opeenhoping van schulden. 
Het is geen toeval dat het huidige tijdperk zoveel op de periodes na talloze diepe financiële crises in het verleden lijkt. 
Wel geef ik toe dat de krediethausse zélf mogelijk haar oorsprong vindt in het excessieve optimisme over het vermeende economische groeipotentieel dat zou worden aangewakkerd door de globalisering en door nieuwe technologieën. 
Tijdens dergelijke vlagen van optimisme gaat de kredietkraan vaak verder open, zoals Carmen Reinhart en ik in ons boek This Time is Different belichten. En het is zeker niet voor het eerst dat globalisering en technologische innovatie daarbij een centrale rol spelen. 
Ik mag dan wel de schuld van de aanhoudende groeivertraging bij de financiële crisis leggen, maar het bestaan van trendmatige invloeden op de lange termijn wordt daarmee geenszins ontkend: sommige daarvan vinden hun oorsprong namelijk in de crisis zelf. 
Steeds wanneer de kredietkraan wordt dichtgedraaid, worden kleine bedrijven en start-ups daardoor het hardst geraakt. 
Aangezien de beste ideeën en innovaties veelal niet van de grote gevestigde firma’s maar van kleine bedrijven komen, heeft de aanhoudende kredietkrimp op lange termijn onvermijdelijk gevolgen voor de groei. 
Tegelijkertijd kunnen geheel of gedeeltelijk werklozen hun vaardigheden niet op peil houden. 
Ook veel zojuist afgestudeerden krijgen de rekening gepresenteerd: de banen waarmee zij zich het beste kunnen bekwamen en hun productiviteit en winstgevendheid op lange termijn kunnen opvoeren, zijn moeilijker te vinden. 
Ondertussen zitten overheden krap bij kas en stellen zij infrastructurele projecten uit terwijl die juist dringend nodig zijn. Ook die ontwikkeling heeft op middellange termijn een weerslag op de groei. 
De groeivooruitzichten gaan voorts, ongeacht de technologische trends, ook nog gebukt onder andere trendmatige ontwikkelingen, zoals de vergrijzing van de bevolking in de meeste ontwikkelde landen. 
Zelfs als er geen crisis zou zijn, zouden die landen politiek pijnlijke aanpassingen in de pensioen- en gezondheidszorgvoorzieningen moeten doorvoeren. 
Al die factoren tezamen nemend, is een 1%-punt lagere trendmatige bbp-groei gedurende het komende decennium of misschien zelfs wel langer gemakkelijk voorstelbaar. 
Mochten de aannames van Kasparov, Thiel en Gordon juist zijn, dan zijn de vooruitzichten zelfs nog grimmiger en is de noodzaak tot hervorming nog urgenter. 
De meeste plannen om weer uit de financiële crisis te raken, gaan er immers van uit dat technologische vooruitgang een stevige basis vormt voor productiviteitsgroei en uiteindelijk ook voor een bestendig herstel. 
De keuzes zijn echter veel pijnlijker als de koek niet meer zo snel groeit. 
Waardoor wordt de recente groeivertraging dus vooral veroorzaakt: door een innovatiecrisis of door een financiële crisis? 
Wellicht zijn beide crises deels als schuldige aan te wijzen. In de allereerste plaats is het economische trauma van de afgelopen jaren echter het gevolg van een financiële crisis, ook al moeten we op de weg die voor ons ligt ondertussen ook nog andere hindernissen voor de langetermijngroei uit de weg ruimen. 

De toekomst van de werkgelegenheid 
NEW YORK – Pleitbezorgers van de technologische vernieuwing en CEO's lijken tegenwoordig heel lichtzinnig te denken over wat de toekomst zal brengen. 
Nieuwe productietechnologieën hebben tot koortsachtige opwinding geleid over wat sommigen nu al de Derde Industriële Revolutie noemen. 
De komende jaren zullen technologische verbeteringen op het gebied van de robotica en de automatisering de productiviteit en de efficiency een impuls geven, wat aanzienlijke economische winst voor ondernemingen met zich zal meebrengen. 
Maar zonder goed beleid om de banengroei te voeden, is het onzeker of de vraag naar arbeid zal blijven stijgen als de technologie zo'n grote sprong voorwaarts maakt. 
De recente technologische vooruitgang wordt gekenmerkt door drie eigenschappen: zij heeft de neiging kapitaal-intensief te zijn (waardoor degenen worden bevoordeeld die al over financiële middelen beschikken); vaardigheids-instensief (waardoor degenen worden bevoordeeld die al een hoog technisch competentieniveau hebben); en arbeidsbesparend (waardoor het totale aantal banen, zowel voor geschoolde als voor ongeschoolde werknemers, afneemt). 
Het risico bestaat dat robots en automatisering tot een enorme vermindering van de werkgelegenheid in de industrie zullen leiden, nog vóórdat het stof van de Derde Industriële Revolutie is neergedaald. 
De snelle ontwikkeling van 'slimme' software de afgelopen decennia is misschien wel de belangrijkste kracht geweest bij het op gang brengen van de aanstaande industriële revolutie. 
Software-innovatie, in samenhang met 3D-printing, zal de deur openzetten voor werknemers die goed genoeg zijn opgeleid om mee te kunnen doen; maar alle anderen kunnen het gevoel krijgen dat de revolutie elders plaatsvindt. 
De fabriek van de toekomst zou wel eens door duizend robots kunnen worden bevolkt, plus één menselijke werknemer om de zaak in het oog te houden. 
Zelfs de fabrieksvloer kan beter en goedkoper worden schoongemaakt door een Roomba-robot dan door een mens. 
Voor de ontwikkelde landen lijkt dit misschien oud nieuws. 
De afgelopen dertig jaar heeft de industriële basis van de opkomende economieën in Azië immers de plaats ingenomen van die van de oude industriële machten van West-Europa en Noord-Amerika. 
Maar er is geen enkele garantie dat de toename van de werkgelegenheid in de dienstensector het hieruit voortvloeiende banenverlies in de industrie zal kunnen blijven compenseren. 
Om te beginnen zorgt de technologie ervoor dat ook veel banen in de dienstensector uitwisselbaar worden, zodat ze kunnen worden uitbesteed aan Aziatische landen en andere opkomende markten. 
En uiteindelijk zal de technologie ook arbeidsplaatsen in de industrie en de dienstensector van de opkomende landen laten verdwijnen. 
Vandaag de dag kan de MRI-scan van een patiënt in New York bijvoorbeeld al digitaal naar het Indiase Bangalore kunnen worden verstuurd, om daar door een zeer vakkundige radioloog te worden bestudeerd voor een kwart van de kosten van een radioloog in New York. 
Maar hoe lang zal het nog duren voordat computersoftware deze beelden sneller, beter en goedkoper kan verwerken dan de radioloog uit Bangalore? 
Op dezelfde manier is het Taiwanese Foxconn, dat iPhones en andere consumentenelektronica produceert, van plan de komende tien jaar een groot deel van zijn ruim 1,2 miljoen Chinese werknemers te vervangen door robots. 
En voice-recognition-software zal binnenkort de plaats innemen van de callcenters in Bangalore en Manila. 
Arbeidsbesparende technologische innovaties zullen invloed uitoefenen op het onderwijs, de gezondheidszorg, het openbaar bestuur en zelfs de transportsector. 
Zullen we de komende decennia bijvoorbeeld nog steeds zo veel leraren nodig hebben nu de beste docenten steeds betere online-cursussen gaan verzorgen die miljoenen studenten kunnen volgen? 
En als dat niet het geval is, hoe zullen al die voormalige leerkrachten dan in hun inkomen kunnen voorzien? 
Ook overheden stoten arbeidsplaatsen af – vooral overheden die kampen met hoge tekorten en schulden. 
En door de manier te veranderen waarop het publiek wordt bediend kan de 'e-government'-trend het werkgelegenheidsverlies compenseren door productiviteitswinst. 
Zelfs de transportsector wordt door technologie gerevolutioneerd. 
Binnen een paar jaar kunnen zelfsturende auto's – dankzij Google en andere bedrijven – miljoenen banen doen verdwijnen. 
En uiteraard is kapitaalintensieve en arbeidsbesparende technologische innovatie een van de factoren – samen met de hiermee samenhangende effecten van het 'winner-takes-all'-principe – die bijdragen aan de stijging van de ongelijkheid van inkomens en vermogens. 
Deze toenemende ongelijkheid trekt steeds vaker een wissel op de vraag en de groei (en wordt zo een bron van sociale en politieke instabiliteit), omdat zij de inkomsten herverdeelt van degenen die meer uitgeven (de huishoudens met lagere en middeninkomens) naar degenen die meer sparen (personen met een hoge nettowaarde en ondernemingen). 
Dit is duidelijk niet de eerste keer dat de wereld voor dit soort problemen heeft gestaan, en het verleden kan als model dienen voor het oplossen ervan. 
Leiders uit de periode van eind 19e-begin 20e eeuw hebben getracht de ergste bijverschijnselen van de industrialisering te bestrijden. 
In de hele ontwikkelde wereld werd kinderarbeid verboden, werden de arbeidstijden en -omstandigheden menselijker, en werd er een sociaal vangnet geïnstalleerd om kwetsbare werknemers te beschermen en de (dikwijls fragiele) macro-economie te stabiliseren. 
Nu we op zoek zijn naar verlichte oplossingen voor de problemen waarmee de Derde Industriële Revolutie ons confronteert, is er één thema dat boven alles uitsteekt: de winsten die de technologie oplevert moeten een breder deel van de bevolking ten goede komen dan er tot nu toe van heeft geprofiteerd. 
Dat vergt een grote educatieve inzet. 
Om breed gedragen welvaart te scheppen, moeten werknemers de vaardigheden verwerven die nodig zijn om te kunnen deelnemen aan de spannende nieuwe wereld die door een digitale economie wordt geïmpliceerd. 
En zelfs dat zou wel eens niet genoeg kunnen zijn, in welk geval het nodig zal zijn permanente inkomenssteun te verschaffen aan degenen wier arbeidsplaatsen worden overgenomen door software en machines. 
Ook in dit opzicht moeten we de lessen van het verleden goed bestuderen. 


Robotisering zonder belastingheffing? 
NEW HAVEN – Het idee van een belasting op robots is afgelopen mei gelanceerd in een ontwerprapport voor het Europees Parlement, voorbereid door Europees Parlementslid Mady Delvaux van de Commissie voor Juridische Zaken. 
Erop wijzend hoezeer robots de ongelijkheid kunnen vergroten, stelde het rapport dat er een “noodzaak voor het introduceren van vereisten voor jaarverslagen” zou kunnen bestaan, “inzake de omvang en het deel van de bijdrage van robotica en kunstmatige intelligentie aan de economische resultaten van een bedrijf, voor doeleinden van belastingheffing en sociale zekerheidspremies.” 
De publieke reacties op het voorstel van Delvaux zijn overwegend negatief geweest, met uitzondering van Bill Gates, die het steunde. 
Maar we moeten het idee niet zomaar afwijzen. 
Alleen al het afgelopen jaar hebben we de proliferatie gezien van apparaten als Google Home en Amazon Echo Dot (Alexa), die een paar aspecten van de huishoudelijke hulp vervangen. 
Op dezelfde manier zijn de Delphi en nuTonomy onbemande taxidiensten in Singapore taxichauffeurs gaan vervangen. 
En Doordash, dat kleine zelfsturende auto's van Starship Technologies gebruikt, vervangt de mensen die restaurantmaaltijden bij mensen thuis bezorgen. 
Als deze en andere arbeids-vervangende innovaties succes hebben, zullen de oproepen om ze te belasten frequenter worden, als gevolg van de menselijke problemen die ontstaan als mensen hun baan verliezen – banen waarmee ze zich nauw identificeren, en waarop ze zich misschien jarenlang hebben voorbereid. 
Optimisten wijzen erop dat er altijd nieuwe banen zijn geweest voor mensen die door technologie zijn vervangen; maar nu de robotrevolutie versnelt, worden de twijfels over hoe goed dit zal werken snel groter. 
Een belasting op robots, zo hopen de pleitbezorgers, kan dit proces vertragen, op z'n minst tijdelijk, en middelen opleveren om aanpassingen te financieren, zoals trainingsprogramma's voor arbeiders die hun baan zijn kwijtgeraakt. 
Zulke programma's kunnen net zo cruciaal zijn voor een gezond menselijk leven zoals we dat kennen als ons werk. 
In zijn boek Rewarding Work, heeft Edmund S. Phelps het fundamentele belang onderstreept van het behoud van een “plaats in de samenleving – een roeping.” 
Als veel mensen niet langer in staat zijn werk te vinden om een gezin te onderhouden, heeft dat verontrustende gevolgen. Phelps benadrukt dat “het functioneren van de hele gemeenschap schade kan ondervinden.” 
Met andere woorden: er zijn externaliteiten van de robotisering die enige overheidsinterventie kunnen rechtvaardigen. 
Critici van een robotbelasting hebben beklemtoond dat de dubbelzinnigheid van de term “robot” het vaststellen van de belastingbasis moeilijk maakt. 
De critici onderstrepen ook de enorme, onmiskenbare voordelen van de nieuwe robotica voor de productiviteitsgroei. 
Maar laten we niet zo snel op z'n minst bescheiden robotbelastingen uitsluiten tijdens de transitie naar een ander klimaat van leven en werken. 
Zo'n belasting zou deel moeten uitmaken van een breder plan om de gevolgen van de robotica-revolutie in goede banen te leiden. 
Alle belastingen, met uitzondering van een “lump-sum tax,” zorgen voor ontwrichtingen in de economie. 
Maar geen overheid kan zo'n “lump-sum tax” – hetzelfde belastingbedrag voor iedereen, ongeacht inkomsten of uitgaven – invoeren, omdat die het zwaarst zou wegen voor degenen met de laagste inkomens en de armen zou vermorzelen, omdat die de belasting wellicht helemaal niet zouden kunnen betalen. 
Belastingen moeten dus verbonden zijn aan een of andere activiteit die duidt op het vermogen om belastingen te betalen. Welke activiteit dat ook is zal als gevolg daarvan worden ontmoedigd. 
Frank Ramsey heeft in 1927 een klassieke studie gepubliceerd, waarin hij betoogde dat je, om de door belastingen teweeggebrachte ontwrichtingen tot een minimum te beperken, alle activiteiten zou moeten belasten; hij heeft ook voorgesteld hoe je de tarieven zou kunnen vaststellen. 
Zijn abstracte theorie is nooit een volledig operationeel beginsel geweest voor feitelijke belastingtarieven, maar vormt wel een krachtig argument tegen het uitgangspunt dat de belasting nul zou moeten zijn, behalve voor een paar activiteiten, of dat alle activiteiten tegen hetzelfde tarief zouden moeten worden belast. 
Activiteiten die externaliteiten creëren zouden tegen een hoger tarief kunnen worden belast dan wat Ramsey voorstelde. 
Belastingen op alcoholhoudende dranken zijn bijvoorbeeld wijdverbreid. 
Alcoholisme is een groot social probleem. 
Het verwoest huwelijken, gezinnen en levens. 
Van 1920 tot 1933 probeerden de Verenigde Staten nog een veel verdergaand ingrijpen in de markt: het regelrechte verbod op alcoholhoudende drank. 
Maar het bleek onmogelijk de alcoholconsumptie te elimineren. 
De alcoholbelasting die aan het einde van de periode werd ingevoerd was een mildere vorm van ontmoediging. 
Discussies over een robotbelasting zouden moeten overwegen welk alternatief we hebben om de toenemende ongelijkheid aan te pakken. 
Het ligt voor de hand om te denken aan een progressievere inkomstenbelasting en een “basisinkomen.” 
Maar voor deze maatregelen bestaat geen wijdverbreide steun. 
Als de steun niet breed genoeg is zal de belasting, zelfs als zij wordt ingevoerd, geen lang leven beschoren zijn. 
Als de belastingen op hoge inkomens al worden opgetrokken, wat doorgaans in oorlogstijd gebeurt, blijkt dat slechts van tijdelijke aard. 
Uiteindelijk komt het op de meeste mensen als natuurlijk over dat het belasten van succesvolle mensen terwille van minder bedeelden vernederend is voor de laatsten; zelfs de ontvangers van uitkeringen willen die vaak niet echt. 
Politici weten dat: zij voeren doorgaans geen campagne met voorstellen om de hoge inkomens te confiskeren en de lage inkomens in de watten te leggen. 
De belastingheffing moet dus worden herzien om de inkomensongelijkheid die het gevolg is van de robotisering op te lossen. 
Het kan politiek gezien aanvaardbaarder en dus duurzamer zijn om de robots in plaats van louter de mensen met hogere inkomens te belasten. 
En hoewel dit geen belasting is op individueel menselijk succes, zoals de inkomstenbelasting, kan dit in feite een hogere belasting op hogere inkomens impliceren, als die hoge inkomens worden verkregen dankzij activiteiten die het vervangen van mensen door robots inhouden. 
Een gematigde belasting op robots, zelfs als een tijdelijke belasting die louter de adoptie van een ontwrichtende technologie vertraagt, lijkt een natuurlijk onderdeel van een beleid om de toenemende ongelijkheid aan te pakken. 
De inkomsten kunnen worden gebruikt voor loonverzekeringen, om mensen die door nieuwe technologie worden vervangen te helpen de overstap naar een andere carrière te maken. 
Dit zou in overeenstemming zijn met ons natuurlijke rechtvaardigheidsgevoel, en dus waarschijnlijk duurzaam blijken. 

Nogmaals: de Ondergang van het Westen 
LONDEN – Het terroristische bloedbad in Parijs heeft opnieuw de onweerswolken scherp in beeld gebracht die zich boven de 21e eeuw samentrekken, waardoor de prachtige belofte voor Europa en het Westen die de val van het communisme met zich meebracht is vervaagd. 
Gezien het feit dat de gevaren met de dag groter lijken te worden, is het de moeite waard ons af te vragen wat ons nog te wachten staat. 
Hoewel voorspellingen je op het verkeerde been kunnen zetten, kunnen we het erover eens zijn dat we onze verwachtingen zullen moeten temperen. 
Zoals het sociale onderzoeksinstituut Ipsos MORI bericht: “In een groot deel van het Westen is de veronderstelling dat de komende generatie het automatisch beter zal hebben verdwenen.” 
In 1918 publiceerde Oswald Spengler The Decline of the West (De ondergang van het Avondland). 
Vandaag de dag zijn de woorden “ondergang” of “neergang” taboe. 
Onze politici gebruiken liever het woord “uitdaging”, terwijl de economen het hebben over “seculiere stagnatie.” 
De taal verandert, maar het geloof dat de westerse beschaving op “gekochte tijd” (en geld) leeft, is hetzelfde. 
Waarom is dit het geval? 
De conventionele wijsheid beschouwt dit eenvoudigweg als een reactie op de stagnerende levensstandaard. 
Maar een dwingender reden, die langzaam tot het bewustzijn van het publiek is doorgedrongen, is het falen van het Westen, na de val van de Sovjet-Unie, om een veilig internationaal milieu in te richten voor de voortzetting van zijn waarden en manier van leven. 
Het meest urgente voorbeeld van dit falen is de eruptie van islamistisch terrorisme. 
Op zichzelf is terrorisme niet bepaald een existentiële bedreiging. 
Wat rampzalig is, is de ineenstorting van staatsstructuren in veel landen waar terroristen vandaan komen. 
De islamitische wereld telt 1,6 miljard inwoners, ofwel 23% van de wereldbevolking. 
Honderd jaar geleden was dit een van de meest vreedzame regio's ter wereld, en vandaag de dag een van de meest gewelddadige. 
Dit zijn niet de “perifere” problemen die Francis Fukuyama voorzag in zijn uit 1989 daterende manifest “Het einde van de geschiedenis.” 
Door de enorme toestroom van vluchtelingen treft de wanorde in het Midden-Oosten Europa in het hart. 
Deze volksverhuizingen hebben weinig te maken met de “Botsing der beschavingen” die door Samuel Huntington werd voorzien. 
De meer alledaagse waarheid is dat er nooit echt stabiele opvolgers zijn gekomen voor de ter ziele gegane Ottomaanse, Britse en Franse rijken, die ooit de vrede in de islamitische wereld bewaarden. 
Dit is voor een groot deel, maar niet helemaal, de schuld van de Europese kolonialisten die, tijdens de doodsstrijd van hun eigen rijken, kunstmatige staten in het leven hebben geroepen; je kon gewoon wachten op de ontbinding daarvan. 
De Amerikaanse opvolgers van de Europeanen hebben het nauwelijks beter gedaan. 
Onlangs zag ik de film “Charlie Wilson’s War,” die vertelt hoe de Verenigde Staten zijn overgegaan tot de bewapening van de moedjahedien die tegen de Sovjets in Afghanistan vochten. 
Aan het eind van de film, als de voormalige cliënten van Amerika in de Taliban zijn veranderd, wordt de politicus Wilson, die hen aan geld heeft geholpen, als volgt geciteerd: “We hebben een grote overwinning geboekt, maar het eindspel verprutst.” 
Dit “verprutsen” loopt als een rode draad door de Amerikaanse militaire interventies sinds de Vietnamoorlog. 
De VS zetten overweldigende vuurkracht in, rechtstreeks of door de bewapening van oppositiegroeperingen, breken plaatselijke bestuursstructuren tot de grond toe af, en trekken zich dan terug, om het land ontredderd achter te laten. 
Het is onwaarschijnlijk dat het Amerikaanse beleid gestoeld is op een of ander ideaalbeeld van de wereld, waarin het afzetten van dictators hetzelfde is als het in het leven roepen van democratieën. 
Het is eerder zo dat het geloof in een ideale afloop een noodzakelijke mythe is om de onwilligheid te maskeren om op een aanhoudende en intelligente wijze geweld te gebruiken teneinde een gewenst resultaat te bereiken. 
Hoeveel militair wapentuig een supermacht ook heeft, het afnemen van de wil om die wapens in te zetten staat gelijk aan het afnemen van zijn effectieve macht. 
Na een tijdje maakt al dat wapentuig geen indruk meer. 
Dat is de reden dat de neo-conservatieve uitspraak van Robert Kagan uit 2003, “Amerikanen komen van Mars en Europeanen van Venus”, zo misleidend was. 
Het is waar dat de Europese Unie zich pacifistischer heeft betoond dan de VS. 
De EU is het zwakke zenuwcentrum van een papperige semi-staat, met vrijwel onverdedigbare grenzen, waar humanitaire retoriek het gebrek aan ruggengraat moet compenseren. 
Maar de sporadische, grillige en grotendeels ineffectieve inzet van Amerikaanse militaire macht is nauwelijks van Martiaanse kwaliteit te noemen. 
De ondergang van het Westen wordt afgezet tegen de opkomst van het Oosten, met name die van China. 
(Het is moeilijk te zeggen of Rusland opkomt of ondergaat; hoe dan ook is het verontrustend). 
Het inpassen van een opkomende macht in een afstervend internationaal systeem is nooit vreedzaam verlopen. 
Misschien zal superieur westers en Chinees staatsmanschap erin slagen een grote oorlog af te wenden: in historische zin zou dat echter een onverwachte bonus zijn. 
De toenemende breekbaarheid van de internationale politieke orde vermindert de vooruitzichten van de mondiale economie. 
We beleven het traagste herstel na een grote inzinking ooit. 
De redenen daarvoor zijn complex, maar een deel van de verklaring moet worden gezocht in de zwakke opleving van de internationale handel. 
In het verleden was uitbreiding van de handel altijd de voornaamste groeimotor van de wereldeconomie. 
Maar nu blijft de handel achter bij de opleving van de productie (die op zichzelf ook al bescheiden is), omdat het soort mondiale politieke orde dat gunstig is voor de mondialisering aan het verdwijnen is. 
Eén symptoom daarvoor is het falen om na veertien jaar de Doha-ronde van de handelsbesprekingen succesvol af te ronden. 
Er worden nog steeds handelsverdragen en monetaire overeenkomsten gesloten, maar die nemen steeds vaker de vorm aan van regionale en bilaterale deals dan van multilaterale akkoorden. Daardoor worden geopolitieke doelen gediend. 
De door de VS geïnitieerdeTrans-Pacific Partnership (TPP) is bijvoorbeeld tegen China gericht; en het nieuwe Zijderoute-initiatief van China is een reactie op de buitensluiting van het land uit de uit twaalf landen bestaande TPP. 
Misschien zullen deze regionale overeenkomsten ons een stap dichter bij een vrijere wereldhandel brengen. 
Maar ik betwijfel het. 
Een in politieke blokken verdeelde wereld zal een wereld van handelsblokken worden, ondersteund door protectionisme en valutamanipulatie. 
En toch blijven onze leiders, ook nu de handelsrelaties steeds meer gepolitiseerd raken, ons ertoe aanzetten de “uitdagingen van de mondialisering” het hoofd te bieden, en weinigen uiten twijfel aan de voordelen van bezuinigingen door automatisering. 
In beide gevallen proberen politici hun aarzelende bevolkingen, die verlangen naar veiligheid, te dwingen tot aanpassing. 
Deze strategie is niet alleen wanhopig, maar ook een hersenschim. Want het lijkt duidelijk dat – als we de planeet bewoonbaar willen houden – de concurrentie op het gebied van de economische groei plaats moet maken voor de concurrentie op het gebied van de kwaliteit van het leven. 
Kortom: we zijn er nog helemaal niet in geslaagd een betrouwbare reeks van beleidsvoorschriften te ontwikkelen om ons naar een veiliger toekomst te leiden. 
Het is dus geen verrassing dat de bevolking van de westerse landen de toekomst somber inziet. 

5 feiten over terrorisme 
SÃO PAULO – De Amerikaanse politiek is gekaapt door terroristen. 
In december 2015 wezen peilingen uit dat één op de zes Amerikanen, ongeveer 16% van de bevolking, terrorisme nu als het grootste nationale probleem ziet, van slechts 3% de maand daarvoor. 
Dit is het hoogste percentage Amerikanen dat terrorisme noemde in tien jaar, alhoewel het nog steeds lager is dan de 46% die na de terroristische aanslagen van 11 september 2001 werd gemeten. 
Het effect van deze verandering in de publieke opinie is vooral groot geweest in de voorronden van de presidentsverkiezingen bij de Republikeinen. 
En het heeft zeker momentum gegeven aan de kandidaatstelling van Donald Trump, wiens anti-moslimretoriek in het bijzonder fel is geweest (als niet opruiend). 
Sommige politici noemen de strijd tegen terrorisme zelfs al de ‘Derde Wereldoorlog.’ 
Terrorisme is inderdaad een probleem voor de Verenigde Staten, zoals de aanslag in San Bernadino in Californië in december heeft laten zien. 
Maar het is buiten proportie opgeblazen, zowel door de presidentskandidaten als door de nieuwsmedia, die leven naar het oude adagium ‘bloed doet het goed.’ Om terrorisme in het juiste perspectief te plaatsen zouden Amerikanen – en anderen – de volgende gedachten in overweging moeten nemen. 
Terrorisme is een vorm van theater. 
Terroristen zijn in principe meer geïnteresseerd in het opeisen van de aandacht en hun probleem bovenaan de agenda zetten dan het aantal doden dat ze veroorzaken. 
Islamitische Staat (ISIS) besteedt veel aandacht aan theatertechnieken. 
De barbaarse onthoofdingen die worden uitgezonden en verspreid via sociale media zijn bedacht om te choqueren en om verontwaardiging op te roepen – en daarmee de aandacht op te eisen. 
Door hun effect te overdrijven en door elke terroristische daad voorpaginanieuws te maken spelen we ze in de hand. 
Terrorisme is voor mensen in geïndustrialiseerde landen niet de grootste bedreiging. 
Terrorisme doodt veel minder mensen dan auto-ongelukken of sigaretten. 
Terrorisme is zelfs niet eens een grote bedreiging – of, om precies te zijn, zelfs een kleine. 
De kans is groter dat je door de bliksem getroffen wordt dan vermoord wordt door een terrorist. 
Deskundigen schatten dat het jaarlijkse risico van een Amerikaan om door een terrorist gedood te worden 1 op 3,5 miljoen is. 
Amerikanen gaan vaker dood aan een ongeluk waar een bad (1 op 950.000), binnenhuisapparatuur (1 op 1,5 miljoen), of een hert (1 op 2 miljoen) bij betrokken is, of aan boord van een verkeersvliegtuig (1 op 2,9 miljoen). Er sterven jaarlijks zesduizend Amerikanen omdat ze aan het berichten of bellen zijn tijdens het rijden. 
Dat is een paar honderd maal zoveel als er aan terrorisme sterven. 
Radicale islamitische terroristen doden minder Amerikanen dan door schietpartijen door ontevreden werknemers of op school omkomen. 
Terrorisme is niet de Derde Wereldoorlog. 
Mondiaal terrorisme is niets nieuws. 
Het duurt vaak een generatie voordat een terrorismegolf uitdooft. 
Aan het begin van de twintigste eeuw doodde de anarchistische beweging verschillende staatshoofden vanwege hun utopische idealen. 
In de jaren zestig en zeventig kaapten de ‘nieuwlinkse’ Rode Brigades en de Rote Armee Fraktion internationaal vliegtuigen en ontvoerden en vermoordden vooraanstaande zakenmensen en politieke leiders (zowel als normale burgers). 
De jihadistische extremisten van nu zijn een geducht politiek fenomeen in religieuze tooi gehuld. 
Veel van de leiders zijn geen traditionele fundamentalisten, maar mensen wier identiteit op drift is geraakt door globalisering en die in de verbeelde gemeenschap van een puur islamitisch kalifaat zingeving zoeken. 
Ze te verslaan zal tijd en moeite kosten, maar de parochiale natuur van ISIS beperkt de reikwijdte van zijn aantrekkingskracht. 
Met zijn sektarische aanslagen appelleert het niet eens aan alle moslims, en aan hindoes, christenen, en anderen nog veel minder. 
ISIS zal uiteindelijk verslagen worden, net zoals als andere internationale terroristen uit het verleden. 
Terrorisme is net jiujitsu. 
De kleinere actor gebruikt de kracht van de grotere om deze te verslaan. 
Geen enkele terroristische organisatie is net zo sterk als een staat, en er zijn maar weinig terroristische bewegingen die er een omver hebben weten te werpen. 
Maar wanneer het ze lukt om staatsburgers zo te krenken en frustreren dat ze zelfbeschadigende acties gaan ondernemen, mogen ze op de overwinning gaan hopen. 
Al-Qaeda slaagde er in 2001 in om de VS Afghanistan in te lokken. 
ISIS werd geboren in de puinhopen van de daaropvolgende door de VS geleide invasie van Irak. 
Om terrorisme te verslaan is slimme macht benodigd. 
Slimme macht is het vermogen om harde militaire en politie macht te combineren met de zachte macht van aantrekken en overtuigen. 
Harde macht is benodigd voor het ombrengen of oppakken van keiharde terroristen, waarvan er maar weinig open staan voor aantrekking of overtuiging. 
Tegelijkertijd is er zachte macht vereist om degenen in de periferie, die deze rasterroristen proberen te rekruteren, de ogen te openen. 
Daarom is aandacht voor het narratief en hoe Amerikaanse acties zich op sociale media uitspelen net zo belangrijk en nodig als precisiebombardementen. 
Antagonistische retoriek die moslims vervreemdt en hun bereidheid om cruciale informatie te verstrekken vermindert brengt ons allen in gevaar. 
Dat is de reden dat de anti-moslim houding van een aantal van de huidige presidentskandidaten zo contraproductief werkt. 
Terrorisme is een serieuze kwestie, en moet topprioriteit zijn van onze veiligheidsdiensten, politie, leger, en diplomatieke diensten. 
Het is een belangrijke component van het buitenlands beleid. 
En het is cruciaal dat we massavernietigingswapens uit handen van terroristen houden. 
Maar we moeten niet in de val van de terroristen lopen. 
Laat de acties van dit tuig zich in lege theaters uitspelen. 
Als we ze het hoofdpodium van ons publieke discours laten overnemen, zullen we de kwaliteit van ons leven als burgers ondermijnen en onze prioriteiten laten verstoren. Onze kracht zal tegen ons gebruikt zijn. 

Poetin verdient onze steun in Syrië 
NEW YORK – Er is uitgebreid gespeculeerd over wat de Russische president Poetin van plan is in Syrië, en waarom. 
Een groot deel van die analyse heeft zich echter vooral met de korte termijn beziggehouden en zou wel eens te negatief kunnen zijn over de langetermijngevolgen van zijn daden. 
Wat we weten is dat Poetin heeft besloten het belaagde regime van Bashar al-Assad te hulp te schieten. 
Russische bommen en raketten regenen nu neer op een verzameling gewapende groepen die tegen de Syrische regeringskrachten vechten. Dit heeft het regime de adempauze gegeven die de Russische interventie moest bieden. 
Hoe slecht de regering van Assad ook is, en hoe veel zij ook te verantwoorden heeft, deze uitkomst is op de korte termijn waarschijnlijk te verkiezen boven de ineenstorting van het regime. 
De pijnlijke waarheid over het hedendaagse Syrië is dat een implosie van de regering vermoedelijk zou leiden tot een genocide, nog veel meer ontheemden, en de vestiging van het zogenoemde kalifaat van de Islamitische Staat in Damascus. 
Over de motieven van Poetin kan gespeculeerd worden, maar het lijkt erop dat hij niet wilde dat de traditionele bondgenoot van Rusland in het Midden-Oosten ten onder zou gaan. 
Bovendien mist hij nooit een kans om de wereld eraan te herinneren dat Rusland een grote macht blijft, die in staat en bereid is om te handelen op grond van zijn vermeende belangen. 
Het is ook mogelijk dat hij heeft geprobeerd de binnenlandse aandacht af te leiden van een krimpende economie en de stijgende kosten van zijn interventie in Oekraïne. 
De hoge populariteit van Poetin duidt erop dat hij daar wel eens in zou kunnen slagen. 
Velen zijn bang dat de jongste daden van Rusland niet alleen de wrede burgeroorlog zullen verlengen, maar ook de Islamitische Staat zullen versterken. 
Dit zou heel goed het geval kunnen zijn, omdat de haat jegens het regime van Assad een belangrijk recruteringsargument is. 
En tot nu toe lijkt de Islamitische Staat een lage prioriteit te genieten voor het Russische leger, dat vooral andere groeperingen die tegen Assad zijn lijkt aan te vallen. 
Er zijn zelfs berichten geweest dat de Islamitische Staat gebieden is binnengetrokken die anderen na de Russische aanvallen hadden verlaten. 
Rusland lijkt hetzelfde cynische spelletje te spelen als Assad: de oorlog voorstellen als een keuze tussen de Islamitische Staat en een regime dat, hoe ongewenst ook, nog steeds de steun van de wereld verdient. 
Sommigen zijn ook bang dat deze demonstratie van Russische assertiviteit het voorspel is van een nieuwe golf van dergelijke interventies, of zelfs van een nieuwe Koude Oorlog. 
Maar dat is onwaarschijnlijk, al was het maar omdat Rusland de economische en militaire middelen ontbeert om zulke inspanningen op meerdere fronten vol te houden. 
Het is evenmin duidelijk dat het Russische volk bereid is een hoge prijs te betalen voor zulk buitenlands beleid. 
Het komt dus allemaal neer op Poetin, die een mate van autonomie in de besluitvorming in het Kremlin geniet die we sinds het tijdperk van Stalin niet meer gezien hebben. 
Poetin staat alom bekend als een liefhebber van de gevechtssport, en zijn actie is Syrië is geheel in lijn met veel beginselen van deze discipline, waaronder het belang van de beslissende klap die de kracht van je tegenstander neutraliseert en zijn zwakheden exploiteert. 
Maar kracht heeft ook zo zijn grenzen. 
De Russische interventie in Syrië kan niet slagen als zij beoogt de regering-Assad in staat te stellen de controle te heroveren over het grootste deel van het Syrische grondgebied. 
Het beleid van Poetin kan op z'n best een betrekkelijk veilige enclave tot gevolg hebben. 
Zelfs die bescheiden doelstelling zal kostbaar blijken, omdat de Islamitische Staat dan ook sterker wordt. 
En het kan duur blijken te zijn voor Rusland zelf: het is slechts een kwestie van tijd voordat zelfmoordaanslagen (zoals de recente aanslag in Ankara) zich voordoen in Moskou. 
De echte vraag is dus of Poetin het steunen van de regering-Assad als een doel op zichzelf ziet, of als een middel om een ander doel te bereiken. 
Als het laatste het geval is – als Poetin in schaaktermen denkt, het favoriete spel van veel Russen, en diverse zetten vooruit denkt – zou een diplomatiek proces, waarbij Assad op een bepaald moment opzij wordt geschoven, denkbaar zijn. 
Rusland zou zo'n proces kunnen ondersteunen; Poetin staat immers niet bekend om zijn sentimentaliteit. 
Hij zou een politiek proces kunnen omarmen dat hem in staat stelt te wijzen op de centrale rol van Rusland bij het vormgeven van de toekomst van het Midden-Oosten. 
Intussen moeten de Verenigde Staten en andere landen een tweesporenbeleid volgen. 
Het ene spoor moet bestaan uit stappen om het machtsevenwicht op de grond in Syrië te verbeteren. 
Dit betekent dat er meer moet worden gedaan om de Koerden en bepaalde soennitische stammen te helpen, en dat de Islamitische Staat vanuit de lucht bestookt moet blijven worden. 
Deze inspanningen moeten leiden tot betrekkelijk veilige enclaves. 
Een uit enclaves of kantons bestaand Syrië zou voor nu en de directe toekomst wel eens de best mogelijke uitkomst kunnen zijn. 
Noch de VS noch andere landen hebben een cruciaal nationaal belang bij het herstellen van het gezag van een Syrische regering die het hele grondgebied van het land controleert; wat cruciaal is, is het terugdringen van de Islamitische Staat en soortgelijke groeperingen. 
Het tweede spoor is een politiek proces waarin de VS en andere landen open blijven staan voor Russische (en zelfs Iraanse) deelname. 
Het doel zou het uit de macht zetten van Assad moeten zijn, en het inrichten van een nieuwe regering die op z'n minst de steun zou genieten van zijn Alawietische basis en - idealiter - ook een paar soennieten. 
Poetin zou aan een dergelijk proces enig prestige kunnen ontlenen. 
Maar dat is een prijs die het betalen waard is als het zou bijdragen aan een dynamiek die in de loop der tijd zowel een einde zou maken aan het lijden van het Syrische volk als aan het gevaar van de Islamitische Staat. 

Thatcher en de Big Bang 
LONDEN – In de Verenigde Staten was Margaret Thatcher voor mensen van een bepaalde leeftijd een superster, en de Amerikanen waren dan ook verbaasd over de scherp verdeelde meningen die naar voren zijn gekomen in het Groot-Brittannië dat zij elf jaar heeft geregeerd. 
Maar de Britten stonden er niet van te kijken. 
Net als Tony Blair is Thatcher lang een Brits product geweest met meer aantrekkingskracht op de exportmarkten dan in eigen land. 
Alle aspecten van haar erfenis worden serieus betwist. 
Had ze een vooruitziende blik ten aanzien van de problemen van de Europese monetaire unie, of heeft ze Groot-Brittannië geïsoleerd achtergelaten aan de rand van het continent? 
Heeft ze een nieuwe economische dynamiek gecreëerd, of heeft ze Engeland bitter verdeeld, ongelijker en onsamenhangender achtergelaten dan voorheen? 
Heeft ze de krachten van de gevestigde belangen vernietigd en een ware meritocratie geschapen, of heeft ze bankiers en financiers de nieuwe elite laten worden, met alle desastreuze gevolgen vandien? 
Eén kwestie die veel aandacht heeft gekregen betreft de hervormingen die Thatcher eind jaren tachtig heeft doorgevoerd in de City of London. 
In 1986 maakte haar regering de zogenoemde “Big Bang” mogelijk. 
Technisch was de belangrijkste verandering dat er een eind werd gemaakt aan de 'single capacity,' waarbij een handelaar in aandelen voor eigen rekening of in opdracht van derden kon handelen, maar niet allebei. 
Vóór 1986 had je 'brokers' (beursmakelaars), die namens klanten optraden, en 'jobbers,' die een markt probeerden te creëren, maar die twee konden elkaar nooit de hand reiken. 
Dit systeem was elders al eerder afgeschaft, en de hervorming stelde Londen open voor een nieuwe soort instellingen, met name de belangrijkste Amerikaanse zakenbanken. 
Het eerste en meest zichtbare gevolg was de ondergang van de 'long lunch.' 
Beginnend met een gin en tonic net na twaalven, en eindigend met een Napoleon-cognacje om drie uur, was die lunch vóór de Big Bang vaak het zwaarste deel van de dag voor een beursmakelaar. 
Aan die gemoedelijke cultuur kwam snel een einde nadat de streberige, onbezonnen Amerikanen, die zelfs al tijdens het ontbijt aan het werk waren, de stad binnenkwamen. 
Maar sommigen menen dat er ook negatieve kanten waren. 
Philip Augar, auteur van The Death of Gentlemanly Capitalism, betoogt dat “De goede eigenschappen van de City met het badwater werden weggegooid” en dat de hervormingen van Thatcher “ons op een onbesuisde koers naar de financiële crisis hebben gezet.” 
Hoe gerechtvaardigd is deze beschuldiging? 
Kunnen we de oorzaken van de huidige malaise werkelijk in de jaren tachtig zoeken? 
Was de Iron Lady een van de auteurs van de ellende van vandaag de dag? 
Nigel Lawson, destijds Thatchers minister van Financiën, ontkent dit. 
(Noot van de auteur: Ik werkte in de jaren tachtig als adviseur van Lawson). 
Hij wijst erop dat de hervormingen gepaard gingen met nieuwe regelgeving. 
De Financial Services Act van 1986 heeft een eind gemaakt aan het regime van pure zelfregulering. 
Financiële belangengroepen verzetten zich er destijds heftig tegen, omdat ze het als het begin zagen van een gevaarlijke ontwikkeling, ook al konden ze toen nog niet voorzien hoe gevaarlijk die ontwikkeling uiteindelijk zou worden. 
Het is ook lastig om de oorsprong van de kredietexplosie en de verspreiding van exotische en slecht begrepen financiële instrumenten die ten grondslag lagen aan de crisis van 2007-'08 terug te voeren op de jaren tachtig. 
De gevaarlijkste trends, inclusief de opkomst van mondiale onevenwichtigheden en de dramatische 'financialisering' van de economie, zijn pas na 2004 in een stroomversnelling gekomen. 
Thatcher was zelf niet zo enthousiast over kredieten en heeft ooit de beroemde uitspraak gedaan: “Ik geloof niet in creditcards.” 
Maar wellicht is er een dieper niveau waarop we wél enige verbanden kunnen ontwaren tussen het Thatcherisme en de crisis. 
Haar mantra “Je kunt de markt niet bedotten” heeft bijgedragen aan een geesteshouding die regeringen en centrale banken ertoe heeft gebracht te aarzelen bij het ter discussie stellen van niet-duurzame marktontwikkelingen. 
Thatcher verwees specifiek naar de gevaren van vaste wisselkoersen, en kan zeker niet worden gezien als een van de voornaamste architecten van de zogenoemde “hypothese van de efficiënte markt.” 
Maar zij geloofde zeer in de expansie van de particuliere markten en koesterde een instinctieve achterdocht jegens overheidsinterventie. 
Zoals wijlen econoom en Europees centraal bankier Tommaso Padoa-Schioppa het ooit heeft gezegd, “heeft Thatcher de lijn verschoven tussen de markt en de overheid, waarbij het territorium van de eerstgenoemde werd vergroot ten koste van de laatstgenoemde.” 
Padoa-Schioppa zag dit als een factor die heeft bijgedragen aan de aarzeling van de Amerikaanse en Britse autoriteiten om op het juiste moment vóór de crisis van 2007-'08 te interveniëren. 
Thatcher stond zeker niet op vriendschappelijke voet met centrale bankiers. 
Ze bleef tot het einde toe vijandig staan tegenover de onafhankelijkheid van de Britse centrale bank, en verwierp regelmatig het advies van haar ministers van Financiën om de Bank of England de rente te laten controleren. 
Ze was bang dat onafhankelijke centrale banken eerder de belangen zouden dienen van hun “cliënten” (de banken), in plaats van die van de economie als geheel. 
Ze stond vooral vijandig tegenover wat zij zag als de buitensporige onafhankelijkheid van de Europese Centrale Bank. 
In haar laatste toespraak in het parlement als premier, viel zij de ECB aan als een instelling die “aan niemand rekenschap verschuldigd was,” en vroeg zij aandacht voor de politieke implicaties van een gecentraliseerd monetair beleid. Daarbij voorspelde zij nauwkeurig de gevaren van een “democratisch tekort,” waar velen in Europa – niet alleen de mensen in Cyprus en Portugal – zich nu zorgen over maken. 
In de financiële arena – net als elders – is er dus sprake van zowel licht als donker in de erfenis van Thatcher. 
Haar Greenspan-achtige geloof in de zelf-corrigerende kenmerken van financiële markten en haar bewondering voor de integriteit van het prijsmechanisme zien er vandaag de dag niet zo goed gefundeerd uit als in de jaren tachtig. 
In die zin kan ze dus worden beschouwd als een van degenen die de overmoed van de markten heeft mogelijk gemaakt waarvan tot 2007 sprake was. 
Aan de andere kant is het lastig om je een Thatcher-regering voor te stellen die in de jaren na 2000 een soepel begrotingsbeleid zou hebben gevoerd. 
En het is net zo onwaarschijnlijk dat – als zij haar zin had gekregen – de eurozone het onsamenhangende geheel zou zijn dat zij vandaag de dag is. 

Heeft het kapitalisme gefaald? 
NEW YORK – Tot zes dagen vóór de val van Lehman Brothers vijf jaar geleden hield kredietbeoordelaar Standard & Poor’s vast aan de allerhoogste kredietstatus voor de firma. 
Moody's wachtte zelfs nog langer en heeft Lehman pas één werkdag voor het faillissement afgewaardeerd. 
Hoe konden goed aangeschreven kredietbeoordelaars – en zakenbanken – de zaken zó slecht inschatten? 
Een groot deel van de blaam voor de crisis komt toezichthouders, bankiers en kredietbeoordelaars toe. 
Maar de bijna-meltdown was niet zozeer te wijten aan een tekortkoming van het kapitalisme als wel het gevolg van het tekortschieten van het inzicht dat contemporaine economische modellen bieden in de rol en het functioneren van financiële markten – en, in bredere zin, van instabiliteit – in kapitalistische economieën. 
Deze modellen hebben de vermeend wetenschappelijke fundamenten gelegd voor beleidsbeslissingen en financiële innovaties die de ergste crisis sinds de Grote Depressie veel waarschijnlijker hebben gemaakt, zo niet onvermijdelijk. 
Na de val van Lehman heeft de vroegere voorzitter van de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) Alan Greenspan voor het Amerikaanse Congres getuigd dat hij “een zwakke plek had gevonden” in de ideologie dat eigenbelang de maatschappij zou beschermen tegen de excessen van het financiële stelsel. 
Maar de schade was toen al aangericht. 
Dat geloof kan worden herleid naar de heersende economische theorie over de oorzaken van de instabiliteit van aandelenkoersen en huizenprijzen – een theorie die de schommelingen van deze koersen en prijzen, en de daarmee samenhangende risico's, behandelt alsof de toekomst automatisch zou voortvloeien uit het verleden. 
De mechanische modellen van de hedendaagse economie impliceren dat marktdeelnemers met een welbegrepen eigenbelang de huizenprijzen en aandelenkoersen in de aanloop naar de crisis niet naar duidelijk veel te hoge niveaus zouden opdrijven. 
Als gevolg daarvan werden zulke buitensporige schommelingen beschouwd als een symptoom van de irrationaliteit van de marktdeelnemers. 
Deze foutieve veronderstelling – dat uit eigenbelang genomen beslissingen adequaat kunnen worden weergegeven met behulp van mechanische regels – lag ten grondslag aan de schepping van synthetische financiële instrumenten en legitimeerde, op vermeend wetenschappelijke basis, de verkoop ervan aan pensioenfondsen en andere financiële instellingen over de hele wereld. 
Opmerkelijk genoeg wisten opkomende economieën met betrekkelijk minder goed ontwikkelde financiële markten veel van de buitenissiger gevolgen van deze innovaties te vermijden. 
Het vertrouwen dat hedendaagse economen hebben in mechanische regels om economische uitkomsten te begrijpen – en te beïnvloeden – strekt zich ook uit naar het macro-economisch beleid, en baseert zich dikwijls op het gezag van een econoom, John Maynard Keynes, die hun benadering zou hebben verworpen. 
Keynes doorzag al in een vroeg stadium de bedrieglijkheid van het toepassen van dergelijke mechanische regels. “We zijn in een enorme knoeiboel verzeild geraakt”, waarschuwde hij, “door te hebben geblunderd bij het beheersen van een kwetsbare machine, waarvan we de werking niet begrijpen”. 
In The General Theory of Employment, Interest, and Money heeft Keynes geprobeerd de ontbrekende motivatie te schetsen voor een expansief begrotingsbeleid om geavanceerde kapitalistische economieën uit de Grote Depressie te trekken. 
Maar na de Tweede Wereldoorlog hebben zijn opvolgers een veel ambitieuzere agenda ontwikkeld. 
In plaats van aan te sturen op maatregelen om buitensporige schommelingen in de economische activiteit tegen te gaan, zoals de diepe krimp van de jaren dertig, richtte het zogenoemde stabilisatiebeleid zich op maatregelen ter behoud van volledige werkgelegenheid. De “neo-Keynesiaanse” modellen die ten grondslag lagen aan dit beleid, gingen ervan uit dat het “echte” potentieel van een economie – en dus de zogenoemde 'output gap' (productiegat) dat het expansieve beleid moet vullen om volledige werkgelegenheid te bereiken – nauwkeurig kan worden vastgesteld. 
Maar boud gesteld is het geloof dat een econoom van te voren volledig kan aangeven hoe bepaalde uitkomsten – en dus het potentiële niveau van de economische activiteit – zich in de loop der tijd zullen ontwikkelen, flauwekul. 
De verwachtingen die voortvloeiden uit het macro-econometrische model van de Fed over de timing en de gevolgen van de economische impuls van 2008 voor de werkloosheid, die er helemaal naast zaten, onderstrepen dit punt. 
Toch blijven de meeste economen volhouden dat zulke mechanistische modellen hun geldigheid behouden. 
Nobelprijswinnaar Paul Krugman beweert bijvoorbeeld dat uit een “berekening op de achterkant van een bierviltje”, op basis van de “macro-economische lessen uit de boekjes”, blijkt dat de Amerikaanse impuls voor de economie uit 2009 van $800 mrd drie maal zo groot had moeten zijn. 
We hebben duidelijk nieuwe boekjes nodig. 
De vraag is niet of een grotere impuls meer zou hebben geholpen, maar of beleidsmakers zich moeten baseren op welk model dan ook dat ervan uitgaat dat de toekomst op mechanische wijze uit het verleden voortvloeit. 
De instorting van de huizenmarkt, die ertoe heeft geleid dat miljoenen Amerikaanse huizenbezitters 'onder water' zijn komen te staan, komt in de modellen uit de boekjes bijvoorbeeld niet voor, maar heeft nauwkeurige berekeningen van de erop gebaseerde begrotingsimpuls wél onmogelijk gemaakt. 
Het publiek moet zeer wantrouwend staan tegenover beweringen dat zulke modellen een wetenschappelijke basis bieden voor het economisch beleid. 
Maar het opgeven van wat Friedrich von Hayek de “pretentie van exacte kennis” der economen heeft genoemd, is niet hetzelfde als het afzien van de mogelijkheid dat de economische theorie de beleidsvorming kan informeren. 
Het inzicht dat economen, beleidsmakers en marktdeelnemers nooit over perfecte kennis zullen beschikken, heeft belangrijke implicaties voor ons begrip van de financiële instabiliteit en de rol van de staat bij het verzachten daarvan. 
Schommelingen in prijzen en koersen doen zich voor, niet omdat de marktdeelnemers irrationeel zijn, maar omdat ze proberen een draai te geven aan hun voortdurend imperfecte kennis van de toekomstige inkomstenstromen uit diverse beleggingsprojecten. 
Marktinstabiliteit is dus een integraal onderdeel van de manier waarop in kapitalistische economieën spaargelden worden belegd. 
Tegen deze achtergrond moeten beleidsmakers niet interveniëren omdat ze over superieure kennis beschikken over de waarde van bepaalde bezittingen (want die heeft niemand), maar omdat op winst beluste marktdeelnemers de hoge sociale kosten die verband houden met buitensporige dalingen en stijgingen van de prijzen en koersen niet internaliseren. 
Het zijn deze buitensporige schommelingen en niet de afwijkingen van een of andere denkbeeldige “werkelijke” waarde – van de bezittingen of van de werkloosheid – waarvan Keynes vond dat beleidsmakers die moesten zien te verzachten. 
In tegenstelling tot hun opvolgers begrepen Keynes en Hayek dat imperfecte kennis en niet-routinematige veranderingen betekenen dat beleidsregels, samen met de onderliggende variabelen, meer of minder relevant worden op tijden die niemand kan verwachten. 
Dat inzicht lijkt te zijn teruggekeerd bij de beleidsmakers in Groot-Brittannië, het geboorteland van Keynes. 
Zoals Mervyn King, de vroegere gouverneur van de Bank of England, het heeft verwoord: “Ons begrip van de economie is onvolledig en voortdurend in beweging … Het beschrijven van het monetair beleid in termen van constante regels, die zijn afgeleid uit een bekend model van de economie, is het ontkennen van dit leerproces”. 
In plaats van te proberen nauwkeurige cijfermatige doelen te bereiken, of het nu om de inflatie gaat of om de werkloosheid, tracht beleidsvorming op deze manier excessieve schommelingen tegen te gaan. 
Zij reageert zo op actuele problemen, en niet op theorieën en regels (die door deze problemen achterhaald zouden kunnen zijn). 
Als we eerlijk zijn over de oorzaken van de crisis van 2008 – en serieus over het voorkomen van een terugkeer ervan – moeten we aanvaarden wat de economische analyse ons niet kan geven, om juist te kunnen profiteren van wat zij wél te bieden heeft. 

Het ‘euro-imperium’: zonder vooropgezet plan ooit ontstaan 
NEW YORK – De eurolandenhebben het alleenrecht om geld te drukken aan de Europese Centrale Bank overgedragenen dat blijkt inmiddels de voornaamste oorzaak van de eurocrisis te zijn. 
Deeurolanden begrepen destijds echter niet wat die overdracht feitelijkbetekende: de Europese autoriteiten wisten dat evenmin. 
Toen de euro werd ingevoerd, mochten banken van toezichthouders ongelimiteerde hoeveelheden staatsobligaties kopen zonder enig vermogensbeslag daartegenover. De ECB accepteerde bovendien alle staatsobligaties uit de eurozone tegen gelijke voorwaarden als onderpand. 
Voor commerciële banken was het daardoor aantrekkelijk om obligaties van zwakkere landen op te kopen om zo een paar extra basispunten te verdienen. De rentestanden in de eurozone kropen hierdoor naar elkaar toe. 
Duitsland, dat nog met de last van de Duitse eenwording worstelde, voerde ondertussen structurele hervormingen door en werd concurrerender. 
Andere landen, waar de huizenmarkten en consumentenbestedingen dankzij goedkope kredietverlening floreerden, verloren echter aan concurrentiekracht. 
Toen kwam de krach van 2008. 
Overheden moesten hun banken redden. 
Sommige landen stonden ineens in de schoenen van een ontwikkelingsland: overladen met schulden, in een munt waarover zij geen zeggenschap hadden. 
De uiteenlopende economische prestaties brachten in Europa een tweedeling teweeg in kredietverstrekkende en kredietontvangende landen. 
De financiële markten ondervonden vervolgens dat ook risicovrij geachte staatsobligaties in een wanbetalingssituatie terecht konden komen, waarop de risicopremies fors toenamen. 
Commerciële banken die zich met dergelijke obligaties hadden volgeladen, dreigden bankroet te gaan. Dit alles vormde de opmaat voor de dubbele staatsschulden- en bankencrisis in Europa. 
Zoals het wereldwijde financiële systeem met dergelijke crises in 1982 en opnieuw in 1997 omging, zo gaat de eurozone nu ook te werk. 
Toen legden de internationale autoriteiten harde maatregelen op aan de ‘periferie’ om de ‘kern’ te beschermen; thans speelt Duitsland onbewust diezelfde rol. 
Ook al waren de details toen anders, het idee is nog steeds hetzelfde: schuldeisers schuiven ook nu de gehele aanpassingslast op de schouders van de schuldenlanden, terwijl de ‘kern’ zijn eigen verantwoordelijkheid voor de onevenwichtigheden ontloopt. 
Is het niet interessant hoe de termen ‘kern’ en ‘periferie’ daarbij vrijwel ongemerkt in ons taalgebruik zijn terechtgekomen? 
De verantwoordelijkheid van de kernlanden is ditmaal, tijdens de eurocrisis, echter nog groter dan in 1982 of 1997: juist de kernlanden hebben immers een ondeugdelijk valutasysteem ontworpen en de fouten niet hersteld. 
Latijns-Amerika moest zich in de jaren tachtig door een verloren decennium heen worstelen; een soortgelijk lot staat Europa nu ook te wachten. 
Aan het begin van de crisis was het nog ondenkbaar dat de euro uiteen zou vallen: alle bezittingen en schulden luidden immers in een gemeenschappelijke munt en waren zo verweven geraakt dat opheffing van de euro tot een oncontroleerbare ineenstorting zou leiden. 
Naarmate de crisis echter vordert, wordt er een steeds duidelijkere herordening van het financiële systeem langs nationale grenzen zichtbaar, een ontwikkeling die vooral de afgelopen maanden aan kracht heeft gewonnen. 
De langlopende herfinancieringsoperatie van de ECB stelde Spaanse en Italiaanse banken in staat om obligaties van hun eigen landen op te kopen om zo een forse renteopslag op te strijken. 
Ondertussen gaven banken er de voorkeur aan om bezittingen buiten hun landsgrenzen af te stoten, terwijl risicomanagers trachtten om activa en verplichtingen vooral op hun thuismarkt te matchen in plaats van binnen de eurozone als geheel. 
Als dit nog een paar jaar zo doorgaat, kan de euro zonder volledige economische ineenstorting opgeheven worden. Wel zouden de crediteurenlanden dan met moeilijk inbare, grote schuldvorderingen op de debiteurenlanden blijven zitten. 
Zo had de Bundesbank op 30 april, naast alle intergouvernementele overdrachten en garanties, binnen het Target2-clearing systeem ook nog eens EUR 644 miljard (USD 804 miljard) aan vorderingen op centrale banken van perifere landen uitstaan. En door kapitaalvlucht neemt dat bedrag nog steeds exponentieel toe. 
De crisis dijt dus alleen maar verder uit, terwijl de spanningen op de financiële markten nieuwe hoogtepunten bereiken. 
Het meest veelzeggend is in dit verband het renteniveau in Groot-Brittannië. 
In dit land, dat de zeggenschap over zijn munt niet uit handen heeft gegeven, staat de obligatierente op het laagste niveau ooit, terwijl de risicopremie op Spaanse obligaties nooit eerder zo hoog is geweest. 
De reële economie van de eurozone kampt met krimp, terwijl Duitsland floreert: dus worden de verschillen alleen maar groter. 
De desintegratie wordt ook door de politieke en sociale dynamiek in de hand gewerkt. 
Recent verkiezingsuitslagen laten zien dat de publieke opinie zich steeds sterker tegen bezuinigingsmaatregelen verzet, een trend die waarschijnlijk doorzet totdat het beleid wordt teruggedraaid. 
Het is buigen of barsten. 
Naar mijn mening hebben de autoriteiten nog zo’n drie maanden de tijd om hun fouten te herstellen en de huidige trends te laten omslaan. 
Om naar normalere omstandigheden terug te keren, moeten er echter wel enkele buitengewone beleidsmaatregelen getroffen worden die binnen de bestaande verdragen passen. Later, in rustiger vaarwater, kunnen de verdragen herzien worden om te voorkomen dat de onevenwichtigheden weer terugkeren. 
Uitgaande van deze strikte voorwaarden is het moeilijk, maar niet onmogelijk om buitengewone maatregelen te vinden. 
De bank- en staatsschuldproblemen moeten immers tegelijkertijd aangepakt worden, zonder te vergeten dat de verschillen in concurrentiekracht ook gereduceerd dienen te worden. 
De eurozone heeft een bankunie nodig: met niet alleen een Europees depositogarantiestelsel om de kapitaalvlucht te stuiten en een Europese financieringsbron voor herkapitalisatie van banken, maar ook met toezicht en regelgeving op eurozonebrede schaal. 
Bovendien moeten de financieringskosten voor landen met een zware schuldenlast verlicht worden. 
Dat alles is op diverse manieren mogelijk, maar steeds zal de actieve steun van Duitsland onontbeerlijk zijn. 
En precies daar loopt het spaak. De Duitse autoriteiten zijn koortsachtig bezig om nog vóór de EU-top van eind juni een aantal voorstellen te presenteren. 
Alle tekenen wijzen er echter op dat zij slechts het minimale zullen aanbieden waarover de diverse partijen het eens kunnen worden. En dat zou betekenen dat opnieuw slechts tijdelijk verlichting wordt geboden. 
We bevinden ons echter op een keerpunt. 
De Griekse crisis bereikt dit najaar waarschijnlijk een climax, ook als de verkiezingen wél een regering opleveren die de huidige overeenkomst met de schuldeisers wil naleven. 
Tegen die tijd laat ook de Duitse economie waarschijnlijk een afzwakking zien. Dat maakt het voor kanselier Angela Merkel nóg moeilijker dan het nu al is om het Duitse publiek ervan te overtuigen dat Duitsland extra Europese verantwoordelijkheden op zich moet nemen. 
Calamiteiten zoals het faillissement van Lehman Brothers voorbehouden, zal Duitsland waarschijnlijk nét genoeg ondernemen om de eurolanden bij elkaar te houden. De open maatschappij die eens zo tot de verbeelding sprak, zal de EU echter niet meer worden. 
De tweedeling tussen debiteuren- en crediteurenlanden wordt permanent, waarbij Duitsland domineert en de periferie een noodlijdend achterland wordt. 
Onvermijdelijk zal dit achterdocht wekken over de rol van Duitsland in Europa – al is iedere vergelijking met het Duitse verleden volkomen ongepast. 
De huidige situatie vloeit immers niet voort uit een vooropgezet plan, maar juist uit het ontbreken daarvan. 
Het is één groot beleidsfoutendrama. 
Duitsland is een goed functionerende democratie waar de overweldigende meerderheid van de bevolking voorstander is van een open maatschappij. 
Zodra de Duitsers zich echter realiseren wat de consequenties zijn – laten we hopen dat dat niet te laat zal zijn – zullen zij de weeffouten in het euro-ontwerp zeker willen herstellen. 
Wat de eurozone nodig heeft, is dus duidelijk: een bankunie en een Europese begrotingsautoriteit die de schuldenlast van de periferie kan en wil verminderen. 
Verlichting van de schuldenlast is op vele manieren mogelijk, niet alleen via euro-obligaties. Wel geldt als voorwaarde dat schuldenlanden zich aan het begrotingspact houden. 
Het geheel of gedeeltelijk intrekken van steunmaatregelen aan landen die zich niet de voorwaarden houden, zou een krachtige beschermingsmaatregel zijn tegen het onbedoeld belonen van onverantwoord gedrag (‘moral hazard’). 
Het is nu aan Duitsland om de leiderschapsverantwoordelijkheden waar te maken waar het land door eigen succes mee opgezadeld is. 

Wat Amerika wil in Egypte 
PRINCETON – Zowel de Moslimbroederschap als de liberale oppositie van Egypte oefenen ronduit kritiek uit op de Verenigde Staten. 
Dat is hard voor ambassadeur Anne Patterson, minister van Buitenlandse Zaken John Kerry en onderminister van Buitenlandse Zaken William Burns, die zojuist Cairo heeft bezocht. 
Maar het duidt er ook op dat de VS proberen het juiste beleid te voeren. 
De VS doen hun best om niet één specifieke partij te steunen, maar eerder een concept van de liberale democratie dat vrije en eerlijke verkiezingen inhoudt, en een regeringsvorm die minderheidsstandpunten respecteert en individuele rechten overeind houdt. 
Om deze koers te kunnen volgen, moet de regering echter weerstand bieden aan Israel en Saoedi-Arabië. 
De jongeren die tweeëneenhalf jaar geleden leiding gaven aan de Egyptische revolutie wantrouwden de VS, om de eenvoudige reden dat dit land het regime van president Hosni Moebarak dertig jaar heeft gesteund. 
Vanuit Amerikaans perspectief heeft president Barack Obama snel de draai gemaakt van Moebarak naar het volk; maar zo zag het er niet uit op straat in Cairo. 
Toen Mohammed Morsi van de Moslimbroederschap in 2012 tot president werd gekozen, dachten veel Egyptenaren dat Amerika hem moest hebben gesteund, omdat zij zich niet konden voorstellen dat de VS een resultaat zouden accepteren dat ze niet wilden. 
Toen Patterson probeerde samen te werken met de regering-Morsi, op manieren die haar in staat moesten stellen Amerikaanse belangen na te streven, waaronder het aandringen op een beleid dat de rechten van minderheden respecteerde, had de liberale oppositie het idee dat zij de Moslimbroederschap steunde. 
Maar toen de VS weigerden de omverwerping van Morsi door het Egyptische leger een coup te noemen (een betiteling die het leger zou hebben gedwongen de $1,5 mrd aan hulp in te trekken die jaarlijks aan het Egyptische leger wordt verstrekt), concludeerden de aanhangers van de Moslimbroederschap dat Amerika het besluit van het leger steunde. 
Wat moeten de VS en andere regeringen die de liberale democratie steunen nu dan doen? 
Het antwoord zou de politieke toekomst van Egypte en van de landen in de hele regio kunnen raken. 
Zoals veel commentatoren hebben benadrukt, lijkt de verwijdering van Morsi – althans vanuit het gezichtspunt van de islamisten - opmerkelijk veel op de omverwerping door het Algerijnse leger (met Amerikaanse steun) van een gekozen islamistische regering in 1992; op de 'zachte coup' van het Turkse leger in 1997, toen een gekozen islamistische regering werd gedwongen de macht af te staan; en op de intrekking door de Amerikaanse regering van haar steun aan de 'Arabische democratie', nadat Hamas in 2006 de verkiezingen in Gaza had gewonnen. 
Als de islamisten nog steeds denken te moeten kiezen tussen gewapend verzet of de stembus, lijkt een keuze voor gewapend verzet nu misschien veelbelovender. 
Meer in het algemeen verzwakt militair ingrijpen in de burgerlijke politiek, om welke reden dan ook, de processen, instellingen en controles op de staatsmacht waardoor de liberale democratie juist goed kan functioneren. 
Toch hebben naar schatting 17 miljoen Egyptenaren gedemonstreerd tegen de regering-Morsi. De meerderheid van deze betogers bestond uit burgers, die hiertoe waren opgeroepen via een proces van petities, waarin een regering werd geëist die naar hun wensen zou luisteren. 
Morsi en zijn Vrijheids- en Gerechtigheidspartij (de politieke vleugel van de Moslimbroederschap) hebben geen signaal afgegeven dat ze een echt compromis wilden. In plaats daarvan wekten ze de indruk hun toevlucht te willen nemen tot tactisch uitstel, om uiteindelijk toch hun visioen van een islamitische staat te kunnen verwezenlijken. 
In zijn laatste toespraak riep Morsi zijn troepen op de barricades te bezetten en bloed te vergieten, en toonde hij zich niet bereid een compromis te sluiten dat hem in zijn ambt had kunnen houden. 
Voor een echte liberale democratie is het inzicht vereist dat je in een pluralistisch, verdeeld land alleen kunt regeren door naar iedereen te luisteren, en niet door je wil op te leggen. 
Anders heeft het er verdacht veel van weg dat de politieke islam het marxisme van deze tijd is, dat bezig is met een langetermijnstrategie die uiteindelijk ten doel heeft het systeem te vervangen in plaats van het te hervormen. 
Het liberaal-democratische alternatief is deelname aan het getouwtrek over de rol van religie in het openbare leven, binnen de grenzen die worden gesteld door een grondwet die door een tweederde meerderheid wordt gedragen, zoals op de godsdienst gerichte partijen dat in de VS, Europa en Israel doen. 
Gezien deze concurrerende overwegingen moeten de VS beginnen de gebeurtenissen die op 30 juni begonnen een coup te noemen, maar nog geen militaire coup, omdat bij een echte militaire coup de bestaande regering wordt vervangen door een militaire regering. 
Dat is niet gebeurd, en het zal ook niet gebeuren als er binnen zes maanden werkelijk vrije en eerlijke verkiezingen plaatsvinden, waaraan alle partijen kunnen deelnemen. 
De VS moeten daarom verklaren dat zij de hulp aan het Egyptische leger op een specifieke datum zullen intrekken, tenzij er verkiezingen worden gehouden. 
Maar dat besluit heeft net zo veel gevolgen voor de Amerikaans-Israëlische betrekkingen als voor de Amerikaans-Egyptische betrekkingen, omdat de Amerikaanse hulp erop was gericht het vredesverdrag tussen Egypte en Israel in stand te houden. 
De afgelopen twee weken heeft Israel de samenwerking met de Egyptische generaals uitgebreid om islamistische extremisten in de Sinaï-woestijn op te sporen. 
Net zo belangrijk is dat de VS en zo veel mogelijk andere landen aan het Egyptische leger duidelijk maken dat de gevangenhouding van leiders van de Moslimbroederschap moet stoppen, tenzij het leger hen voor de rechter daagt wegens het publiekelijk oproepen tot geweld. 
Hoewel het legitiem is om te eisen dat de Broederschap een reguliere wettelijke organisatie wordt, in plaats van een schaduwnetwerk met de Vrijheids- en Gerechtigheidspartij als front, mag er in een constitutionele democratie geen plaats zijn voor de criminalisering van politieke activiteiten. 
Dat is de klassieke eerste stap in de richting van een dictatuur, evenals het verbod op de media van de Moslimbroederschap. 
De Egyptische verkiezingen zullen niet vrij en eerlijk zijn, als zij volgen op een politieke schoonmaakoperatie, zoals in Iran of Rusland. 
Maar voor het laten stoppen van de militaire campagne tegen de Broederschap is de medewerking vereist van Saoedi-Arabië en de Verenigde Arabische Emiraten. 
Deze twee landen hebben Egypte onmiddellijk na 30 juni voor in totaal $8 mrd aan hulp gegeven en er geen geheim van gemaakt dat zij de Broederschap uitgeroeid willen zien. 
Maar politieke stabiliteit die op deze manier wordt gekocht kan niet langer dan een paar maanden stand houden. 
Op de langere termijn zal een gekozen regering genoeg delen van de Egyptische samenleving achter zich moeten zien te verenigen om harde keuzes te kunnen maken over het ontmantelen van de corrupte staat binnen de staat die het leger er op na houdt, over het schrappen van de subsidies en over de wederopbouw van de fundamenten van de economie. 
Het weer ondergronds duwen van de Broederschap is een recept voor verdere instabiliteit. 
Revoluties bewegen zich vaker heen en weer tussen uitersten, voordat de krachten die regeringen omver hebben geworpen sterk en legitiem genoeg worden om zelf te kunnen regeren. 
Alle vrienden van het Egyptische volk moeten de beginselen en de processen van de liberale democratie ondersteunen, ongeacht de politici en de partijen die we daarbij voor het hoofd stoten. 

Het belang van Chinese investeringen in de VS 
BERKELEY – Zeldzaam eenstemmig waren de Democraten en Republikeinen onlangs toen het Amerikaanse Congres wetgeving aannam gericht op meer directe buitenlandse investeringen (DBI) in de VS. 
Beide partijen vinden DBI (ofwel “insourcing”) met recht belangrijk: niet alleen voor de werkgelegenheid, maar ook voor het concurrentievermogen van de VS. 
Terwijl er nieuwe maatregelen worden aangedragen om buitenlandse investeerders te lokken, zijn er ook veel Congresleden - van zowel Democratische als Republikeinse huize - die zich ernstig zorgen maken over DBI vanuit China: uit oogpunt van nationale veiligheid en op economische gronden. 
Die vrees is echter niet terecht en het zou bovendien onverstandig zijn om een discriminatoir beleid te voeren om dergelijke investeringen aan banden te leggen. 
De Amerikaanse overheid beschikt immers al over adequate beheersmaatregelen om DBI die mogelijk een concurrentie- of veiligheidsrisico vormen, afkomstig uit welk land dan ook, China inbegrepen, te kunnen toetsen en blokkeren. 
Investeringen die deze toetsing doorstaan, komen op talloze manieren ten goede aan de Amerikaanse economie en dienen juist verwelkomd te worden. 
Amerikaanse bedrijven in buitenlands eigendom zijn goed voor 5% van de werkgelegenheid in de private sector, 17% van de werkgelegenheid in de verwerkende industrie, 21% van de export, 14% van de research & development en 17% van de inkomsten uit vennootschapsbelastingen. 
Het werkgelegenheidsadviesorgaan van president Barack Obama, de Council on Jobs and Competitiveness, onderkent de aanzienlijke bijdrage van BDI aan de Amerikaanse economie en steunt daarom het nieuwe Select USA-programma van de regering waarin alle overheidsinspanningen om DBI aan te moedigen worden gecoördineerd. 
De Verenigde Staten zijn nog steeds de voornaamste mondiale bestemming voor DBI, met een aandeel van 15% in de wereldwijde investeringsstromen. 
Het aandeel van de VS neemt echter af, terwijl China inmiddels de tweede mondiale bestemming voor DBI is geworden. En dat terwijl China bij het aantrekken van buitenlandse bedrijven zowel stimuleringsmaatregelen (zoals belastingvrijstellingen en stimuleringsgebieden) als sancties hanteert (expliciet en impliciet lokale managers eisen). 
Qua uitgaande DBI is China nog klein, maar ook dat is snel aan het veranderen. 
De uitgaande DBI vanuit China zijn namelijk gestegen van gemiddeld USD 3 miljard per jaar in de jaren voor 2005 naar USD 60 miljard in 2010. Daarmee is China op voortschrijdende 3-jaars basis omhooggeschoten tot in de top-5 van DBI-landen. 
Gezien de omvang en groei van de Chinese economie, en uitgaande van wat andere opkomende economieën ons leren, zullen de DBI vanuit China naar verwachting in 2020 tot USD 1-2 biljoen zijn toegenomen. 
Voor China vormt de toename van de uitgaande DBI een prioriteit, en wel om twee redenen. 
Allereerst heeft China er begrijpelijkerwijs belang bij om meer spreiding aan te brengen in de aanzienlijke valutareserves van het land (die nu veelal in laagrenderende Amerikaanse staatsobligaties belegd zijn) ten gunste van reële productieve activa met een hogere opbrengstvoet. 
Daarom heeft China het staatsinvesteringsfonds China Investment Corporation opgezet en daarom zijn de beleidsbepalers bij CIC op zoek naar meer mogelijkheden voor DBI. 
Ten tweede heeft China zijn bedrijven altijd aangemoedigd om “wereldwijd te gaan opereren”: om in het buitenland te investeren en nieuwe markten aan te boren, om zich van toegang tot energie en grondstoffen te verzekeren en om hun concurrentiekracht te versterken door nieuwe technologieën, merken en managementvaardigheden te verwerven. 
In een recent rapport heeft de Chinese centrale bank Chinese bedrijven zelfs aangespoord om buitenlandse bedrijven over te nemen, dit als eerste fase van een tienjarenplan ter vermindering van de restricties op de Chinese kapitaalmarkt – waar de Amerikaanse beleidsmakers al lange tijd naar streefden. 
Tot dusverre vonden de Chinese DBI vooral plaats in ontwikkelingslanden en in een handvol ontwikkelde landen die rijk zijn aan delfstoffen, zoals Australië en Canada. Deze BDI waren er vooral op gericht om de handel te bevorderen en toegang tot delfstoffen te krijgen. 
Hoe en waar de Chinese BDI plaatsvinden, gaat echter veranderen nu de concurrentiekracht van Chinese bedrijven wordt uitgehold door stijgende lonen, een appreciërende reële wisselkoers en de komst van nieuwe leveranciers uit andere opkomende landen. Die ontwikkelingen vormen voor China aanleiding om in het buitenland te gaan investeren: niet alleen om de Chinese technologie en managementvaardigheden te verbeteren, maar ook om nieuwe groeimogelijkheden te vinden en het hogerop te zoeken in de waardeketen. 
Momenteel landt slechts 2-3% van de DBI-stromen uit China in de VS. 
Die investeringsstroom heeft echter een snelle groei laten zien, van minder dan USD 1 miljard per jaar in 2003-2008 tot meer dan USD 5 miljard per jaar in 2010-2011. 
In minstens 38 Amerikaanse staten vinden we thans Chinese DBI-projecten, terwijl de concurrentiestrijd om Chinese investeringen alleen maar toeneemt nu de begrotingen van de staten krimpen. 
Zeker, het aantrekken van een veel groter deel van de Chinese BDI biedt mogelijk economische voordelen. Maar er moet wel aandacht worden besteed aan de gerechtvaardigde bezorgdheid over concurrentieaspecten en de nationale veiligheid. 
Net als bij alle fusies en overnames waarbij binnenlandse en buitenlandse investeerders betrokken zijn, dienen investeringen in of overnames van Amerikaanse bedrijven door Chinese ondernemingen (ongeacht of dat nu particuliere of staatsbedrijven zijn) gezien de mogelijke gevolgen voor de marktconcurrentie allereerst getoetst te worden door het Amerikaanse ministerie van Justitie. 
Investeringen die aanzienlijk nadelige gevolgen voor de concurrentie opleveren, moeten gewijzigd of geblokkeerd worden. 
Ten tweede dient het zogenaamde Committee on Foreign Investment in the United States (CFIUS) investeringen in of overnames van Amerikaanse bedrijven door buitenlandse bedrijven, waaronder Chinese ondernemingen, op risico’s voor de nationale veiligheid te beoordelen. 
Een dergelijke screening is overal ter wereld gebruikelijk en gerechtvaardigd. 
Het CFIUS heeft de nationale veiligheid de afgelopen jaren breed gedefinieerd: dit aandachtsgebied omvat niet alleen defensieactiviteiten en zogenaamde ‘dual use’-goederen (met zowel een civiele als een militaire toepassing), maar ook essentiële infrastructuur voor telecommunicatie, energie en transport – domeinen waarin Chinese bedrijven bijzonder geïnteresseerd zijn. 
Veel Chinese investeerders vinden het CFIUS-screeningproces protectionistisch en vooral op China gericht. De feiten staven dit echter niet. 
Tussen 2008 en 2010 namen het Verenigd Koninkrijk, Canada, Frankrijk en Israël meer dan de helft van alle CFIUS-toetsingen voor hun rekening, terwijl China goed was voor slechts 5% van alle zaken. 
Slechts een kleine fractie van de Chinese DBI in de VS wordt aan een CFIUS-beoordeling onderworpen, terwijl de meeste projecten worden goedgekeurd, zoals geldt voor de meeste zaken die CFIUS toetst. Wel gelden er soms beperkende maatregelen. 
Zogenaamde greenfieldinvesteringen (opstart van nieuwe activiteiten) worden niet door het CFIUS beoordeeld. Die vertegenwoordigen echter zo’n 50% van alle Chinese BDI in de VS. 
Wel geven Chinese BDI, vooral in gevoelige sectoren zoals energie, vaak aanleiding tot hoorzittingen in het Congres, ad-hocmoties en oproepen tot strenger optreden door het CFIUS. 
De veelbesproken oppositie van het Congres tegen CNOOC leidde ertoe dat deze Chinese staatsenergiemaatschappij haar bod op de Amerikaanse energiemaatschappij Unocal in 2005 moest intrekken, en dat nog vóórdat het CFIUS tot een oordeel kwam. Die had de transactie uit oogpunt van de nationale veiligheid waarschijnlijk goedgekeurd. 
Voor China vormt deze episode nog steeds het bewijs dat Chinese BDI in de VS niet welkom zijn. 
Die perceptie voedend, doen bepaalde Congresleden nu een dringend beroep op het CFIUS om de volgende voorgenomen overname van CNOOC te blokkeren: de acquisitie van Nexen, een Canadese energiemaatschappij met activiteiten in de Golf van Mexico. 
De doelstelling van een non-discriminatoir CFIUS-proces zou daardoor immers ondermijnd worden. Bovendien zouden Chinese bedrijven aangemoedigd worden om elders hun heil te zoeken, juist nu de Chinese BDI explosief gaan groeien. 

Inflatie is nog steeds het minste kwaad 
CAMBRIDGE – De belangrijkste centrale banken van de wereld blijven hun zorgen uiten over de inflatie-bevorderende effecten van hun pogingen om de recessie te bestrijden. 
Dat is een vergissing. 
Afgezet tegen de politieke, sociale en economische risico's van aanhoudend trage groei na een zware financiële crisis die maar eens in de honderd jaar voorkomt, is een duurzame uitbarsting van gematigde inflatie niets om je zorgen over te maken. 
Integendeel, in de meeste regio's zou het moeten worden verwelkomd. 
Misschien zijn de argumenten voor een gematigde inflatie (laten we zeggen 4-6% op jaarbasis) niet meer zo overtuigend als aan het begin van de crisis, toen ik deze kwestie voor het eerst aan de orde stelde. 
Destijds zou een gematigde inflatie, tegen de achtergrond van de aarzeling van overheden om schuldafschrijvingen af te dwingen, in samenhang met de enorm overgewaardeerde reële huizenprijzen en buitensporige reële lonen in sommige sectoren, buitengewoon behulpzaam zijn geweest. 
De consensus destijds was uiteraard dat er een robuust “v-vormig” herstel in het verschiet lag, en dat het dwaasheid was om de orthodoxie over het inflatiegevaar te doorbreken. 
Ik dacht daar anders over, op basis van het onderzoek dat ten grondslag lag aan mijn in 2009 met Carmen M. Reinhart geschreven boek This Time is Different. 
Na vroegere zware financiële crises te hebben onderzocht, waren er redenen te over om bezorgd te zijn over een catastrofale achteruitgang van de werkgelegenheid en een buitengewoon traag verloop van het herstel. 
Een juiste inschatting van de risico's op de middellange termijn zou hebben geholpen mijn conclusie van december 2008 te rechtvaardigen dat “alle beschikbare middelen zullen moeten worden ingezet om deze financiële crisis, die eens in de honderd jaar voorkomt, te bezweren”. 
Vijf jaar later staan de publieke, particuliere en externe schulden in veel landen op recordniveau. 
Er is nog steeds behoefte aan een grootschalige aanpassing van de relatieve salarisniveau's tussen de periferie en de kern van de eurozone. 
Maar de grootste centrale banken van de wereld lijken dit niet te hebben opgemerkt. 
In de Verenigde Staten heeft de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) de obligatiemarkten in rep en roer gebracht door erop te zinspelen dat de kwantitatieve versoepeling wel eens spoedig ten einde zou kunnen komen. 
De voorgestelde exit lijkt een compromis te weerspiegelen tussen de haviken en duiven binnen de Fed. 
De duiven hebben hun zin gekregen met de grote liquiditeitsinjecties, maar nu de economie aantrekt, dringen de haviken erop aan de kwantitatieve versoepeling te beëindigen. 
Dat is een moderne variant van het klassieke recept om te beginnen met de verkrapping voordat de inflatie te hard toeslaat, zelfs als de werkgelegenheid zich nog niet helemaal heeft hersteld. 
Zoals William McChesney Martin, die in de jaren vijftig en zestig als Fed-voorzitter heeft gediend, ooit zei, is het de taak van de centrale bank “de punch weg te halen op het moment dat het feestje op gang komt”. 
Het probleem is echter dat dit geen gewone recessie is, en dat een hoop mensen nog helemaal geen punch hebben gekregen, laat staan te veel. 
Ja, er zijn legitieme technische zorgen dat de kwantitatieve versoepeling de aandelenkoersen kunstmatig opblaast, maar barstende zeepbellen zijn nu niet het grootste risico. 
Op dit moment doet zich voor de VS de beste kans voor die er tot nu toe is geweest om op een reële, duurzame manier uit de financiële crisis te komen. 
En het zou een catastrofe zijn als het herstel zou ontsporen door buitensporige aandacht voor een eventuele inflatiedreiging, net zoals sommige centrale banken buitensporig veel aandacht hadden voor de gouden standaard in de jaren twintig en dertig. 
Japan wordt geconfronteerd met een ander probleem. 
Haruhiko Kuroda, de nieuwe gouverneur van de Bank of Japan, heeft een duidelijk signaal naar de markten gestuurd dat de BOJ mikt op een jaarlijkse inflatie van 2%, na jaren van bijna nulinflatie. 
Maar nu de langetermijnrente langzaam omhoog kruipt, lijkt de BOJ zich te bedenken. 
Wat hadden Kuroda en zijn collega's dan verwacht? 
Als de BOJ wilde zorgen voor het opvoeren van de inflatieverwachtingen, moest de langetermijnrente wel een corresponderende hogere inflatiepremie weerspiegelen. 
Zolang de nominale rente stijgt vanwege de inflatieverwachtingen, maakt die stijging deel uit van de oplossing en niet van het probleem. 
De BOJ zou zich uiteraard terecht zorgen maken als de rente zou stijgen door een toenemende risicopremie en niet zozeer door de hogere inflatieverwachtingen. 
De risicopremie zou bijvoorbeeld kunnen stijgen als beleggers onzeker zouden worden over de vraag of Kuroda zijn belofte gestand zou doen. 
De oplossing, zoals altijd in het monetair beleid, is een heldere, consistente en ondubbelzinnige communicatiestrategie. 
De Europese Centrale Bank bevindt zich in een heel andere positie. 
Omdat de ECB haar balans al heeft gebruikt om de leenkosten in de periferie van de eurozone omlaag te brengen, is zij behoedzaam geweest met haar aanpak van de monetaire versoepeling. 
Maar een hogere inflatie zou ertoe bijdragen de zeer noodzakelijke aanpassingen bij de Europese banken te versnellen, waar veel leningen in de boeken zijn blijven staan tegen een waarde die ver boven de marktwaarde uitstijgt. 
Een hogere inflatie zou ook een manier kunnen zijn om de lonen in Duitsland te laten stijgen, zonder dat ze in de periferielanden per se hoeven te dalen. 
Ieder van de belangrijkste centrale banken in de wereld kan plausibele argumenten aanvoeren voor behoedzaamheid. 
En centrale bankiers hebben gelijk als ze staan op structurele hervormingen en geloofwaardige plannen om de begrotingen op de langere termijn in evenwicht te brengen. 
Maar helaas zijn we nog ver verwijderd van het punt waarop beleidsmakers de inflatierisico's serieus moeten gaan nemen. 
Ze moeten juist méér punch serveren en de schaal nog niet weghalen. 

Het nieuwe Gouden Tijdperk van de cartografie 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, een emigrant uit de Democratische Republiek Congo die nu in Parijs woont, is een van de onversaagde pioniers van deze eeuw. 
Met behulp van online-software heeft hij de eerste plattegrond van zijn dorp Mbandaka gemaakt, die hij en zijn vrouw sinds 2009 ruim honderdduizendmaal hebben aangepast. 
Noé heeft Mbandaka – en de mensen die daar wonen – letterlijk op de kaart gezet. 
Noé is niet de enige pionier in zijn soort. 
Er is een grote, groeiende gemeenschap van online kaartenmakers die nuttige, toegankelijke kaarten maken van minder bekende gebieden – en daarrdoor het leven van mensen veranderen. 
In het Tijdperk van de Ontdekkingen, dat zich uitstrekte van de vijftiende tot de zeventiende eeuw, ondernamen avonturiers als Christoffel Columbus, Ferdinand Magellan en James Cook gevaarlijke reizen naar verafgelegen landen, van Nieuw-Zeeland tot Newfoundland, en maakten ze gedetailleerde kaarten van die reizen. 
Door de geografische kennis vooruit te helpen, verbreedden zij het wereldbeeld van de mensen, stimuleerden ze de handel en droegen ze ertoe bij dat de Industriële Revolutie op gang kwam. 
Vandaag de dag staan mensen als Noé in de frontlinie van een tweede gouden tijdperk van de cartografie, dat belooft net zulke belangrijke economische en sociale voordelen te zullen opleveren. 
Nauwkeurige kaarten zorgen ervoor dat geografische barrières worden geslecht, waardoor individuen op hun gewenste bestemming kunnen komen, bedrijven overal consumenten kunnen bereiken en de mensen hun ideeën kunnen verrijken. 
Het internet verandert de manier waarop plattegronden worden gemaakt, zodat gewone mensen – die 'burgercartografen' worden genoemd – naast dappere avonturiers en professionele geografen kunnen werken. 
Deze cartografen – wier enige gemeenschappelijke kenmerk hun internettoegang is – omarmen de mogelijkheid om de plaatsen die zij kennen en liefhebben af te beelden, zodat ze hun buren kunnen helpen de weg te vinden of mensen van ver weg een glimp kunnen laten zien van hun plaatselijke omgeving. 
Gebruikmakend van software als Google Map Maker dragen zij bij aan het gedeelde ideaal van het maken van een digitale plattegrond van de hele wereld. 
Sommigen organiseren zelfs 'mapping parties', waarbij gemeenschappen zich rond computers verzamelen, op schoolpleinen of in kerken, om details toe te voegen die verder gaan dan louter topografie. 
Door menselijke elementen te integreren, zoals populaire café's of plaatselijke wandelroutes, scheppen ze samenhangende, nuttige instrumenten voor anderen en vergroten ze hun begrip van hun eigen gemeenschap. 
Digitale plattegronden kunnen zo dynamisch zijn als de gemeenschappen die zij weergeven. 
Hoewel papieren kaarten accuraat statische kenmerken als rivieren en bergen kunnen afbeelden, kunnen ze niet zo makkelijk worden aangepast als er nieuwe gebouwen worden gebouwd, wegen worden omgelegd of nieuwe restaurants worden geopend. 
Digitale plattegronden kunnen daarentegen onmiddellijk worden aangepast, zodat lokale bewoners op de hoogte blijven van de ontwikkelingen in hun gebied en bezoekers geholpen worden zich thuis te voelen op onbekende plekken. 
Een digitale plattegrond kan op maat worden gesneden, al naar gelang de belangen of behoeften van een bepaald individu. 
Iemand die graag fietst wil misschien een kaart waarop fietspaden staan, inclusief informatie over het terrein. 
Maar een toerist geeft wellicht de voorkeur aan een kaart die specifieke attracties weergeeft, of verbindingen van het openbaar vervoer. 
Een dergelijke 'individualisering' leidt tot miljoenen versies van de wereld – en die kloppen allemaal. 
De technologie waarmee je digitale plattegronden kunt maken heeft een enorme invloed op de meest verafgelegen en onderontwikkelde regio's van de wereld. 
In Afrika is het aantal wegen dat door Google Maps wordt weergegeven bijvoorbeeld toegenomen van 20% in 2008 naar 75% vorig jaar, terwijl het aantal steden en dorpen waarvoor gedetailleerde kaarten beschikbaar zijn is gestegen met meer dan 1000%. 
Dit heeft niet alleen de handel en het transport vergemakkelijkt, maar laat zich ook vertalen in snellere responsietijden voor nooddiensten, waardoor ieder jaar duizenden levens worden gered. 
In feite dragen moderne instrumenten als plattegronden en satellietnavigatie bij aan een jaarlijkse besparing van 3,5 miljard liter benzine en ruim een miljard uur reistijd. 
Dankzij deze innovaties kunnen kunnen boeren hun producten sneller op de markt krijgen voordat ze bederven, en efficiëntere irrigatiesystemen bouwen, die de mondiale agrarische industrie jaarlijks een besparing van $8-22 mrd opleveren. 
Het toenemende momentum van de kaartenmakersbeweging belooft uit te monden in de nauwkeurige en samenhangende weergave van vrijwel iedere centimeter van de wereld, inclusief gegevens over wegen, foto's en lijsten met bedrijven. 
Dit zal tot nog meer mogelijkheden voor economische groei leiden, de toegang tot de gezondheidszorg en andere diensten verbeteren, bijdragen aan de sociale ontwikkeling en – zowel figuurlijk als letterlijk – het wereldbeeld van mensen verbreden. 
Om de geografische kennis over de wereld vooruit te helpen moesten ontdekkingsreizigers de zee op, onbarmhartig weer en verlammende ziekten doorstaan, terwijl ze niet zeker wisten waar ze precies heengingen – en of ze ooit nog thuis zouden terugkeren. 
Hoewel de hedendaagse cartografen niet met dezelfde risico's worden geconfronteerd, ondernemen ook zij een reis naar het onbekende, op zoek naar kennis, opwinding en een beter leven. 

De lessen van Syrië 
PRINCETON – Nu de Verenigde Staten en Rusland proberen een conferentie te organiseren, die alle partijen in het Syrische conflict aan de onderhandelingstafel kan brengen, moeten mogelijke westerse deelnemers op z'n minst nadenken over de bredere implicaties van het Syrische conflict voor dictaturen en democratieën over de hele wereld. 
Hier zijn de lessen tot nu toe: 
De 'bad guys' helpen hun vrienden. 
De Russen en Iraniërs zijn bereid al het mogelijke te doen om president Bashar al-Assad in het zadel te houden. 
Hezbollah, bevoorraad door Iran, heeft zich nu openlijk op het slagveld begeven om het regime van Assad te steunen. 
Rusland en Iran zijn de Syrische regering blijven voorzien van zware wapens en andere militaire steun. Zo hebben de Russen moderne anti-scheepsraketten met geavanceerde radarsystemen geleverd. 
Deze zullen Assad helpen zich te verschansen en alle indringers te weren uit een Alawitische ministaat, waartoe de aan de Russen geleasede havenfaciliteit in Tartus zal behoren. 
Diplomatie zonder een geloofwaardige dreiging met geweld is loos gepraat. “Spreek zacht, maar met een grote stok achter de hand”, adviseerde Theodore Roosevelt. 
President Barack Obama wil in mondiale aangelegenheden liever met civiele dan met militaire macht leiding geven; hij begrijpt dat militaire oplossingen voor buitenlands-politieke problemen heel duur zijn en dikwijls contraproductief, in termen van het bevorderen van de Amerikaanse veiligheid en welvaart op de langere termijn. 
Maar de strategie van Obama in Syrië lijkt “luid spreken na het weggooien van je stok” te zijn. 
Obama heeft (net als secretaris-generaal Anders Fogh Rasmussen van de NAVO) steeds beweerd dat hij geen brood ziet in een militaire interventie in Syrië. 
En het Amerikaanse antwoord op de jongste rakettenzending van Rusland? 
Minister van Buitenlandse Zaken John Kerry zei: “Ik denk dat we heel duidelijk hebben gemaakt dat we liever zouden zien dat Rusland geen hulp zou bieden”. 
De Verenigde Staten hebben een van hun belangrijkste buitenlands-politieke beleidsinstrumenten uit handen gegeven, waardoor de Syrische regering en haar supporters een motief hebben om te blijven vechten, totdat ze in de meest voordelige positie verkeren om over een regeling te onderhandelen – althans, als ze al een motief hebben om te onderhandelen. 
Als je een dictator bent die met aanhoudende politieke protesten wordt geconfronteerd, wees dan zo wreed mogelijk en stimuleer sektarische moorden. 
Een deel van Syrië's pijn bestaat uit de zichzelf vervullende aard van het conflict. 
Van maart tot december 2011 zijn honderdduizenden Syriërs iedere vrijdag de straat opgegaan, uit verlangen naar dezelfde politieke bevrijding waar Tunesiërs, Egyptenaren, Jemenieten, Bahreiners, Jordaniërs en anderen in het Midden-Oosten en Noord-Afrika naar op zoek waren in wat optimistisch de “Arabische Lente” werd genoemd. 
Ongewapend werden ze op straat neergeschoten door de oproerpolitie en sluipschutters van de regering, totdat ze eindelijk begonnen kleine lokale zelfverdedigingsmilities te vormen – milities die geleidelijk uitgroeiden tot de losse federatie van krachten die nu bekend staat als het Vrije Syrische Leger. 
Assad beschreef het geweld ondertussen voortdurend als het product van terroristen en soennitische extremisten, die uit waren op het overheersen van de Alawitische, Druzische, Koerdische en christelijke minderheden, en andere groeperingen. 
Hij deed zijn uiterste best om het vuur van een sektarische burgeroorlog aan te wakkeren, en had daarmee in zoverre succes dat de voornaamste reden om nu niet tussenbeide te komen teneinde het moorden te laten stoppen de onmogelijkheid is om dat effectief te doen in een omgeving van sektarisch geweld. 
Regionale organisaties zijn nog steeds niet in staat regionale problemen op te lossen zonder het leiderschap van de grote machten. Turkije dreigt al anderhalf jaar met militaire actie, maar Amerikaanse functionarissen zeggen dat de Turken feitelijk niet in staat zijn iets anders te doen dan steun geven aan de vluchtelingen en de oppositiestrijders. 
Qatar en Saoedi-Arabië sturen ook wapens naar Syrische oppositiegroepen, maar de Arabische Liga en de Samenwerkingsraad van de Arabische Golfstaten zijn verlamd. 
Zonder grote macht die tegelijkertijd bereid is de leiding te delen en van achteruit te duwen, kunnen regionale organisaties het beheer van hun eigen omgeving niet aan. 
Menselijk lijden, ook al is dat op enorme en destabiliserende schaal, zal de wereld niet in beweging krijgen. 
In een recent gesprek over Syrië met een paar bekende deskundigen op buitenlands-politiek gebied, opperde een deelnemer dat de huidige grenzen van het Midden-Oosten, die in koloniale tijden zijn getrokken, niet kunnen blijven bestaan en opnieuw getrokken moeten worden. 
Ik wees op de mogelijkheid van een grootschalig conflict in het Midden-Oosten, vergelijkbaar met de Dertigjarige Oorlog in Europa, die naar schatting de helft tot driekwart van de bevolking van de deelnemende staten het leven heeft gekost. 
Een van mijn gespreksgenoten was het daarmee eens, maar zei dat we er niets aan konden doen, omdat “dit nu eenmaal de periode van de geschiedenis is waar we in zitten”. 
Ondanks alle vrome uitspraken van de wereld, met als strekking “nooit meer”, een mantra voortgekomen uit de Holocaust, is een massamoord vrijwel nooit een motief voor een buitenlandse interventie. 
Het is verbijsterend om te bedenken dat de wereld onmiddellijk in het geweer kwam om Irak in 1991 uit Koeweit te verdrijven, maar ruim twee jaar werkeloos heeft toegekeken hoe tienduizenden Syriërs zijn omgebracht, en hun land, een bakermat van de beschaving, in de as is gelegd. 
Een “humanitaire interventie” – een actie die wordt gemotiveerd door onze zorgen om het lot van onze medemens – wordt dikwijls beschreven als een weerspiegeling van “ethische zorgen”. 
Maar hoeveel oorlogen zijn er nog nodig om te begrijpen dat moorden altijd tot nóg meer moorden leidt? 
Mensen die zien hoe hun kinderen en ouders worden afgeslacht, hoe hun vrouwen, dochters en zusters worden verkracht, en hoe hun huizen en inkomstenbronnen doelbewust worden vernietigd, vergeten dat niet snel meer. 
Zij dragen wraak in hun harten, van generatie op generatie, totdat er enige gerechtigheid heeft plaatsgevonden, en koesteren hun vijandigheid in bevroren conflicten die de economische groei blokkeren, de vorming van sociaal kapitaal tegenhouden en politieke instellingen verlammen. 
Als geen enkele partij in een oorlog reden heeft om te stoppen met vechten, kan een vredesconferentie niet slagen. 
In Syrië pleiten de morele, strategische en politieke argumenten allemaal voor een beslissende actie om het moorden te stoppen, zo niet voorgoed, dan toch in ieder geval voor nu, om ruimte te scheppen voor de vrede. 
Maar als de lessen van de afgelopen twee jaar als richtsnoer mogen dienen, zullen de wielen van het geweld door blijven draaien. 

De nomade-nieuwe stijl 
MOGADISHU – Een van de eerste herinneringen uit mijn kindertijd is dat ik in een kleine geul zwom bij het huis van mijn grootmoeder in Yaaq Bari Wayne, een stoffige verzameling kleien huisjes met tinnen daken in de vlakten van de Bay-regio in Zuid-Somalië. 
Na de het regenseizoen veranderde de geul in een diepe driehoekige kloof in de grond, gevuld met modderig water. 
Kinderen kwamen er als mieren op gemorste suiker op af, sprongen van de rand en doken gillend van opwinding in de duistere diepten. 
Er waren veel kinderen bij van nomadische herders, die in mei en juni naar het zuiden trokken, op zoek naar betere weidegronden. 
Als zij arriveerden, verschenen er bruine koepels, gemaakt van kriskras gekruiste takken en veelkleurige matten, als hordes gespikkelde kevers aan de randen van de stad. 
Voor mij was de nomade een romantische figuur, verwant aan de Amerikaanse cowboy uit het Wilde Westen. 
In het meest meedogenloze klimaat ter wereld trokken zij honderden kilometers, overlevend op kamelenmelk en gedroogd vlees, met al hun bezittingen op de rug van een kameel. 
Maar de afgelopen twintig jaar is het verhaal van de Somalische nomade veel minder romantisch en veel ingewikkelder geworden. 
Nomaden zijn ten prooi gevallen aan hongersnood, gewelddadige conflicten en armoede. Ze hebben een aanzienlijk deel van de doden – wel één miljoen – voor hun rekening genomen, die zijn veroorzaakt door 22 jaar burgeroorlog en door de hongersnood van 2010-2012, waar 260.000 Somaliërs het slachtoffer van zijn geworden. 
Tegelijkertijd hebben nomaden zich schuldig gemaakt aan gewelddaden en terrorisme. 
En toch is er ook een andere manier om tegen nomaden aan te kijken: als overlevingskunstenaars, ondernemers, leveranciers en dienaren van de verandering. 
Nu mondiale problemen als voedselonveiligheid en klimaatverandering het bestaan van veel mensen in de wereld bedreigen, kunnen nomadische en pastorale levenswijzen miljoenen mensen beschermen en in leven houden. 
In feite was het een catastrofale klimaatverandering – waardoor een weelderige, groene Sahara in een gortdroge woestijn veranderde – die vijfduizend jaar geleden heeft geleid tot de opkomst van dergelijke levenswijzen in Oost-Afrika. 
Het hoeden van kuddes vee heeft de nomaden in staat gesteld in hun levensonderhoud te voorzien in een steeds onvoorspelbaarder en uitdagender omgeving, gekarakteriseerd door een droog klimaat en schaarse bestaansmiddelen. 
Vandaag de dag zijn er zo'n 50 miljoen nomadische herders in het Afrika ten zuiden van de Sahara, en misschien wel 150 miljoen 'pastorale boeren', die een traditioneel nomadische levenswijze van het fokken van vee combineren met een of andere vorm van landbouw. 
Beleidsmakers menen vaak dat nomadische herders er een archaïsche en improductieve levenswijze op na houden, met weinig economische meerwaarde. 
Maar het tegenovergestelde is waar. 
Pastorale systemen zijn 20% productiever dan traditionele fokmethoden. 
En herders hebben meer verstand van de markt dan velen geloven; de kuddes en de vleeshandel in de Hoorn van Afrika zijn naar schatting $1 mrd waard. 
Gebruikmakend van land dat niet geschikt is voor conventionele landbouw produceren herders en 'pastorale boeren' vlees, melk en veeproducten waar miljoenen van kunnen leven. 
Volgens een onderzoek van de OESO zijn ze zelfs verantwoordelijk voor 10% van de wereldvleesproductie; in sommige regio's zorgen ze voor 60% van het rundvlees en voor 70% van de melk die wordt geconsumeerd. 
De pastorale levenswijze is dus een belangrijke manier om in het levensonderhoud te voorzien, met het potentieel om de voedselonzekerheid te helpen overwinnen – met name in Somalië, waar ruim 50% van de bevolking bestaat uit nomadische herders. 
Om dit potentieel te kunnen benutten is er behoefte aan een krachtig ondersteunend systeem, dat de toegang van deze herders tot kapitaal en markten verbetert, terwijl de ontwikkeling van de menselijke hulpbronnen en de capaciteitsopbouw worden bevorderd. 
Naar het voorbeeld van Mongolië, waar herders zich kunnen verzekeren tegen het verlies van hun kuddes als gevolg van droogte, moeten er programma's van microkredieten worden ingericht om herders tegen soortgelijke risico's te beschermen, en op die manier voor fondsen te zorgen om hun kuddes na een natuurramp opnieuw te kunnen opbouwen. 
Om de stabiliteit en de winstgevendheid van hun levensonderhoud verder te versterken moeten herders in de formele economie worden geïntegreerd. 
Doelmatige handelsnetwerken en toegang tot veemarkten zou hen in staat stellen hun omzet aanzienlijk te verhogen. 
Een betere toegang tot technologie is eveneens van cruciaal belang voor de verbetering van de economische vooruitzichten van nomaden. 
In Niger maken herders gebruik van mobiele telefoons om op de hoogte te blijven van de grondstoffenprijzen op de regionale markten, zodat ze hun kamelen kunnen verkopen als de prijzen op hun hoogst zijn en graan kunnen kopen als de prijzen op hun laagst zijn. 
In Kenia sturen veeartsen tekstberichten rond om herders te waarschuwen voor de uitbraak van ziekten en informatie over vaccins te verstrekken. 
Het aanbieden van dergelijke ondersteunende systemen aan herders kan een effectieve strategie blijken voor het bevorderen van de economische ontwikkeling, de vergroting van de voedselveiligheid en het verminderen van de afhankelijkheid van voedselhulp in Somalië en elders. 
Voor veel landen kunnen nomaden – in hun nieuwe gedaante van onverschrokken ondernemers – de sleutel zijn voor het zeker stellen van een welvarende toekomst. 

Hoofdbrekens over de Amerikaanse vennootschapsbelasting 
BERKELEY – Van alle ontwikkelde landen kennen de Verenigde Staten vandaag de dag het hoogste tarief voor de vennootschapsbelasting. 
Zelfs als met talrijke aftrekposten, heffingskortingen en fiscale vrijstellingen rekening wordt gehouden, blijft het effectieve marginale tarief – het tarief dat in de VS voor nieuwe bedrijfsinvesteringen geldt – een van de hoogste in de wereld. 
In een wereld waarin kapitaal mobiel is, is de hoogte van de vennootschapsbelasting een factor van betekenis. De besluitvorming over hoe en waar geïnvesteerd wordt, wordt in toenemende mate door nationale belastingverschillen bepaald. 
Het relatief hoge tarief in de VS moedigt Amerikaanse bedrijven aan om hun investeringen, productie en werkgelegenheid naar het buitenland te verplaatsen, terwijl buitenlandse bedrijven ontmoedigd worden om zich in de VS te vestigen. Dit vertaalt zich in een tragere groei, minder banen, kleinere productiviteitswinsten en lagere reële lonen. 
De algemene opvatting luidt dat de vennootschapsbelastingdruk vooral door de kapitaalbezitters wordt gedragen in de vorm van lagere rendementen. 
Naarmate kapitaal echter mobieler wordt, komt die druk steeds meer op de schouders van relatief immobiele werknemers te liggen in de vorm van lagere lonen en minder werkgelegenheid. 
Overal ter wereld hebben landen daarom hun vennootschapsbelasting verlaagd. 
Dit heeft tot een “wedloop naar de bodem” geleid, als weerklank van een steeds heviger wordende wereldwijde concurrentiestrijd om kapitaal en technische knowhow ter ondersteuning van lokale banen en lonen. 
Innovatieve financiële transacties en juridische belastingontwijkingsmechanismen zorgen er bovendien voor dat een hoog vennootschapsbelastingtarief een ondoelmatig en duur instrument is om inkomsten mee te genereren. 
De juridische vestigingsplaats van een bedrijf en het land waar de winst valt, kunnen gemanipuleerd worden en dat gebeurt dan ook. Met name in sectoren waar immateriële activa en kennis de concurrentiepositie bepalen – sectoren die voor de concurrentiekracht van de Amerikaanse economie van groot belang zijn – zijn de prikkels en de mogelijkheden voor manipulatie groot. 
Er bestaat op dit gebied geen nauwe en brede internationale samenwerking. De Verenigde Staten moeten dus gewoon meedoen met de wedloop en de vennootschapsbelasting verlagen. 
Een lager tarief biedt meer fiscale prikkels om in de VS te investeren en banen te creëren en minder prikkels om belasting te ontwijken. 
Ook zouden hierdoor talloze verstorende invloeden verdwijnen die de Amerikaanse belastingregels minder doelmatig maken: denk aan het aanzienlijke belastingvoordeel dat schuldfinanciering boven financiering met eigen vermogen biedt, of dat bijvoorbeeld eenmanszaken ten opzichte van vennootschappen genieten. 
Daar staat tegenover dat ieder procentpunt verlaging van de vennootschapsbelasting tot een daling van de federale inkomsten met zo’n USD 12 miljard per jaar leidt. 
Deze inkomstenderving kan echter gecompenseerd worden: enerzijds door de aftrekposten te beperken - aftrekmogelijkheden, heffingskortingen en andere speciale belastingregelingen waarmee bepaalde economische activiteiten gesubsidieerd en andere ontmoedigd worden – en anderzijds door de grondslag voor de vennootschapsbelasting te verbreden. 
Dergelijke voorstellen om een verlaging van de vennootschapsbelasting uit vermindering van de aftrekposten te financieren, vinden we niet alleen terug in het plan van president Obama voor de hervorming van de vennootschapsbelasting, maar ook in het Simpson-Bowles plan ter vermindering van het begrotingstekort. 
Aftrekposten hollen de belastinggrondslag uit, verhogen de kosten van aangifte en verstoren beslissingen over investeringsprojecten: hoe ze gefinancierd dienen te worden, welke organisatievorm het beste is en waar geproduceerd dient te worden. 
Michael Greenstone en Adam Looney laten in een zojuist verschenen rapport zien dat de verschillen in effectieve belastingvoeten die uit dergelijke investeringsbeslissingen voortvloeien voor uiteenlopende bedrijfsactiviteiten aanzienlijk zijn. 
Dat neemt niet weg dat een verbreding van de belastinggrondslag ter financiering van een lager tarief contraproductief kan werken als de hervorming van de vennootschapsbelasting tot doel heeft om de investeringen en de banencreatie aan te zwengelen. 
Het dichten van “mazen in de wet” waarvan specifieke sectoren profiteerden (denk aan belastingvrijstellingen voor de olie- en gassector of voor bedrijfsvliegtuigen) zou namelijk niet genoeg opleveren om een betekenisvolle tariefsverlaging te kunnen financieren. 
En het inperken van aftrekposten zoals versnelde afschrijvingsmogelijkheden, aftrek voor binnenlandse fabricage en heffingskortingen voor R&D – samen goed voor zo’n 80% van alle zakelijke aftrekposten – zou aanzienlijke verschuivingen van activiteiten tot gevolg hebben. 
Sterker nog, het schrappen van deze posten om een verlaging van de vennootschapsbelasting te “financieren” zou uiteindelijk tot gevolg kunnen hebben dat de economische bedrijvigheid in de VS alleen maar zwaarder belast wordt. 
Het schrappen van versnelde afschrijvingen op apparatuur zou ertoe leiden dat de effectieve belastingdruk op nieuwe investeringen toeneemt, terwijl het intrekken van de aftrek voor binnenlandse productie tot een hogere effectieve belastingvoet voor Amerikaanse fabrikanten zou leiden. Evenzo zou het afschaffen van de heffingskorting op R&D een daling van de investeringen in innovatie tot gevolg hebben. 
De Verenigde Staten moeten daarom het mes niet zetten in fiscale investeringsprikkels die hun nut bewezen hebben. In plaats daarvan moet minstens een deel van de gederfde inkomsten als gevolg van een lagere vennootschapsbelasting goedgemaakt worden door aandeelhouders van bedrijven zwaarder te belasten. 
Dat is het pad dat de meeste landen volgden die hun vennootschapsbelastingtarief verlaagd hebben. De Verenigde Staten hebben echter het tegenovergestelde gedaan. 
In de VS ligt de belasting op dividend en koerswinst op het historisch lage niveau van 15%, terwijl het aandeel van de bedrijfswinsten in het nationaal inkomen juist op het hoogste punt ooit staat. 
Zij die een lage belasting voor kapitaalbezitters verdedigen, betogen dat op deze wijze de “dubbele” belastingheffing over de winst – eerst bij het bedrijf en daarna bij de aandeelhouder –geminimaliseerd wordt. 
Een lagere vennootschapsbelasting maakt deze rechtvaardiging echter minder sterk. 
Bovendien betalen non-profit organisaties en beheerders van pensioenregelingen en oudedagsvoorzieningen, die samen zo’n 50% van alle bedrijfsdividenden ontvangen, geen belastingen over deze inkomsten, terwijl zij wel van een lager vennootschapsbelastingtarief zouden profiteren. 
Alhoewel individuele belastingheffing op bedrijfswinsten tot een lager netto rendement leidt, is de verstorende invloed daarvan op de keuze van de investeringslocatie minder groot dan bij de vennootschapsbelasting. Bovendien drukt de dividendbelasting waarschijnlijk eerder op kapitaalbezitters dan op werknemers. 
Het is voorts veel gemakkelijker om belastingen te innen bij individuele burgers en in de VS wonende aandeelhouders dan bij multinationale bedrijven. 
Apple kan gebruikmaken van geavanceerde technieken om de plaats waar de bedrijfswinst valt te manipuleren. Maar Amerikaanse staatsburgers die aandelen Apple in bezit hebben, dienen dividenden en koerswinsten op deze aandelen gewoon bij hun wereldwijde inkomsten op te geven. 
Een recente studie heeft aangetoond dat het mogelijk is om een verlaging van de vennootschapsbelasting van 35% naar 26% te financieren, en wel door koerswinst en dividend als gewoon inkomen te gaan belasten tegen een maximaal belastingtarief van 28% over de koerswinst op effecten die langer dan een jaar aangehouden zijn (het tarief van vóór 1997). 
Hierdoor zouden bedrijven minder aangemoedigd worden om investeringen naar het buitenland te verplaatsen of winsten naar rechtsgebieden met lage belastingen door te schuiven. Tegelijkertijd zou de progressiviteit van de belastingheffing toenemen omdat de belastingdruk wat meer verschoven wordt van werknemers naar kapitaalbezitters. 
Veel Amerikaanse kiezers vinden het een goed idee om het tarief van de vennootschapsbelasting juist te verhogen. Bedrijven dragen naar hun mening niet evenredig aan de belastinginkomsten bij en deze kiezers maken zich bovendien zorgen over de steeds groter wordende inkomensongelijkheden. 
In een wereld waarin kapitaal mobiel is, zou het echter een slechte zet zijn om inkomsten te genereren via verhoging of gewoonweg handhaving van de vennootschapsbelasting: niet alleen omdat de progressiviteit van het belastingsysteem daardoor niet toeneemt, maar ook omdat de Amerikaanse werknemer daarmee allesbehalve geholpen is. 

Cameron heeft het voor Groot-Brittannië alleen maar moeilijker gemaakt in de EU te blijven 
LONDEN – Anders dan een paar anderen in de Conservatieve Partij van Groot-Brittannië heeft premier David Cameron nooit eerder de indruk gewekt geobsedeerd te worden door Europa. 
Hij heeft nooit enthousiasme voor de Europese Unie aan de dag gelegd, maar leek zich duidelijk minder druk te maken over haar vermeende onbillijkheden dan veel andere Tories. 
Maar bovenstaande inschatting van de positie van Cameron is nu niet langer vol te houden. 
Ook al bevat zijn langverwachte toespraak over Europa elementen die velen wellicht zullen delen, er zijn ook veel onderdelen die zullen leiden tot een langdurig en fel debat – en niet alleen in Groot-Brittannië. 
Conservatieven in het Britse Lagerhuis (en in de bredere partij) wilden gerustgesteld worden dat hun leider hun weerzin jegens het hele Europese integratieproces deelt. 
Zij hebben zijn 'bedrog' nooit vergeten of vergeven, toen hij weigerde een referendum te houden over het Verdrag van Lissabon, dat door zijn voorganger Gordon Brown was ondertekend. 
Zijn toespraak kan nu in die geruststelling hebben voorzien. 
Cameron stond uiteraard voor een moeilijke taak binnen zijn partij, die een verklaring van hem eiste over zijn Europese beleid. 
Cameron moest zien de juiste toon te vinden. 
Hij moest de Tories en zijn binnenlandse critici tot bedaren brengen, en tegelijkertijd de economische en politieke opwinding zien te vermijden die het gevolg zou zijn geweest van het aankondigen van een snel referendum, dat tot het vertrek van het Verenigd Koninkrijk uit de Europese Unie had kunnen leiden. 
De tijd die hij heeft genomen om te bedenken wat hij zou zeggen bevestigt dat het heel moeilijk was een uitweg te vinden voor dit probleem. 
Camerons oplossing – het 'kopen' van rust op de korte termijn, waardoor de problemen van hemzelf (en van Groot-Brittannië) op de langere termijn alleen nog maar hardnekkiger zijn geworden – is echter niet bepaald nieuw. 
Het was al duidelijk dat Cameron ieder mogelijk referendum zo ver mogelijk voor zich uit wilde schuiven. 
Het idee om opnieuw te gaan onderhandelen over de voorwaarden voor het lidmaatschap van Groot-Brittannië van de Europese Unie kennen we ook al uit zijn eerdere toespraken en interviews. 
Nu is op botte en compromisloze wijze uitdrukking gegeven aan dit standpunt. 
Zijn eis van vergaande veranderingen in de structuur en het functioneren van de EU, inclusief het terughalen van bevoegdheden naar Groot-Brittannië, is een belangrijke nieuwe stap in een toch al moeilijke tijd voor Europa. 
Cameron heeft bij meerdere gelegenheden gezegd dat hij een referendum wil vermijden dat draait om de eenvoudige keuze voor een voortgezet lidmaatschap van de EU op basis van de huidige voorwaarden. 
Sommigen beweren in zijn Europese beleid al aanwijzingen te ontwaren dat hij zich zal ontwikkelen tot een tweede Harold Wilson, een andere beroemde 'heronderhandelaar' over de Britse lidmaatschapsvoorwaarden van wat destijds de Europese Gemeenschap heette, die vervolgens een referendum over Europa won. 
De Britse verhouding tot de Europese integratie is altijd lastig geweest, ongeacht welke partij aan de macht was (Wilson was immers een Labour-premier). 
Dit was van het begin af aan onvermijdelijk, door het feit dat Groot-Brittannië het met vrijwel alle andere lidstaten van de EU zeer oneens was over de fundamentele kwestie van het delen van soevereiniteit. 
Het Britse standpunt komt er in wezen op neer dat een losse confederatie van natiestaten die samenwerken op het gebied van de handel alles is wat Engeland van Europa wil. 
Maar Groot-Brittannië heeft zich aangesloten bij de Europese Gemeenschap, en niet bij een of andere vrijhandelszone die Cameron nu blijkbaar voor ogen heeft. 
Niettemin is de onderstroom van euroscepsis in de Britse politiek nooit verdwenen, en nu ook weer duidelijk aan de oppervlakte getreden in Camerons toespraak. 
Zelfs de suprematie van het Europees recht op bepaalde terreinen werd in Groot-Brittannië slechts schoorvoetend geaccepteerd, en pas lang nadat vele anderen dat al hadden gedaan. 
Tijdens zijn toespraak kon Cameron het niet laten een sneer uit te delen aan het Europese Gerechtshof. 
Groot-Brittannië heeft belangrijke positieve bijdragen aan Europa geleverd, vooral als het gaat om de gemeenschappelijke markt. 
Maar het is niet overdreven om te stellen dat iedere keer dat Groot-Brittannië zijn kans schoon zag een uitputtingsoorlog te voeren tegen het Europese supranationale project, het dat ook heeft gedaan, door zich te verzetten tegen iedere substantiële uitbreiding van de bevoegdheden of middelen van de EU. 
Omdat dit standpunt een weerspiegeling is van de houding van het Britse publiek tegenover de EU, is dit niet bepaald verrassend. 
Maar het verontrust niettemin andere lidstaten, vooral die landen die, zoals Duitsland, het grote voordeel inzien van het gegeven dat een land met een krachtig standpunt vóór vrijhandel en een diepe toewijding aan de rechtsstaat een belangrijke rol binnen de EU vertolkt. 
De lange onderhandelingsperiode die nu door Cameron is voorgesteld impliceert hoge kosten voor beide zijden. 
Om te beginnen zal zij leiden tot diepe, langdurige onzekerheid in een tijd dat de crisis in de eurozone de gezondheid van de EU op de langere termijn, zo niet haar overleving, ter discussie stelt. 
Bovendien lijkt het onwaarschijnlijk dat de strategie van Cameron zal leiden tot een resultaat dat iedereen tevreden zal stellen. 
Als het de bedoeling is dat het onderhandelingen zijn die moeten plaatsvinden in de context van bredere verdragsbesprekingen, zal er in de nabije toekomst misschien niet veel van terechtkomen. 
Onder meer president Herman van Rompuy van de Europese Raad lijkt te twijfelen aan de noodzaak van een nieuw verdrag, dat de unanieme steun zou vergen van alle lidstaten – waarvan er sommige scherp gekant zijn tegen het idee – om van kracht te kunnen worden. 
Cameron heeft dit zelfs expliciet erkend in zijn toespraak, zodat het nieuwe verdrag dat een 'nieuwe regeling' voor Groot-Brittannië moet belichamen, misschien afzonderlijk met alle lidstaten zal moeten worden overeengekomen. 
Een deel van deze overeenkomst zou blijkbaar moeten bestaan uit het teruggeven van bevoegdheden, waarvoor de instemming van alle lidstaten van de Europese Unie vereist is. Dit maakt de omstandigheden waaronder de heronderhandelingen van Cameron zouden moeten plaatsvinden zowel juridisch als politiek zeer onzeker. 
Veel Europese politici zouden het teruggeven van bevoegdheden aan een lidstaat als een volslagen destructief precedent beschouwen en zich er dus resoluut tegen verzetten. 
Het nettoresultaat is dat het zeer waarschijnlijk lijkt dat de poging om tot een 'nieuwe regeling' te komen, inclusief het teruggeven van bevoegdheden, het voor Groot-Brittannië veel moeilijker zal maken om in de EU te blijven dan het geval zou zijn geweest als nu meteen een rechtstreeks 'zwart/wit'-referendum zou zijn gehouden. 
Tot nu toe luidt de toespraak van Cameron, in plaats van iedereen (inclusief de eurosceptici onder de Tories) gerust te stellen, alleen maar een nieuw tijdperk in van turbulentie en onzekerheid voor Groot-Brittannië en zijn Europese partners. 

Het defensie-dividend 
BRUSSEL – Op een heuveltop in de buurt van de Turkse stad Gaziantep houden Patriot-raketten de wacht onder het commando van de NAVO. 
Dit is slechts een van de zes Patriot-batterijen uit drie geallieerde landen – Duitsland, Nederland en de Verenigde Staten – die bescherming bieden aan miljoenen mensen langs de zuidoostelijke grens van Turkije met Syrië. 
Deze inzet is een blijk van de duurzame toewijding van de NAVO aan zijn kerntaak: het garanderen van de veiligheid van zijn lidstaten. 
Zij toont ook aan dat er in geval van het uitbreken van een crisis geen substituut is voor een effectieve afschrikking en verdediging. 
Vrijwel iedere dag brengt nieuwe aanwijzingen dat zich een crisisgolf – bestaande uit elementen die uiteenlopen van terreur en de verspreiding van wapens tot cyberaanvallen en piraterij – uitstrekt van het Midden-Oosten en de Sahel tot in Centraal-Azië. 
Deze risico's zullen niet verdwijnen nu de NAVO-leden al hun aandacht nodig hebben voor het repareren van hun financiën. 
Toch is het een feit dat onze manier van leven is gebaseerd op veiligheid en stabiliteit. Bij ontstentenis daarvan kwijnen de investeringen weg, stort de werkgelegenheid in en krimpen de economieën. 
In deze zware economische tijden zijn we ons er terdege van bewust dat veiligheid een prijs heeft. 
Maar we mogen niet vergeten dat de kosten van onveiligheid onaanvaardbaar zijn. 
De defensie is onze cruciale verzekeringspolis in een complexe en onvoorspelbare wereld. 
Conflicten eisen een verschrikkelijke tol aan mensenlevens, terwijl het herstellen van de vrede en het steunen van de wederopbouw buitengewoon duur is. 
De totale kosten van de Balkan-oorlogen van de jaren negentig worden bijvoorbeeld geschat op $150 mrd. 
Vandaag de dag garandeert de NAVO nog steeds een veilige omgeving voor het hele volk van Kosovo, en helpt zij de hele regio zich te ontwikkelen langs de weg van de Euro-Atlantische integratie. 
Een ander voorbeeld is de piraterij, die essentiële handels- en energieroutes kan bedreigen. 
De totale kosten van de piraterij langs de kust van Somalië in 2011 werden geraamd op $7 mrd. 
Maar dankzij goed georkestreerde internationale inspanningen, onder meer met schepen van de NAVO, zijn de aanvallen door piraten nu scherp gedaald. 
Hoewel de toestand precair blijft, hebben de piraten bij de Hoorn van Afrika de afgelopen acht maanden geen succes geboekt met hun aanvallen op koopvaardijschepen. 
Tenslotte hebben we gezien dat cyberaanvallen niet alleen websites kunnen wegvagen, maar hele landen op de korrel kunnen nemen, zoals NAVO-bondgenoot Estland in 2007. 
Het kantoor van de president, het parlement, ministeriële departementen, politieke partijen, nieuwsorganisaties, banken en communicatiefirma's werden allemaal getroffen. 
Feitelijk werd alles waarvan een moderne democratie en kenniseconomie afhankelijk zijn aangevallen. 
Vandaag de dag herbergt de hoofdstad van Estland, Tallinn, als onderdeel van ons voortdurende streven om de veiligheid van de netwerken van onze lidstaten te verbeteren, een uitstekend toegerust cyberdefensiecentrum van de NAVO. 
Uit deze voorbeelden blijkt dat harde en zachte macht goed samengaan. 
Om effectief te zijn, hebben we beide nodig. 
Als we te maken hebben met internationale veiligheidsproblemen, blijft de diplomatie ons voornaamste instrument; maar door in defensie te investeren kunnen we onze uitspraken ondersteunen met militaire macht en onze kansen verbeteren om problemen succesvol aan te pakken. 
Het is ook een investering in onze meest innovatieve en technologisch geavanceerde bedrijfstakken. 
Onderzoeksprogramma's voor de defensie-industrie hebben onze levens al veranderd en ons de straalmotor, het internet en satellietnavigatie gegeven. 
In de toekomst kan technologie die is ontwikkeld voor militaire observatie vanuit de lucht grote civiele voordelen hebben – bij het in goede banen leiden van het verkeer en het terugdringen van files, maar ook bij het uitzenden van reddingsteams en het verlenen van humanitaire hulp. 
De expertise in de defensie-industrie is over een groot aantal generaties opgebouwd. 
Net als iedere hightech-sector ontwikkelt zij zich voortdurend. 
Als we de defensie-uitgaven te veel korten, voor te lange tijd, zullen we die zwaarbevochten expertise opofferen en zal het onmogelijk zijn die terug te winnen als we haar het meest nodig hebben. 
Een sterke defensie draagt er ook toe bij dat de voordelen van de veiligheid door vele landen worden gedeeld. 
De NAVO zelf belichaamt deze doelstelling. 
Onze 28 bondgenoten hebben samen meer veiligheid dan ze op eigen kracht hadden kunnen verwerven. 
Terwijl dit hen helpt hun eigen belangen effectiever te verdedigen, stelt het ze ook in staat een veel actievere rol te spelen in het internationale crisisbeheer, zoals bij de bescherming van burgers in Libië in 2011. 
Defensie-uitgaven zijn dus ook een investering in veiligheid en stabiliteit, in diplomatie en samenwerking, en in technologie en innovatie. 
Het is een investering in een veiliger en welvarender toekomst voor onze eigen landen en voor de rest van de wereld. 
Ook al staan de defensiebudgetten in deze tijd van bezuinigingen onder druk, het is van cruciaal belang dat de NAVO-leden hun defensie-uitgaven op peil houden en bereid zijn ze te verhogen als hun economieën zich herstellen. 
De besluiten die we vandaag de dag op defensiegebied nemen, zullen een grote invloed hebben op de veiligheid van onze kinderen morgen. 

Het onverslaanbare beest 
CAMBRIDGE – Nu de wereld toekijkt hoe de Verenigde Staten worstelen met hun begrotingsperikelen, weerspiegelen de contouren van de strijd een bredere sociale en filosofische verdeeldheid die zich de komende decennia waarschijnlijk in verschillende gedaanten over de hele wereld zal manifesteren. 
Er is veel gediscussieerd over de vraag hoe de overheidsuitgaven moeten worden teruggedrongen, maar er is te weinig aandacht besteed aan het verhogen van de effectiviteit van die uitgaven. 
En toch zullen de kosten daarvan, als er geen creatievere oplossingen worden bedacht voor het aanbieden van overheidsdiensten, in de loop der tijd onstuitbaar blijven stijgen. 
Iedere dienstverlenend bedrijf staat voor dezelfde uitdagingen. 
In de jaren zestig schreven de economen William Baumol en William Bowen al over de 'kostenziekte' waarmee deze bedrijven te kampen hebben. 
Het beroemde voorbeeld dat zij aanhaalden was dat van een Mozart-strijkkwartet, waarvoor in de moderne tijd hetzelfde aantal musici en instrumenten nodig is als in de negentiende eeuw. 
Op dezelfde manier heeft een docent tegenwoordig dezelfde hoeveelheid tijd nodig voor het beoordelen van een werkstuk van een student als honderd jaar geleden. 
Goede loodgieters kosten een klein fortuin, omdat de technologie zich op dit punt ook heel traag heeft ontwikkeld. 
Waarom vertaalt een lage productiviteitsgroei zich in hogere kosten? 
Het probleem is dat dienstverlenende bedrijven uiteindelijk om dezelfde werknemers moeten concurreren als bedrijven in sectoren waar de productiviteitsgroei hoog is, zoals de financiële dienstverlening en de informatietechnologie. 
Ook al is er misschien sprake van enige scheiding tussen de diverse soorten werknemers, er is genoeg 'overlap' die ertoe dwingt dat dienstverlenende bedrijven – althans op de langere termijn – hogere lonen moeten betalen. 
De overheid is uiteraard het ultieme dienstverlenende bedrijf. 
Tot de werknemers van de overheid behoren leraren, politiemensen, vuilnisophalers en militair personeel. 
Moderne scholen lijken veel meer op die van vijftig jaar geleden dan moderne fabrieken. 
En hoewel de innovatie op militair gebied spectaculair is geweest, is de bedrijfstak nog steeds zeer arbeidsintensief. 
Als mensen willen dat de kwaliteit van de dienstverlening door de overheid van hetzelfde niveau is als die van andere zaken die zij consumeren, zullen de overheidsuitgaven in de loop der tijd een steeds groter deel van het bruto binnenlands product (bbp) voor hun rekening nemen. 
Niet alleen de overheidsuitgaven zijn gestegen als onderdeel van het bbp, maar ook de uitgaven in de hele dienstensector. 
Vandaag de dag vertegenwoordigt de dienstensector, inclusief de overheid, ruim 70% van het nationaal inkomen in de meeste geavanceerde economieën. 
De landbouw, die in de negentiende eeuw nog verantwoordelijk was voor meer dan de helft van het nationaal inkomen, is naar slechts een paar procent geslonken. 
De werkgelegenheid in de industrie, die vóór de Tweede Wereldoorlog misschien een derde van de beroepsbevolking van een baan voorzag, is dramatisch gedaald. 
In de VS is bijvoorbeeld nog geen 10% van alle werknemers werkzaam in de industriële sector. 
Dus ook al eisen economische conservatieven bezuinigingen, er zijn sterke krachten die in de andere richting werken. 
Toegegeven, het probleem is het ergst in de overheidssector, waar de productiviteitsgroei zelfs nog veel trager is dan in andere dienstensectoren. 
Hoewel dit een weerspiegeling kan zijn van de bijzondere mix aan diensten die van overheden wordt gevraagd, kan dit nauwelijks het hele verhaal zijn. 
Een deel van het probleem is beslist dat overheden de werkgelegenheid niet alleen gebruiken om diensten te kunnen leveren, maar ook om impliciete overdrachtsbetalingen te kunnen verrichten. 
Bovendien zijn overheidsinstellingen actief op veel terreinen waar slechts weinig concurrentie is – en dus weinig druk om te innoveren. 
Waarom zou de overheid niet met meer concurrentie geconfronteerd kunnen worden? 
Het onderwijs, waar de kracht van moderne, ontwrichtende technologieën nog nauwelijks wordt gevoeld, zou een goede plek zijn om te beginnen. 
Geavanceerde computerprogramma's zijn vrij goed aan het worden als het gaat om het beoordelen van werkstukken van middelbare scholieren, al kunnen ze nog niet tippen aan het niveau van de topdocenten. 
De infrastructuur is een andere voor de hand liggende plek voor uitbreiding van de betrokkenheid van de privé-sector. 
Ooit werd bijvoorbeeld alom aangenomen dat automobilisten op particuliere autowegen voortdurend aan het wachten zouden zijn voor tolpoortjes. 
Moderne 'transponders' en automatische betalingssystemen hebben dit probleem echter allang opgelost. 
Maar we moeten niet denken dat een verschuiving in de richting van meer betrokkenheid van de privé-sector een wondermiddel is. 
Er zou nog steeds behoefte bestaan aan toezicht, zeker waar sprake is van monopolies of bijna-monopolies. 
En het zou nog steeds nodig zijn om te besluiten hoe doelmatigheid en billijkheid met elkaar in evenwicht moeten worden gebracht in de dienstverlening. 
Het onderwijs is duidelijk een terrein waarop het voor ieder land in het nationaal belang is om een gelijkwaardig speelveld aan te bieden. 
De conservatieve Amerikaanse president Ronald Reagan beschreef in de jaren tachtig zijn aanpak van het begrotingsbeleid als “het uithongeren van het beest”: het verlagen van de belastingen zou de mensen uiteindelijk dwingen minder overheidsuitgaven te accepteren. 
Zijn benadering was in veel opzichten een groot succes. 
Maar de overheidsuitgaven zijn blijven stijgen, omdat kiezers nog steeds de diensten willen die overheden kunnen bieden. 
Vandaag de dag is het helder dat het aan banden leggen van de overheidsuitgaven ook inhoudt dat er manieren moeten worden gevonden om prikkels te geven die ervoor zorgen dat de innovatie bij de overheid gelijke tred houdt met de innovatie in andere dienstensectoren. 
Als er niet meer ideeën komen over hoe er moet worden geïnnoveerd bij de verstrekking van overheidsdiensten, zullen gevechten zoals we die nu in de VS zien alleen maar erger worden, omdat de kiezers steeds vaker zal worden gevraagd méér te betalen voor minder kwaliteit. 
Politici kunnen en zullen beloven beter werk af te leveren, maar dat zal niet lukken als we geen manieren vinden om de doelmatigheid en de productiviteit van overheidsdiensten te bevorderen. 

De Egyptische vuurproef 
MADRID – Terwijl de Egyptenaren gespannen wachtten op de uitslag van de presidentsverkiezingen in hun land, waren de gesprekken tussen de jonge mensen en seculiere liberalen die het regime van Hosni Mubarak in januari 2011 ten val hadden gebracht doortrokken van pessimisme. 
De 'alles-is-mogelijk'-sensatie van de opstand op het Tahrirplein was verdwenen. Twee kandidaten, waartegen de demonstranten zeer gekant waren – Mohamed Morsi van de Moslimbroederschap en Ahmed Shafiq, een factotum van het oude regime (en van de huidige militaire regering) – bereidden zich voor op een confrontatie in de tweede ronde. 
Het drietal fundamentele krachten waardoor Egypte sinds het begin van de Arabische lente werd beheerst – het leger, de moskee en de massa's op het Tahrirplein, ieder met verschillende soorten macht en belangen – was dus gebroken. 
De demonstranten die het Tahrirplein 16 maanden eerder hadden bevolkt werd het zwijgen opgelegd, en de verwachte machtsoverdracht van het leger aan een burgerlijke, democratische regering werd in twijfel getrokken. 
Na de macht te hebben overgenomen na de val van Mubarak, heeft de Opperste Raad van de Strijdkrachten (SCAF), geleid door veldmaarschalk Mohamed Hussein Tantawi, die onder Mubarak twintig jaar minister van Defensie was geweest, voortdurend het delicate werk van de overgang naar de democratie gefrustreerd. 
In de week vóór de presidentsverkiezingen ontbond het met de SCAF verbonden Constitutionele Hof het recent gekozen parlement, op grond van vermeend illegale stemprocedures. 
En toen de overwinning van Morsi niet leek te kunnen worden voorkomen, trok de SCAF alle wetgevende macht naar zich toe, beperkte hij de bevoegdheden van de president, maakte hij zich meester van het recht om de commissie te mogen benoemen die de nieuwe Grondwet moet opstellen, nam hij de controle over de staatsbegroting in handen en claimde hij de exclusieve zeggenschap over het binnen- en buitenlandse veiligheidsbeleid. 
Als gevolg daarvan zal de machtsstrijd in Egypte doorgaan, waarbij de junta niet langer strijdt tegen de demonstranten op het Tahrirplein, maar tegen de politieke islam. 
Na een clandestien (maar wel getolereerd) bestaan van tientallen jaren binnen de Egyptische samenleving zagen de islamistische krachten kans hun voordeel te doen met de protesten op het Tahrirplein, ook al speelden ze daar geen rol van betekenis in. 
De politieke versplintering van de seculiere liberale krachten en hun gebrek aan organisatiekracht kwam hen bij de parlementsverkiezingen zes maanden geleden duur te staan, en in de tweede ronde van de presidentsverkiezingen gaf een meerderheid van de Egyptenaren de voorkeur aan Morsi boven een restauratie van het oude regime. 
Maar de kleine overwinningsmarge van Morsi (slechts 3,5 procentpunten) ten opzichte van Shafiq, en de lage opkomst van de kiezers – 46,4% in de eerste ronde en 51,8% in de tweede – weerspiegelen een gepolariseerde, uitgeputte samenleving met een gebrek aan vertrouwen in het verkiezingsproces en de kandidaten. 
Bovendien heeft de uitslag alleen maar de onzekerheid aangewakkerd over de richting die Egypte zal inslaan. 
Door de overwinning van Morsi zijn sommigen nu bang dat de Moslimbroederschap zal proberen een radicaal beleid te voeren dat is gericht op het islamiseren van een moslimland dat al conservatief is, maar tientallen jaren een seculiere regering heeft gehad. 
Anderen geloven niet dat de Moslimbroederschap zo ver zal gaan, maar betwijfelen niettemin of de Broeders een seculier, democratisch regime zullen verdedigen in de onderhandelingen met de SCAF over een overgang naar een burgerlijk bestuur. 
In beide scenario's heeft Morsi weinig bewegingsruimte in een land dat politiek gezien, zonder grondwet en zonder parlement, voorlopig in het ongewisse verkeert. De mensen willen tastbare resultaten in de vorm van een goed bestuur, institutionele consolidatie en verbeteringen van de wankele economie. 
De levensstandaard staat sinds de val van Mubarak onder zware druk. 
Alleen al in 2011 daalde de netto-kapitaalinstroom met bijna 90% op jaarbasis en het toerisme met 30%. Het tekort op de handelsbalans steeg naar $28 mrd en de groei van het bruto binnenlands product is van 3,8% teruggelopen naar 1%. 
Het succes of falen van de regering van Morsi zal grotendeels van de economie afhangen. 
Voor de Moslimbroederschap vormt dit scenario een serieuze uitdaging, die alleen kan worden overwonnen door een adequate balans te vinden tussen de SCAF, met zijn buitensporige macht, en de liberale politieke krachten van Egypte – die in de eerste ronde van de presidentsverkiezingen in totaal elf miljoen stemmen hebben gewonnen, vijf miljoen méér dan Morsi. 
Alleen dit zal de regering van Morsi de noodzakelijke legitimiteit verlenen, en het vermogen geven om samen met het leger een gezamenlijke overgang te bewerkstelligen naar echte verandering. 
De liberalen op hun beurt hebben Morsi niet gesteund in de race met Shafiq. 
Maar het waren hun inspanningen die de presidentsverkiezingen mogelijk hebben gemaakt, en velen geloven nu dat een nauwe samenwerking met de Broeders de enige reële optie is om een deel van de geest van de bedreigde revolutie, waarin zij de protagonisten waren, te doen terugkeren. 
Dit veronderstelt dat de Broeders zichzelf intern reorganiseren en manieren vinden om afstand te bewaren tot radicalere facties, en dat zij een beleid voeren dat kwetsbare groepen en sociale minderheden omarmt. 
Tot nu toe hebben de Broeders aangekondigd dat ze een christen en een vrouw als vice-president zullen benoemen. 
Dit is duidelijk een bemoedigende stap op weg naar het overbruggen van de verschillen in Egypte. 
Maar het is ook heel duidelijk niet meer dan een eerste stap. 

Na de goudkoorts 
VENICE – De stijging van de goudprijs van de afgelopen jaren – van $800 per ounce begin 2009 naar ruim $1900 in het najaar van 2011 – had alle kenmerken van een zeepbel. 
En nu loopt de goudzeepbel leeg, net als alle opgeblazen koersen en prijzen die zijn losgeweekt van de fundamentele waarden van vraag en aanbod. 
Op het hoogtepunt waren de goud-aficionado's – een combinatie van paranoïde beleggers en anderen met een op angst gebaseerde politieke agenda – vrolijk goudprijzen aan het voorspellen van $2000, $3000 en zelfs $5000 binnen een paar jaar. 
Maar de prijzen zijn sindsdien voornamelijk naar beneden gegaan. 
In april werd goud verkocht voor een prijs van om en nabij de $1300 per ounce – en de prijs zweeft nog steeds onder de $1400, een daling van bijna 30% ten opzichte van het hoogtepunt van 2011. 
Er zijn veel redenen waarom de zeepbel is gebarsten, en waarom de goudprijs waarschijnlijk nog veel lager zal uitkomen, in de buurt van de $1000 in 2015. 
In de eerste plaats heeft de goudprijs de neiging om te pieken als zich serieuze economische, financiële en geopolitieke risico's voordoen in de wereldeconomie. 
Tijdens de mondiale financiële crisis twijfelden sommige beleggers zelfs aan de veiligheid van bankdeposito's en staatsobligaties. 
Als je je zorgen maakt over een financieel Armageddon is het metaforisch gesproken inderdaad tijd om in je bunker geweren, munitie, blikvoedsel en goudstaven op te gaan slaan. 
Maar zelfs bij een dergelijk apocalyptisch scenario zou goud wel eens een slechte belegging kunnen zijn. 
Op het hoogtepunt van de mondiale financiële crisis van 2008 en 2009 is de goudprijs een paar keer scherp gedaald. 
Tijdens een extreme kredietcrisis leiden met geleend geld gefinancierde aankopen van goud tot gedwongen verkopen, omdat iedere prijscorrectie zogenoemde 'margin calls' veroorzaakt, waarbij steeds opnieuw gekeken wordt naar de kwaliteit van het onderpand van de leningen. 
Als gevolg daarvan kan de goudprijs op het hoogtepunt van een crisis zeer grote schommelingen vertonen. 
In de tweede plaats presteert goud het best als er een risico is op hoge inflatie, omdat zijn populariteit als waardevast beleggingsobject dan toeneemt. 
Maar ondanks een zeer agressief monetair beleid van veel centrale banken – opeenvolgende rondes van “kwantitatieve versoepeling” (het opkopen van eigen staatsobligaties) hebben geleid tot een verdubbeling en soms zelfs een verdrievoudiging van de geldhoeveelheid in de meeste geavanceerde economieën – is de wereldwijde inflatie feitelijk laag en daalt zij nog steeds. 
De reden daarvoor is eenvoudig: hoewel de geldhoeveelheid stijgt, is de omloopsnelheid van dat geld ineengestort, omdat banken het hamsteren in de vorm van overtollige reserves. 
De aanhoudende afbouw van de particuliere en de publieke schulden heeft ervoor gezorgd dat de mondiale groei van de vraag onder die van het aanbod is gebleven. 
Als gevolg van de overtollige capaciteit hebben bedrijven weinig mogelijkheden om hogere prijzen te vragen, terwijl de onderhandelingskracht van de werknemers door de hoge werkloosheid ook laag is. 
Bovendien worden de vakbonden steeds zwakker, terwijl de mondialisering heeft geleid tot de goedkope productie van arbeidsintensieve goederen in China en andere opkomende markten, waardoor de lonen en de arbeidsvooruitzichten van ongeschoolde werknemers in de geavanceerde economieën erop achteruit gaan. 
Als de looninflatie laag is, is een hoge goedereninflatie onwaarschijnlijk. 
Hoe dan ook daalt de inflatie mondiaal nu verder omdat de grondstoffenprijzen omlaag gaan in reactie op de zwakke mondiale vraag. 
En de goudprijs volgt de daling van de feitelijke en de verwachte inflatie. 
In de derde plaats biedt goud, in tegenstelling tot andere bezittingen, geen enkele inkomsten. 
Waar aandelen dividenden opleveren, obligaties couponrente en huizen huren, is beleggen in goud louter speculeren op waardevermeerdering. 
Nu de wereldeconomie zich herstelt, bieden andere bezittingen – aandelen of zelfs vastgoed – dus hogere rendementen. 
Amerikaanse en mondiale aandelen hebben veel beter gepresteerd dan goud sinds de scherpe stijging van de goudprijs begin 2009. 
In de vierde plaats is de goudprijs scherp gestegen toen de reële (aan de inflatie aangepaste) rente steeds negatiever werd, na diverse ronden van kwantitatieve versoepeling. 
Je moet goud kopen als de reële rendementen op cash en aandelen negatief zijn en dalen. 
Maar de positievere verwachtingen over de Amerikaanse en de wereldeconomie impliceren dat de Federal Reserve en andere centrale banken de kwantitatieve versoepeling en het nulrente-beleid in de loop der tijd zullen loslaten, wat betekent dat de reële rente zal gaan stijgen in plaats van dalen. 
In de vijfde plaats hebben sommigen betoogd dat beleggers in goud gaan beleggen, naarmate de staatsobligaties van diep in de schulden stekende staten riskanter worden. 
Maar nu gebeurt precies het omgekeerde. 
Veel overheden met hoge schuldenlasten hebben grote voorraden goud, die ze zouden kunnen dumpen om hun schulden te verlagen. 
Een bericht dat Cyprus een klein deel – zo'n €400 mln – van zijn goudreserves zou willen verkopen, heeft in april tot een daling van 13% van de goudprijs geleid. 
Landen als Italië, dat enorme goudvoorraden bezit (van ruim $130 mrd), zouden ook in de verleiding kunnen komen, waardoor de prijs nog verder omlaag kan worden geduwd. 
In de zesde plaats hebben sommige extreem-conservatieve politici, vooral in de Verenigde Staten, goud gehyped op manieren die uiteindelijk contraproductief bleken te zijn. 
Voor deze ultrarechtse randfiguren is goud de enige bescherming tegen het risico dat het gevolg is van de samenzwering van de overheid om particulier bezit te onteigenen. 
Deze fanatici geloven ook dat een terugkeer naar de gouden standaard onvermijdelijk is, omdat er hyperinflatie zal voortvloeien uit de “ontwaarding” van papiergeld door de centrale banken. 
Maar gezien de afwezigheid van samenzweringen, de dalende inflatie en de onmogelijkheid om goud als munt te gebruiken, raken deze argumenten kant noch wal. 
Een munt heeft drie functies: je kunt ermee betalen, het is een rekeneenheid en een instrument om waarde in op te slaan. 
Goud kan een waarde-opslagmiddel zijn, maar het is geen betaalmiddel; je kunt er je boodschappen niet mee betalen. 
Ook is het geen rekeneenheid; de prijzen van goederen en diensten, en van financiële bezittingen, worden niet in termen van goud uitgedrukt. 
Goud blijft dus het “barbaarse relikwie” van John Maynard Keynes, zonder intrinsieke waarde, dat voornamelijk wordt gebruikt als bescherming tegen goeddeels irrationele angst en paniek. 
Ja, alle beleggers zouden een heel klein beetje goud in hun portefeuille moeten hebben als bescherming tegen extreme 'tail risks'. 
Maar andere reële activa kunnen een soortgelijke bescherming bieden, en die 'tail risks' zijn – ook al zijn ze niet helemaal geëlimineerd – vandaag de dag zeker minder groot dan op het hoogtepunt van de mondiale financiële crisis. 
Hoewel de goudprijs de komende jaren tijdelijk zou kunnen stijgen, zal hij zeer wisselvallig zijn en in de loop der tijd lager uitkomen als de wereldeconomie zich herstelt. 
De goudkoorts is definitief voorbij. 

De 'ingebeelde gemeenschap' van de euro 
Er is veel betekenis gehecht – waarschijnlijk zelfs te veel – aan de mogelijkheid dat de eurozone uiteenvalt. 
Velen geloven dat een dergelijke gebeurtenis – als Griekenland bijvoorbeeld de euro vaarwel zegt en de drachme opnieuw introduceert – een vorm van politiek falen is die uiteindelijk de stabiliteit in Europa zou kunnen bedreigen. 
Tijdens een toespraak voor de Duitse Bondsdag in oktober vorig jaar verwoordde bondskanselier Angela Merkel dit gevoel als volgt: 
“Niemand mag er zonder meer van uitgaan dat nóg een halve eeuw vrede en voorspoed in Europa een uitgemaakte zaak is. 
Dat is niet zo. 
Daarom zeg ik: Als de euro ten onder gaat, zal Europa ten onder gaan. 
Dat mag niet gebeuren. 
We hebben een historische plicht om met alle middelen die ons ter beschikking staan het Europese eenwordingsproces te verdedigen, dat onze voorouders meer dan vijftig jaar geleden zijn begonnen, na eeuwen van haat en bloedvergieten. 
Niemand van ons kan overzien wat de gevolgen zullen zijn als we falen.” 
In Europa hebben zich meer dan 250 oorlogen afgespeeld sinds het begin van de Renaissance in het midden van de 15e eeuw. 
Daarom is het niet overdreven je hardop zorgen te maken over het behoud van het gemeenschapsgevoel dat Europa de afgelopen halve eeuw heeft gekend. 
In een fascinerend, maar grotendeels over het hoofd gezien boek, How Enemies Become Friends,onderzoekt Charles A. Kupchan vele historische voorbeelden van de manier waarop natiestaten met een lange geschiedenis van conflicten er uiteindelijk in zijn geslaagd vreedzaam naast elkaar te leven. 
Tot zijn voorbeelden behoren de vorming van de Zwitserse Confereratie (1291-1848); de stichting van de Confederatie van Iroquois, in de eeuw voordat de eerste Europeanen in Amerika aankwamen; de stichting van de Verenigde Staten (1776-1789); de eenwording van Italië (1861) en Duitsland (1871); de toenadering tussen Noorwegen en Zweden (1905-1935); de vorming van de Verenigde Arabische Emiraten (1971); en de toenadering tussen Argentinië en Brazilië in de jaren zeventig van de vorige eeuw. 
Kupchan onderzoekt ook een paar opmerkelijke mislukkingen van dit soort processen: de Amerikaanse Burgeroorlog (1861-'65); het einde van Brits-Japanse alliantie (1923); de verbreking van de betrekkingen tussen China en de Sovjet-Unie (1960); de ondergang van de Verenigde Arabische Republiek (1961); en de verdrijving van Singapore uit Maleisië (1965). 
Kupchan noemt een gemeenschappelijke munt nooit als voorwaarde voor de vriendschap tussen landen; in feite volgt economische integratie meestal op politieke eenwording, en gaat zij daar niet aan vooraf. 
Hij acht met name diplomatieke afspraken cruciaal voor het bereiken van een strategische vergelijk en het winnen van elkaars vertrouwen. Dit is makkelijker te verwezenlijken als staten een gelijksoortige sociale orde en etnische achtergrond hebben. 
Maar de analyse van Kupchan impliceert ook dat een gemeenschappelijke munt ertoe kan bijdragen dat natiestaten langdurige vriendschapsbanden opbouwen. Hij betoogt dat een dergelijk proces vooral stabiel verloopt als een identiteits-veranderend 'verhaal' wortel kan schieten, waardoor het gevoel ontstaat dat naties net zoiets zijn als de leden van een gezin. 
Een gemeenschappelijke munt kan helpen zo'n verhaal vorm te geven. 
De Iroquois vertellen bijvoorbeeld het verhaal van de grote krijger en geoefende redenaar Hiawatha, die, rondreizend met de mystieke Deganawidah, de verdragen tot stand heeft gebracht die de basis vormden voor hun confederatie. 
Hij bepleitte de introductie van nieuwe rouwceremoniën voor gesneuvelde krijgers, in plaats van het voeren van oorlogen uit wraak. 
Het nieuwe 'verhaal' werd ondersteund door fysieke symbolen, die leken op een gemeenschappelijke munt of vlag. Zo werden er kralengordels vervaardigd uit 'wampum,' het geld van de Iroquois. 
Een bewaard gebleven Hiawatha-gordel uit de 18e eeuw (waarschijnlijk een kopie van vroegere gordels) omvat de symbolen van vijf indianenstammen – de Seneca, Cayuga, Onondaga, Oneida en Mohawk. Op dezelfde manier bestaat de huidige Amerikaanse vlag uit 51 sterren die de staten vertegenwoordigen. 
De gordel bevestigt ook de status van Hiawatha als voorvader van de confederatie. 
Vlaggen kunnen een inspirerend symbool zijn voor een gemeenschappelijke lotsbestemming, maar de meesten van ons lopen er nooit mee rond, en veel mensen hangen ze nooit buiten, behalve misschien ter gelegenheid van belangrijke sportwedstrijden; hun oorsprong, geworteld in strijdvaandels, kan onplezierig agressief overkomen. 
Er is een vlag van de Europese Unie, maar die is nauwelijks te zien buiten de regeringsgebouwen van de EU. 
Een Britse schoolmeester verwoordde dit gevoel in 1910 goed: “We vinden de man verdacht die het heeft over patriottisme en imperialisme, net zoals we de man verdacht vinden die het over religie of andere zaken met de diepste waarde voor het leven heeft. 
We denken dat hij een bedrieger is, of een oppervlakkig iemand die niet beseft hoe ontoereikend woorden zijn om uitdrukking te geven aan je diepste gevoelens.” 
En toch geeft de nationale munt, die we iedere keer te voorschijn halen als we een aankoop met contant geld doen, geen aanleiding tot zulke verdenkingen. 
Muntgeld doet ons voortdurend, zij het op latente wijze, denken aan onze identiteit. 
Door het te gebruiken, ervaren we psychologisch dat we met anderen aan een gemeenschappelijke onderneming bezig zijn, en ontwikkelen we een gevoel van vertrouwen in die onderneming en in onze mede-deelnemers. 
Iedere muntunie kiest symbolen van gemeenschappelijke culturele waarden voor haar munten en bankbiljetten, en deze symbolen gaan deel uitmaken van ons gevoel van een gedeelde identiteit. 
We zien de menselijke gezichten op de bankbiljetten zó vaak dat ze op den duur familie gaan lijken. Ze zorgen voor wat de politieke wetenschapper Benedict Anderson de 'ingebeelde gemeenschap' heef genoemd, die ten grondslag ligt aan het gevoel een natie te zijn. 
Op de eurobiljetten staan bruggen, zoals die er in diverse tijdperken in Europa uitzagen, en niet zozeer afbeeldingen van werkelijk bestaande bruggen, die de indruk zouden kunnen wekken van vooringenomenheid. 
Het Nederlandse plaatsje Spijkenisse wil nu alle zeven bruggen van de eurobiljetten echt gaan bouwen. 
Maar de bruggen blijven symbolen van de Europse cultuur, die alle Europeanen zouden moeten delen. 
Papieren bankbiljetten en munten zullen ondanks de invloed van de moderne technologie niet snel verdwijnen. Er is dus nog genoeg tijd om gebruik te maken van de symbolische waarde van een gemeenschappelijke munt. 
Zelfs als de eurozone uiteenvalt, zou ieder Europees land een andere munt kunnen aanvaarden, zonder afstand te hoeven doen van de gemeenschappelijke symbolen. 
Zo zouden er een Griekse euro, een Spaanse euro, enz. kunnen zijn. De bankbiljetten kunnen zelfs dezelfde afbeeldingen van bruggen laten zien. 
Zelfs bij elektronische transacties zou het mogelijk moeten zijn symbolen van vrede, vertrouwen en eenheid te gebruiken. 
Als Europa deze symbolen levend kan houden, hoeft zelfs het uiteenvallen van de eurozone niet de gevaarlijke politieke gevolgen te hebben die zo velen voorspellen. 

Balancing the Technocrats 
ISTANBOEL – Een simplistische (feitelijk naïeve) kijk op de markten is dat zij als het ware in een “natuurlijke toestand” bestaan en dat de beste van alle werelden er één is waarin zij vrij zijn om zonder overheidsingrijpen te functioneren. 
Een net zo simplistische kijk op de democratie is dat het een politiek systeem is waarin periodieke verkiezingen de winnaar het recht geven zonder beperkingen te regeren. 
De werkelijkheid is uiteraard veel complexer. 
De markten kunnen alleen functioneren binnen een institutioneel en juridisch kader dat eigendomsrechten omvat, evenals het afdwingen van contracten, controles op de kwaliteit en de informatieverstrekking, en vele andere regels waaraan transacties zijn onderworpen. 
Op dezelfde manier is een houding ten opzichte van verkiezingsuitslagen waarbij “de winnaar alles mag beslissen” en de macht in zijn handen concentreert, op de langere termijn onverenigbaar met de democratie, hoewel verkiezingen van cruciaal belang zijn voor ieder democratisch systeem. 
Goed functionerende democratieën zijn ingebed in complexe constituties en andere wetten die de uitvoerende, wetgevende en rechterlijke machten scheiden, en de vrijheid van meningsuiting, vergadering en vreedzaam protest beschermen van degenen die verkiezingen verliezen. 
Toezichthoudende instellingen – zoals die op de banken, en de organen die toezicht houden op de telecommunicatie-, voedsel- en energiesectoren – spelen een essentiële rol door de altijd delicate balans overeind te houden tussen de “vrije” markten en de daden van gekozen regeringen en wetgevende lichamen. 
De centrale bank is wellicht de belangrijkste van deze instellingen, omdat zij het monetair beleid voert (en soms dient als toezichthouder voor de financiële sector). 
De fouten van beleidsmakers en toezichthouders die hebben bijgedragen aan de crisis rond de subprime-hypotheken – en vervolgens tot de bijna-meltdown van het Amerikaanse financiële systeem en de problemen van de eurozone – hebben de kwestie van het optimale toezicht op de economie en haar relatie tot de democratie weer op de voorgrond geplaatst. 
In de Verenigde Staten is een aanzienlijk deel van de Republikeinse Partij niet alleen voorstander van de afschaffing van het ministerie van Energie en de Milieubeschermingsdienst, maar ook van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken)! 
In deze optiek behoeven markten en het particulier initiatief geen significant toezicht. 
Het is de rol van de politiek om meerderheden te kiezen die regels en regelgevende lichamen kunnen afschaffen. 
Anderen in de wereld verzetten zich eveneens tegen toezichthoudende instellingen, maar om heel andere redenen. 
Zij betogen dat politici heel goed toezicht kunnen uitoefenen zonder gebruik te hoeven maken van lichamen met een zekere mate van autonomie. 
In hun ogen frustreren dergelijke lichamen louter de uitvoering van de wil van het volk. 
Als een gekozen regering wil dat een bank goedkope leningen verstrekt aan een paar ondernemingen, zodat zij meer mensen in dienst kunnen nemen, waarom zou een toezichthouder de democratische wil dan in de weg moeten kunnen staan? 
Als deze ondernemingen te horen krijgen dat ze de aanhangers van de regeringspartij werk moeten verschaffen als impliciete voorwaarde voor het krijgen van gesubsidieerde kredieten, is dat ook een uitdrukking van de electoraal gelegitimeerde volkswil. 
Aan het andere uiteinde van het spectrum staan de technocratische 'superverdedigers' van toezichthoudende organen, die geloven dat politici en kiezers hopeloos in verwarring verkeren, niet goed zijn opgeleid en vaak corrupt zijn. 
Het beheer over de economie zou moeten worden toevertrouwd aan competente en onafhankelijke experts, een groep “Platonische Wachters”, die bevoegd is op te treden uit naam van de hogere belangen van de staat, ongeacht verkiezingsuitslagen of de publieke opinie. 
Het Internationale Monetaire Fonds, de Europese Commissie en de Europese Centrale Bank worden dikwijls gezien als zulke technocratische instellingen – en als ondersteuning van het technocratische element binnen staten en samenlevingen in de hele wereld. 
Op het hoogtepunt van de crisis in de eurozone hebben het IMF, de Commissie en de ECB (om maar te zwijgen van de financiële markten) de economen Mario Monti en Lucas Papademos als zeer gerespecteerde 'technocratische' premiers van Italië en Griekenland verwelkomd. 
Uit de ervaring van de afgelopen decennia blijkt dat in deze zaken een evenwichtige en 'gematigde' aanpak nodig is. 
Electorale cycli (en de daarmee gepaard gaande politieke druk) zijn van dien aard dat het toezicht op het monetair beleid, het bankwezen en veel andere terreinen van het beleid en de economische activiteit in handen moet zijn van mensen met professionele vaardigheden en een veel langere tijdshorizon dan die van de meeste politici. 
De dagelijkse politiek mag het toezicht niet domineren dat de markten nodig hebben. 
De belangrijkste institutionele hervorming die ten grondslag ligt aan de prijsstabiliteit in de wereld is de grotere onafhankelijkheid van de centrale banken geweest. 
Maar als onafhankelijke technocraten het langetermijnbeleid mogen bepalen en doelstellingen mogen formuleren die niet kunnen worden beïnvloed door democratische meerderheden, verkeert de democratie zelf in serieus gevaar. 
Ik vind het bijvoorbeeld ondemocratisch dat de ECB eenzijdig de inflatiedoelstelling voor de hele eurozone mag vaststellen. 
Hoeveel inflatie een samenleving wenselijk of dragelijk vindt (rekening houdend met andere belangrijke variabelen, zoals de werkgelegenheid, de bbp-groei en de armoede) is een inherent politieke vraag die in het parlement besproken zou moeten worden. 
De centrale bank moet worden geraadpleegd, maar haar rol zou de tenuitvoerlegging van de doelstellingen zonder tussenkomst van de politiek moeten zijn: onafhankelijkheid in termen van beleidsinstrumenten, maar niet van doelstellingen. 
De mondialisering en de toenemende complexiteit van de financiële en andere markten vergen dat de domeinen van het particulier initiatief, de politieke besluitvorming en het toezicht helder moeten worden geregeld. 
De uitdaging is zelfs nog groter omdat sommige toezichthoudende instanties multilateraal of op z'n minst intergouvernementeel moeten zijn, gezien de mondiale aard van veel economische activiteiten. 
Het verschil en de afstand tussen de markten en de politiek moet duidelijk zijn – en terwille van zowel de effectiviteit als de legitimiteit gebaseerd zijn op goed begrepen regels en de instemming van het volk. 

Het einde van honger en slechte voedingsgewoonten 
ROME – Soms gebeurt er iets dat van fundamentele invloed kan zijn op de mensheid, zonder dat het op dat moment zelf wordt opgemerkt. 
Zo'n gebeurtenis deed zich in december in Rome voor. 
De Raad van de FAO (de Organisatie voor Voedsel en Landbouw van de Verenigde Naties) besloot dat het doel niet langer het terugdringen van de honger moest zijn, maar het uitbannen van honger, voedselonzekerheid en slechte voedingsgewoonten. 
De volgende stap zal het bevestigen van deze wijziging zijn op de FAO-conferentie van juni 2013, waaraan alle lidstaten van de FAO zullen deelnemen. 
Op velen zal deze kleine verandering van woordkeus als iets triviaals overkomen. 
Critici zullen bovendien zeggen dat het aanvaarden van zo'n doelstelling, zonder een datum vast te stellen waarop dat doel moet zijn bereikt, grotendeels betekenisloos is. 
Anderen kunnen beweren dat alleen het idee om de honger uit te roeien al nonsens is, omdat we daar eenvoudigweg de middelen niet voor hebben. 
De afgelopen twaalf jaar is het Millennium Development Goal (Millennium Ontwikkelingsdoel) van het halveren van de honger in 2015 de drijvende kracht achter het terugdringen van de honger geweest. 
Het percentage hongerlijdende mensen in de ontwikkelingslanden is aanzienlijk gedaald – van 23,2% in 1990-92 tot 14,9% nu. 
Maar deze daling is eerder te danken aan een stijging van de wereldbevolking dan aan de kleine vermindering van het feitelijke aantal hongerlijdende mensen (van ongeveer 980 miljoen naar 852 miljoen nu). 
Het doel van het 'halveren' heeft slechts een geringe politieke aantrekkingskracht, omdat het de buitengeslotenen impliciet veroordeelt tot een leven aan de rand van de samenleving, blootgesteld aan ziekten en een voortijdige dood. 
De Braziliaanse 'Zero Hunger'-strategie heeft daarentegen aangetoond dat het aanvaarden van het absolute doel van het uitbannen van de honger voorziet in een krachtig instrument om overheidsinstellingen tot grootschalig gecoördineerd handelen te bewegen, en om de samenleving te mobiliseren tot een waarlijk nationale inspanning om een einde te maken aan een van de grootste onrechtvaardigheden van onze tijd. 
Zeker, het zal steeds moeilijker – maar beslist niet onmogelijk – worden om te voldoen aan de toenemende vraag naar voedsel in de wereld, en om dit op een duurzame manier te doen. 
Extra voedsel moet worden geproduceerd met behulp van technologieën die de natuurlijke hulpbronnen niet beschadigen die toekomstige generaties nodig zullen hebben om zichzelf te voeden; die de klimaatverandering niet versterken waar de boeren nu al mee kampen; en die de desintegratie niet versnellen van het delicate weefsel van de samenleving op het platteland. 
Maar de uitdaging hoeft niet zo ontzagwekkend te zijn als zij lijkt. 
Het tempo van de bevolkingsgroei zal veel lager zijn dan in de afgelopen vijftig jaar, en er is veel ruimte voor het terugdringen van de grote hoeveelheden voedsel die nu worden verspild. 
Bovendien kunnen mensen, als hun inkomens stijgen, misschien makkelijker worden overgehaald gezondere en milieuvriendelijker eetgewoonten te volgen dan die van de ontwikkelde landen. 
De dubbele last van een slecht voedingspatroon – waarbij sprake is van honger naast obesitas, diabetes en andere ziekten die het gevolg zijn van overconsumptie – toont duidelijk het toenemende belang aan van een herijking van het mondiale dieet. 
Er is helemaal niets nieuws aan een belofte om de honger uit te bannen. 
De FAO werd in 1945 opgericht met als doel een wereld te creëren waarin “geen behoeftigheid” meer bestond. In de woorden van de oprichters betekende dat “de overwinning op de honger en het verwezenlijken van de normale behoeften van een fatsoenlijk leven met zelfrespect.” 
Vanwege de wijdverbreide angst in de naoorlogse jaren voor opkomende voedseltekorten richtten de FAO en de internationale gemeenschap als geheel zich voornamelijk op de voedselproductie, en dat is in de daaropvolgende decennia grofweg hetzelfde gebleven. 
Die investeringen brachten goede rendementen op: ondanks de enorme mondiale bevolkingsgroei van 2,5 miljard mensen in 1945 naar 7 miljard vandaag de dag, is het aanbod van voedsel per hoofd van de bevolking met ruim 40% gestegen. 
Het probleem is dat er ook nog steeds op grote schaal honger wordt geleden; onze aandacht moet nu dus verschuiven naar het waarborgen van de universele toegang tot een toereikende hoeveelheid voedsel. 
Dit moet een topprioriteit voor regeringen zijn, en een doel dat burgers overal ter wereld zouden moeten omarmen. 
Voor het doorbreken van de vicieuze cirkel van honger en slechte voedingsgewoonten is het nodig de nadruk op landbouw en plattelandsontwikkeling (meer dan 70% van de bevolking die niet zeker is van voedsel leeft in de landelijke gebieden van de ontwikkelingslanden) aan te vullen met investeringen in andere sociale en productieve programma's, waaronder bescheiden maar voorspelbare financiële subsidies voor de armste gezinnen. 
Als het juiste beleid wordt gevoerd zal de extra vraag naar voedsel die door deze overdrachten wordt geschapen, en door programma's voor schoolmaaltijden en voedingssupplementen voor moeders en kinderen, kansen scheppen voor kleinschalige boeren om hun productie te verhogen en hun levensstandaard te verbeteren. 
In juni heeft secretaris-generaal Ban Ki-moon van de Verenigde Naties op de Rio+20 Conferentie over Duurzame Ontwikkeling de Zero Hunger Challenge gelanceerd. 
De FAO heeft deze uitdaging aangenomen, en richt zijn pijlen nu formeel op het uitbannen van de honger. 
Ik kijk met vertrouwen uit naar een uitbreiding van het aantal regeringen dat zich erop wil toeleggen zo snel mogelijk stappen te zetten in de richting van het beëindigen van de honger en de slechte voedingsgewoonten binnen hun grenzen – en andere landen te helpen hetzelfde doel te bereiken. 
Het is nooit het verkeerde moment voor de wereld om te proberen de honger uit te bannen, voor eens en voor altijd. 
Nu is dat moment aangebroken. 

De valstrikken bij de beëindiging van het huidige Fed-beleid 
MUMBAI – De aanhoudende zwakte van de Amerikaanse economie – waar het afbouwen van de schulden in de particuliere en de publieke sector langzaam voortgang vindt – heeft geleid tot een hardnekkig hoge werkloosheid en een ondermaatse groei. 
De gevolgen van het bezuinigingsbeleid – een scherpe stijging van de belastingen en een scherpe daling van de overheidsuitgaven sinds het begin van dit jaar – ondermijnen de economische prestaties zelfs nog meer. 
De recente cijfers hebben de suggesties van sommige functionarissen van de Amerikaanse centrale bank, de Federal Reserve, dat de Fed een einde zou kunnen maken aan de derde (en in principe oneindige) ronde van kwantitatieve versoepeling, effectief het zwijgen opgelegd. 
Gezien de trage groei, de hoge werkloosheid (die alleen maar is afgenomen omdat ontmoedigde werknemers de beroepsbevolking de rug toekeren) en een inflatie die ruim beneden de doelstelling van de Fed blijft, is dit niet de juiste tijd om de liquiditeit te gaan inperken. 
Het probleem is dat de liquiditeitsinjecties van de Fed niet leiden tot ruimere middelen voor de reële economie, maar vooral het nemen van risico's op de financiële markten bevorderen. 
De uitgifte van riskante 'junk bonds,' met soepele voorwaarden en buitensporig lage rentepercentages, vertoont een opgaande lijn; de aandelenmarkten bereiken nieuwe records, ondanks de groeivertraging; en het geld stroomt naar de beter renderende opkomende markten. 
Zelfs de periferie van de eurozone profiteert van de liquiditeitsgolf die de Fed, de Bank of Japan en andere belangrijke centrale banken hebben ontketend. 
Nu de rente op staatsobligaties in de VS, Japan, Engeland, Duitsland en Zwitserland belachelijk laag is, stropen beleggers de hele wereld af op zoek naar rendement. 
Het is misschien nog te vroeg om te zeggen dat veel riskante bezittingen tegen het zeepbelstadium aanzitten, en dat er op de financiële markten buitensporig grote risico's worden genomen. 
Maar de realiteit is dat zich de komende twee jaar waarschijnlijk zeepbellen op de kredietmarkten, de huizenmarkten en de aandelenmarkten zullen vormen, als gevolg van het soepele monetaire beleid van de VS. 
De Fed heeft aangegeven door te zullen blijven gaan met de kwantitatieve versoepeling totdat de arbeidsmarkt voldoende is verbeterd (wat waarschijnlijk begin 2014 het geval zal zijn), terwijl de rente op 0% zal worden gehouden totdat de werkloosheid is gedaald naar 6,5% (wat zeer waarschijnlijk niet eerder zal zijn dan begin 2015). 
Zelfs als de Fed de rente zou gaan optrekken (ergens in 2015), zal dat maar langzaam in zijn werk gaan. 
In de voorgaande cyclus van monetaire verkrapping, die in 2004 begon, kostte het de Fed twee jaar om de rente op een 'normaal' peil te krijgen. 
Ditmaal zijn de werkloosheid en de schulden van huishoudens en overheden veel hoger. 
Een snelle normalisering – zoals die welke zich in 1994 binnen een jaar voltrok – zou de aandelen- en huizenmarkten onderuit halen en tot een harde landing van de economie kunnen leiden. 
Maar als de financiële markten nu al de neiging hebben om zeepbellen te ontwikkelen, bedenk dan eens hoe groot die neiging zal zijn in 2015, als de Fed met het verkrappingsbeleid zal beginnen, en in 2017 (zo niet nog later), als de Fed daarmee klaar is. 
De vorige keer (tussen 2001 en 2004) is de rente te lang te laag geweest, en verliep de daaropvolgende normalisering te traag, zodat grote zeepbellen zijn ontstaan op de krediet-, aandelen- en huizenmarkten. 
We weten hoe die film is afgelopen, en kunnen ons opmaken voor een vervolg. 
De zwakke reële economie en de zwakke arbeidsmarkt, in samenhang met de relatief hoge schulden, duiden erop dat de monetaire impuls niet te snel moet worden afgebouwd. 
Maar als het te traag gebeurt, dreigen er zeepbellen op de krediet-, aandelen- en huizenmarkten die minstens zo groot zijn als de vorige keer. 
Het lijkt erop dat het nastreven van stabiliteit in de reële economie opnieuw kan leiden tot financiële instabiliteit. 
Sommigen bij de Fed – voorzitter Ben Bernanke en vice-voorzitter Janet Yellen – betogen dat beleidsmakers beide doelen tegelijkertijd kunnen nastreven: de Fed zal de rente langzaam verhogen om economische stabiliteit te bieden (een krachtige groei van de inkomens en de werkgelegenheid, en een lage inflatie), terwijl financiële instabiliteit zal worden voorkomen (zeepbellen op de krediet-, aandelen en huizenmarkten als gevolg van de hoge liquiditeit en de lage rente) door gebruik te maken van macro-economisch toezicht en regulering van het financiële systeem. 
Met andere woorden: de Fed zal instrumenten van toezicht gebruiken om de kredietgroei, het nemen van risico's en het opbouwen van schulden in de hand te houden. 
Maar een andere factie bij de Fed – onder leiding van de gouverneurs Jeremy Stein en Daniel Tarullo – betoogt dat deze beleidsinstrumenten nog niet zijn beproefd, en dat het beperken van de kredietgroei in een bepaald segment van de financiële markten de liquiditeit eenvoudigweg ergens anders heen zal doen stromen. 
De Fed oefent slechts toezicht uit op de banken, dus de liquiditeit en de kredietgroei zullen zich verplaatsen naar het schaduwbanksysteem als het toezicht op de banken scherper wordt. 
Als gevolg daarvan kan slechts het rente-instrument van de Fed volgens Stein en Tarullo doordringen in alle kieren van het financiële systeem. 
Maar als de Fed over slechts één effectief beleidsinstrument – de rente – beschikt, kunnen de twee doelen van economische en financiële stabiliteit niet tegelijkertijd worden nagestreefd. 
Ofwel de Fed houdt vast aan het eerste doel, door de rente langer laag te houden en zeer langzaam te normaliseren, in welk geval op den duur een grote zeepbel op de krediet-, aandelen- en huizenmarkten zal ontstaan; ofwel de Fed richt zich op het voorkomen van financiële instabiliteit en verhoogt de rente veel sneller dan de zwakke groei en de hoge werkloosheid anders zouden rechtvaardigen, waardoor een toch al traag economisch herstel in de kiem wordt gesmoord. 
Het beëindigen van de kwantitatieve versoepeling en het lagerentebeleid van de Fed zal een verraderlijke aangelegenheid zijn: een te snelle beëindiging zal de reële economie onderuit halen, maar een te trage beëindiging zal tot een grote zeepbel leiden en het financiële systeem onderuit halen. 
Als de beëindiging niet succesvol zal verlopen, zal de Fed waarschijnlijk zeepbellen gaan blazen. 

De fundamentele economische factoren van 2013 
NEW YORK – De toestand van de wereldeconomie zal dit jaar enige gelijkenis vertonen met de omstandigheden die in 2012 de overhand hadden. 
Dat is geen verrassing: we staan voor een nieuw jaar waarin de mondiale groei opnieuw gemiddeld ongeveer 3% zal bedragen. 
Maar er zullen ook een paar belangrijke verschillen zijn met 2012. 
Pijnlijke schuldsaneringen – minder uitgaven en meer besparingen – blijven in de geavanceerde economieën aan de orde van de dag, wat tot een trage economische groei zal leiden. 
Maar het bezuinigingsbeleid zal dit jaar ook de meest ontwikkelde landen treffen, en niet slechts de periferie van de eurozone en het Verenigd Koninkrijk. 
De bezuinigingen breiden zich uit naar de kern van de eurozone, de Verenigde Staten en andere geavanceerde economieën (met uitzondering van Japan). 
Gezien de gelijktijdigheid van het bezuinigingsbeleid in de meest ontwikkelde economieën, zou een nieuw jaar van middelmatige groei in sommige landen tot een regelrechte krimp kunnen leiden. 
Nu de groei in de meest geavanceerde economieën bloedeloos is, kunnen we concluderen dat de bloei van de riskante beleggingen, die in de tweede helft van 2012 op gang is gekomen, niet is veroorzaakt door een verbetering van de fundamentele economische omstandigheden, maar door nieuwe ronden van onconventioneel monetair beleid. 
De meeste centrale banken in de grootste ontwikkelde economieën – de Europese Centrale Bank, de Amerikaanse Federal Reserve, de Bank of England en de Zwitserse Nationale Bank – zijn overgegaan tot een of andere vorm van kwantitatieve versoepeling. Zij zullen waarschijnlijk gezelschap krijgen van de Bank of Japan, die tot een meer onconventioneel beleid wordt aangezet door de nieuwe regering van premier Shinzo Abe. 
Bovendien liggen er diverse risico's in het verschiet. 
In de eerste plaats heeft de overeenkomst in het Amerikaanse Congres over de belastingen de VS niet helemaal behoed voor een 'begrotingsafgrond.' 
Vroeg of laat zal er een nieuw gevecht losbarsten over het schuldenplafond, de uitgestelde bestedingsbeperkingen en een Congresresolutie over de 'lopende uitgaven' (een overeenkomst die de regering toestemming geeft te blijven functioneren bij ontstentenis van een definitieve begrotingsovereenkomst). 
De markten kunnen op de kast worden gejaagd door deze nieuwe 'cliffhanger.' 
En zelfs de huidige (tijdelijke) overeenkomst trekt een aanzienlijke wissel – van ongeveer 1,4% van het bruto binnenlands product – op een economie die de afgelopen paar kwartalen met nauwelijks 2% is gegroeid. 
In de tweede plaats zijn de fundamentele problemen van de Europese Monetaire Unie niet opgelost, ook al hebben de acties van de ECB de risico's in de eurozone – een vertrek van Griekenland en/of het wegvallen van de toegang tot de markten voor Italië en Spanje – verkleind. 
Samen met de politieke onzekerheid zullen ze in de tweede helft van het jaar weer in vol ornaat de kop opsteken. 
Stagnatie en regelrechte recessie – verscherpt door stevige bezuinigingen, een sterke euro en een aanhoudende kredietcrisis – blijven immers de norm in Europa. 
Als gevolg daarvan blijven de grote – en potentieel onhoudbare – particuliere en publieke schuldenlasten bestaan. 
Bovendien zal de potentiële productiecapaciteit, tegen de achtergrond van de vergrijzende bevolking en de lage productiviteitsgroei, waarschijnlijk afbrokkelen als er geen agressievere structurele hervormingen worden doorgevoerd om de concurrentiekracht op te vijzelen. De privé-sector heeft dan geen reden om de chronische tekorten op de betalingsbalans nog langer te financieren. 
In de derde plaats heeft China zich moeten bekeren tot een nieuwe ronde van monetaire, fiscale en andere impulsen om een onevenwichtig en onhoudbaar groeimodel overeind te houden, dat is gebaseerd op excessieve exporten en investeringen in de infrastructuur, een hoge spaarquote en een lage consumptie. 
Tegen de tweede helft van het jaar zal de investeringsgolf in vastgoed, infrastructuur en industriële capaciteit groter worden. 
De nieuwe leiders van het land – conservatieve voorstanders van geleidelijke, op consensus berustende veranderingen – zullen waarschijnlijk niet overgaan tot een versnelling van de hervormingen die nodig zijn om de huishoudinkomens te verhogen en de spaarzin te verminderen. Als gevolg daarvan zal de consumptie, als onderdeel van het bruto binnenlands product, niet snel genoeg stijgen om de effecten van het economisch beleid te compenseren. 
Het risico van een harde landing van de Chinese economie zal aan het eind van het jaar dus toenemen. 
In de vierde plaats hebben veel opkomende markten – waaronder de vier 'BRIC'-landen Brazilië, Rusland, India en China, maar ook vele anderen – nu te maken met een afnemende groei. 
Hun 'staatskapitalisme' – dat wordt gekenmerkt door een grote rol voor staatsbedrijven, een nog grotere rol voor staatsbanken, bescherming van de nationale hulpbronnen, import-vervangende industrialisatie, financieel protectionisme en beperkingen van de directe buitenlandse investeringen – is de kern van het probleem. 
Of deze landen hervormingen zullen doorvoeren, die zijn gericht op de vergroting van de rol van de privé-sector in de economische groei, staat nog te bezien. 
Tenslotte dreigen er serieuze geopolitieke risico's. 
Het hele Midden-Oosten – van de Maghreb tot Afghanistan en Pakistan – is sociaal, economisch en politiek instabiel. 
De Arabische Lente is een Arabische Winter aan het worden. 
Hoewel een rechtstreeks militair conflict tussen Israel en de VS enerzijds en Iran anderzijds onwaarschijnlijk lijkt, is het duidelijk dat onderhandelingen en sancties de leiders van Iran er niet toe zullen bewegen hun pogingen op te geven om kernwapens te ontwikkelen. 
Nu Israel weigert een met kernwapens uitgerust Iran te accepteren, en het Israëlische geduld opraakt, zullen de oorlogsdrums zich luider roeren. 
De angstpremie op de oliemarkten kan aanzienlijk toenemen en de olieprijzen met 20% doen stijgen, wat negatieve gevolgen heeft voor de groei in de VS, Europa, Japan, China, India en alle andere geavanceerde economieën en opkomende markten die netto-importeurs van olie zijn. 
Hoewel het risico van een 'perfecte storm' – waarin al deze risico's zich in hun meest virulente vorm manifesteren – laag is, kan ieder van deze risico's op eigen kracht de wereldeconomie tot stilstand brengen en zelfs in een recessie storten. 
En hoewel ze niet allemaal in hun meest extreme vorm zullen opduiken, zullen ze allemaal wel op de een of andere manier hun gezicht laten zien. 
Nu 2013 begonnen is, winnen de negatieve risico's voor de wereldeconomie aan kracht. 

De wereld na november 
MADRID – Op 6 november zal ofwel Barack Obama ofwel Mitt Romney met de overwinning gaan strijken bij de presidentsverkiezingen in de VS en voor de komende vier jaar het beleid gaan uitstippelen. 
Aan de overzijde van de Stille Oceaan zullen op 8 november ruim tweeduizend leden van de Chinese Communistische Partij bijeenkomen in Beijing. 
Ongeveer een week later zullen de nieuwe leden van het Staand Comité van het Politburo in hiërarchische volgorde het congres verlaten, om zich voor te bereiden op de bestuursovername in het groeiende land van 1,3 miljard inwoners. 
De leiders van de twee grootste economieën in de wereld zullen veranderen, evenals de wereld zelf. 
Vooral het Midden-Oosten ondergaat een periode van intensieve transformatie. 
Hoewel de wederopbouw – zowel letterlijk als figuurlijk – in sommige delen van de regio al is begonnen, staan landen als Syrië nog in brand. 
In andere landen, zoals Iran, met zijn ten dode opgeschreven revolutie, heeft het nooit opgehouden te rommelen. 
Terwijl de economie langzaam afbrokkelt, blijft het land oorlogszuchtig. Het heeft zijn Libanese bondgenoot Hezbollah gebruikt om minstens één succesvolle drone-vlucht boven Israel uit te voeren en naar verluidt onlangs het initiatief genomen tot cyberaanvallen. 
Als gevolg daarvan blijven de betrekkingen tussen de regionale spelers gespannen. 
Na zijn toespraak tot de Algemene Vergadering van de Verenigde Naties, waarin hij opriep een 'rode lijn' in te stellen voor het Iraanse nucleaire programma in het voorjaar of de zomer van 2013, heeft de Israëlische premier Benjamin Netanyahu vervroegde algemene verkiezingen uitgeschreven, die hem in potentie een krachtig mandaat kunnen verschaffen voor actie tegen Iran. 
Egypte vindt intussen zijn eigen evenwicht, zowel in het binnenland, door het opstellen van een nieuwe grondwet, als in het buitenlands beleid. 
Dan is er nog Turkije, dat op de grens ligt tussen Europa en het Midden-Oosten: een opkomende economie, die op het punt staat een regionale macht te worden. 
Het land heeft schoten gewisseld met zijn zuiderbuur Syrië en heeft een beroep gedaan op zijn NAVO-bondgenoten om zijn veiligheid te verzekeren. 
Dit maakt deel uit van het veranderende panorama dat de nieuwe wereldleiders zullen erven in het Midden-Oosten – een regio waarbij de Verenigde Staten diep betrokken zijn geweest. 
Na een decennium van uitputtende militaire acties hebben de Verenigde Staten in 2010 hun gevechtsmissie in Irak beëindigd. Die in Afghanistan moet in 2014 worden afgesloten. 
De nieuwe Amerikaanse president zal een land erven met een merkbaar veranderd geopolitiek perspectief. 
Dankzij technologische vooruitgang en vernieuwing begint de al lang bestaande droom van energie-onafhankelijkheid eindelijk werkelijkheid te worden. 
Terwijl de ontginning van Amerika's uitgebreide aardgasreserves aanvankelijk ondoenlijk werd geacht, hebben technologieën zoals fracking (het met waterdruk splijten van rotsen om gas te laten ontsnappen) geleid tot een schaliegas-revolutie. 
De VS staan op het punt zelfvoorzienend te worden op energiegebied. 
Vorig jaar werd, voor het eerst in vijftien jaar, nog niet de helft van de in de VS geconsumeerde olie geïmporteerd. 
De jaarlijkse groei van de schaliegasproductie is toegenomen van 17% tussen 2000 en 2006 naar 48% tussen 2006 en 2010. 
In 2035 moet schaliegas ongeveer de helft van de totale Amerikaanse energieproductie voor zijn rekening nemen. 
De repercussies van deze revolutie zullen niet alleen economisch zijn. 
Politiek betekent een verminderde afhankelijkheid van buitenlandse olie dat de VS zich kunnen concentreren op de verlegging van de aandacht in het buitenlands beleid naar Azië. 
Maar het is niet alleen de nieuwe Amerikaanse leider die een veranderde wereld zal erven. 
Aan de overzijde van de Stille Oceaan kunnen de dagen van de recordgroei in Azië – een belangrijke steunpilaar voor de sociale en politieke stabiliteit – ten einde zijn gekomen. 
De gebeurtenissen in China van de afgelopen maanden duiden op interne onrust. 
Hoewel nationalistische sentimenten tegen externe vijanden tijdelijk de aandacht kunnen afleiden van interne spanningen, moeten de ernstige binnenlandse problemen van het land wel worden aangepakt. 
De Chinese economie en politiek, ideologisch veranderd in alles behalve de naam, moeten binnenkort worden aangepast om de stijgende sociale ongelijkheid het hoofd te kunnen bieden. 
Ondanks de mondiale economische tegenwind zullen de Chinese leiders beslist gericht blijven op het behoud en het bevorderen van de groei, om meer Chinezen uit de armoede te kunnen lichten en sociale onrust te voorkomen; ze zullen ook met argusogen de ontwikkelingen in het olierijke Midden-Oosten blijven volgen. 
Na zich jarenlang te hebben verlaten op de Amerikaanse aanwezigheid in de regio en een voordelig spel van afwachten te hebben gespeeld, zouden de nieuwe Chinese leiders wel eens een actievere rol kunnen ambiëren. 
En omdat de reputatie van China in de regio niet besmeurd is door een imperialistische erfenis zouden ze in een goede uitgangspositie kunnen verkeren om die rol gestalte te geven. 
Intussen strijdt de Europese Unie tegen haar eigen demonen. 
Ondanks de neiging van de EU om zich naar binnen te keren als gevolg van de mondiale economische crisis, mogen de zuidelijke buurlanden niet uit het oog worden verloren. 
Het is van cruciaal belang de zuidelijke mediterrane regio als een belangrijk ontmoetingspunt te zien – als een plek voor samenwerking op het gebied van de politiek, de economie en de energievoorziening. 
In dit opzicht is het meest waardevolle instrument van de Europese Unie haar kenmerkende, Nobelprijs-winnende model van multilaterale dialoog en zachte macht. 
Ook Rusland zal moeten reageren op nieuwe kwetsbaarheden als gevolg van de veranderende mondiale omstandigheden. 
Het Kremlin blijft het regime van de Syrische president Bashar al-Assad steunen. Rusland is sterk gekant tegen militaire interventie en probeert zijn strategische belangen te verdedigen, waaronder zijn marinebasis in de Syrische stad Tartus. 
Dat standpunt heeft zich het duidelijkst vertaald in het herhaaldelijk uitoefenen van het vetorecht in de Veiligheidsraad van de VN, tegen resoluties die beogen een conflict te beëindigen dat al duizenden slachtoffers heeft geëist. 
De verlamming van de internationale gemeenschap met betrekking tot Syrië is niet alleen slecht nieuws voor de mensen in dat land; de legitimiteit van een van 's werelds belangrijkste instellingen wordt er ook door ondermijnd. 
Gezien het feit dat de kwesties Iran en Syrië nauw met elkaar zijn verbonden kan de interne verdeeldheid tussen de vijf permanente leden van de Raad (de VS, China, Groot-Brittannië, Frankrijk en Rusland) buitengewoon schadelijk zijn voor het vinden van een oplossing voor het nucleaire verrijkingsstreven van Iran. 
Dat wordt weerspiegeld in de huidige impasse in de gesprekken tussen deze vijf landen (plus Duitsland) en Iran. 
Er staat te veel op het spel. Dat is de reden dat alle mogelijke paden voor het bereiken van een overeenkomst moeten worden bewandeld. 
Of de recente geruchten over bilaterale Amerikaans-Iraanse onderhandelingen nu waar zijn of niet, een dergelijk initiatief zou moeten worden verwelkomd. 
Terwijl de grote machten gepreoccupeerd zijn met hun eigen interne problemen, blijft de regio smeulen. 
De voornaamste vraag is of de leiders die in november uit de bus rollen brandblussers zullen zijn of juist pyromanen. 

Geestelijke gezondheid voor iedereen 
MELBOURNE – Op een lenteavond in 1997, toen ik als onderzoeker op het gebied van de geestelijke gezondheid werkzaam was bij de Australian National University in Canberra, besprak ik met mijn vrouw, Betty Kitchener, een verpleegster die in haar vrije tijd EHBO-cursussen voor het Rode Kruis gaf, de ontoereikendheid van de conventionele EHBO-trainingen. 
Dergelijke cursussen besteden doorgaans geen aandacht aan noodgevallen in de sfeer van de geestelijke gezondheid, waardoor de deelnemers niet goed zijn uitgerust om mensen te helpen die worstelen met zelfmoordgedachten, paniekaanvallen, post-traumatische stress, de gevolgen van alcohol- of drugmisbruik of een verminderde grip op de werkelijkheid. 
Betty wist uit eigen ervaring wat de mogelijke gevolgen van dit gebrek aan kennis waren. 
Toen ze vijftien was, leed ze enige tijd aan ernstige depressies, die culmineerden in een zelfmoordpoging. 
Maar haar familieleden en docenten op school slaagden er niet in het probleem te onderkennen, zodat ze geen steun of professionele hulp kreeg. 
Dit uitblijven van een vroege behandeling heeft haar herstel ondermijnd, waardoor ze haar hele leven last heeft gehouden van depressie-aanvallen. 
Om ervoor te zorgen dat niet méér mensen in eenzaamheid hoefden te lijden zoals Betty had gedaan, besloten we in onze lokale gemeenschap een eerstehulpcursus geestelijke gezondheidszorg op te zetten. 
Drie jaar later, toen Betty minder was gaan werken om deze cursus verder te ontwikkelen, konden we die eindelijk van start laten gaan. 
De gunstige effecten van dit initiatief werden al snel duidelijk. Uit evaluatie-onderzoek bleek dat de deelnemers een grotere ontvankelijkheid aan de dag gingen leggen voor de betekenis voor de gezondheidssituatie van geestesziekten, meer vertrouwen kregen in hun vermogen om anderen te helpen en meer gemotiveerd raakten om hun kennis toe te passen na voltooiing van de cursus. 
Deze positieve resultaten droegen bij aan de groei ervan. 
In 2005 werd de cursus gegeven in Australië, Schotland en Hong Kong, en sindsdien heeft hij zich verspreid naar ruim twintig andere landen. 
Alleen al in Australië hebben meer dan 200.000 mensen – ruim 1% van de bevolking – de training gekregen. 
Deze snelle expansie zou geen verrassing mogen zijn, gezien de overvloed aan geestelijke gezondheidsproblemen in de hele wereld. 
In Australië wordt ruwweg één op de vijf volwassenen ieder jaar getroffen door een diagnosticeerbaar geestelijk gezondheidsprobleem, maar veel van deze mensen krijgen geen professionele hulp. 
De statistische gegevens zijn vergelijkbaar in andere ontwikkelde landen. 
Dit betekent dat iedereen ofwel persoonlijk zal worden getroffen door een geestelijk gezondheidsprobleem of in nauw contact zal staan met iemand die daar last van heeft. 
De meeste mensen zullen zelfs, of ze zich daar nu bewust van zijn of niet, contact hebben met iemand die suïcidaal is. 
Uit onderzoek blijkt dat de vraag of iemand professionele hulp krijgt of niet sterk wordt beïnvloed door de opvattingen van de mensen die dicht om hem of haar heen staan. 
Mensen met een sterk ondersteuningsnetwerk hebben een aanzienlijk grotere kans op herstel dan degenen wier problemen niet worden onderkend of gebagatelliseerd. 
Tegen deze achtergrond is het van cruciaal belang te zorgen voor bewustwording en ontvankelijkheid in allerlei gemeenschappen, waardoor het vermogen van mensen wordt bevorderd om potentiële geestelijke gezondheidsproblemen in anderen te onderkennen en hulp te bieden. 
Deze noodzaak is vooral urgent in het geval van mensen – zoals ouders, leraren, jongerenwerkers en sportcoaches – die in regelmatig contact staan met jongeren. 
Geestelijke gezondheidsproblemen doen zich meestal vroeg in het leven voor, tijdens de adolescentie of de jong-volwassenheid – een cruciale fase in de ontwikkeling, als mensen hun opleiding voltooien, zich bij de beroepsbevolking aansluiten, nieuwe relaties opbouwen en hun gezondheidsgewoonten vormen. 
Zonder een sterk ondersteuningssysteem kunnen geestelijke gezondheidszorgproblemen deze ontwikkeling verstoren, waardoor de toekomstige vooruitzichten worden geschaad van degenen die ze treffen. 
Hoewel de snelle expansie van de cursus de situatie in veel gemeenschappen heeft helpen verbeteren, is er nog steeds veel te doen. 
Op de korte termijn zouden alle ontwikkelde landen moeten mikken op een deelname van 1% van de bevolking aan geestelijke gezondheidszorgcursussen, zoals in Australië. 
Op de langere termijn zouden landen moeten proberen de participatiecijfers van conventionele eerstehulpcursussen te evenaren. 
De afgelopen drie jaar heeft 11% van de Australische bevolking zo'n conventionele cursus voltooid, deels als gevolg van de eis dat mensen in bepaalde posities, zoals kinderverzorgers, een eerstehulpdiploma hebben. 
De eis dat mensen met een specifiek beroep – zoals docenten in het middelbaar onderwijs, verpleegsters en politie-agenten – een eerstehulpdiploma in de geestelijke gezondheidszorg verwerven, zou de participatie aanzienlijk bevorderen, zodat de steun voor mensen met geestelijke gezondheidsproblemen wordt versterkt. 
Zulke diploma's zijn zelfs nog belangrijker in de ontwikkelingslanden, gezien de beperkte beschikbaarheid van geestelijke gezondheidsprofessionals. 
Uit pionierswerk op het platteland van India blijkt dat de eerstehulp-aanpak in de geestelijke gezondheidszorg met succes kan worden aangepast aan de behoeften van gemeenschappen met beperkte middelen. 
In ontwikkelde zowel als ontwikkelingslanden is de omvang van het probleem te groot om exclusief aan de geestelijke gezondheidsprofessionals over te laten. 
Ieder lid van de gemeenschap moet de mogelijkheid krijgen om de eigen geestelijke gezondheid en die van degenen om hem of haar heen te beschermen en te verbeteren. 

Een metafoor voor Obama 
NEW HAVEN – Nu de Amerikaanse president Barack Obama aan zijn tweede termijn begint, heeft hij behoefte aan een eenvoudige manier om uitdrukking te geven aan zijn visie en zijn economische beleid – een metafoor waaromheen de steun voor zijn beleid zich kan kristalliseren, zodat de effectiviteit van zijn regering wordt bevorderd. 
Wat zorgt er nu voor dat een metafoor werkt? 
De Obama-campagne van 2008 maakte gebruik van de slogan “Verandering waarin we kunnen geloven.” Maar “Verandering” is geen goede metafoor voor een nieuwe regering: er wordt geen enkel beleid mee aangeduid. 
Ook niet door “Hoop” of “Ja, we kunnen!” 
De Obama-campagne uit 2012 Obama gebruikte de uit één woord bestaande slogan “Voorwaarts!” Ook dat zegt weer niets over het beleid of de onderliggende filosofie. 
Iedere politicus, progressief of conservatief, wil vooruit en niet achteruit. 
Obama’s slogans zijn voorbeelden van 'dode metaforen': ze maken geen deel uit van een overkoepelend conceptueel programma. 
President Franklin Roosevelt gebruikte daarentegen in de jaren dertig een metafoor die ook vandaag de dag nog steeds springlevend is. 
Het idee van een 'new deal' werd bedacht tijdens zijn eerste verkiezingscampagne in 1932, hoewel het destijds nog heel vaag was waar die term nu precies voor stond. 
Blijkbaar hebben Roosevelt of zijn speechschrijvers de term geleend van A New Deal, een boek van Stuart Chase dat in 1932 was verschenen en in datzelfde jaar werd verwerkt tot een omslagverhaal voor het tijdschrift The New Republic. 
Chase omschreef zijn 'new deal' in algemene termen als “de drastische en progressieve herziening van de economische structuur, zonder een absolute breuk met het verleden.” 
En hoewel de specifieke beleidsvoorstellen van het boek in weinig leken op de latere beleidsdaden van Roosevelt, had de titel een intrinsieke aantrekkingskracht die hij moet hebben onderkend. 
De New Deal schiep een beeld van een handelstransactie, zoals het opkopen van een bedrijf of een bonuspakket voor managers – iets waar de contracterende partijen over onderhandelen en afspraken over maken. 
Het is niet iets dat wordt opgelegd. 
Door het een 'deal' te noemen, maakte Roosevelt duidelijk dat het plan niet anti-bedrijfsleven was: het klonk als een aanbod om te werken, om deel te nemen, om een kans te grijpen. 
En omdat deals goed of slecht kunnen zijn, of eerlijk of juist niet, voegde het woord 'nieuw' er metaforische diepte aan toe, waardoor werd gesuggereerd dat Roosevelts deal beter, eerlijker en aantrekkelijker was. 
De metafoor, die in overweldigende mate werd omarmd door de kiezers, stond voor Roosevelts mandaat om de kwakkelende economie te repareren op manieren die vernieuwend, maar in essentie nog steeds kapitalistisch waren. 
Een aantal van de initiatieven van zijn regering, zoals de oprichting van de beurswaakhond SEC (Securities and Exchange Commission), kwam op sommigen destijds als anti-bedrijfsleven over, maar zijn sindsdien allang aanvaard als een stimulans voor de concurrentie en de dynamiek door oneerlijk of manipulatief gedrag in te dammen. 
Het blijkt dat metaforen niet alleen maar woorden zijn. 
De moderne neurowetenschappen laten zien dat metaforen bevorderlijk zijn voor de creativiteit, omdat hun gebruik diverse gebieden van de hersenen activeert, die in verband staan met hun verschillende betekenissen. 
Goede metaforen zijn metaforen die de juiste intuïtieve connecties in onze hersenen stimuleren. 
Er werd bijvoorbeeld veel vooruitgang geboekt op het terrein van het begrip van geluid en licht toen wetenschappers zich deze verschijnselen gingen voorstellen als golven. 
Het formuleren van een goede metafoor voor de tweede ambtstermijn van Obama is op zichzelf een opgave die vraagt om intuïtief creatief denkwerk, en moet aansluiten bij wat hij in die tweede termijn voor beleidsvoorstellen zal gaan doen. 
Een goede metafoor zou het idee van een 'inclusieve economie' kunnen omvatten. 
Het woord 'inclusief' heeft een krachtige weerklank: Amerikanen willen niet per se méér overheid; ze willen liever dat de overheid ervoor zorgt dat meer mensen aan het werk kunnen in de markteconomie. 
Uit opiniepeilingen blijkt dat Amerikanen vooral geïnteresseerd zijn in werkgelegenheid – het startpunt van al het 'inclusieve denken.' 
De parallel met het boek van Chase vandaag de dag is de bestseller uit 2012 Why Nations Fail van de econoom Daron Acemoglu en de politicoloog James Robinson. 
Acemoglu en Robinson betogen dat door de hele geschiedenis heen politieke systemen, die iedereen betrekken bij het economische proces, een grotere kans hebben om op de langere termijn succes te boeken. 
De tijd lijkt rijp voor dit idee, en het past goed bij de triomf van het 'inclusieve denken' die door Obama zelf wordt gesymboliseerd. 
Maar er is nóg een stap in de metaforenbouw nodig waarin het idee van 'economische insluiting' of 'betrokkenheid' kan worden meegenomen. 
De grootste successen van de eerste ambtstermijn van Obama hadden te maken met een dergelijke 'economische insluiting.' 
De Affordable Care Act (“Obamacare”) heeft ervoor gezorgd dat meer mensen toegang hebben tot de gezondheidszorg – en tot particuliere ziektekostenverzekeringen – dan ooit tevoren in de Verenigde Staten. 
De financiële hervormingen van de Dodd-Frank Act riepen het Consumer Financial Protection Bureau in het leven, zodat financiële producten van particuliere ondernemingen het publiek beter kunnen dienen, en zorgden voor prikkels voor de derivatenhandel op de publieke markten. 
En hij ondertekende de JOBS Act, voorgesteld door zijn Republikeinse tegenstanders, die de bedoeling heeft crowdfunding-websites te creëren, waardoor kleine beleggers kunnen participeren in beginnende ondernemingen. 
We hebben het toppunt van deze 'economische insluiting' nog niet bereikt. 
Er zijn honderden andere mogelijkheden, zoals betere informatie voor beleggers en betere financiële adviezen, flexibeler hypotheken, betere vormen van securitisatie, meer verzekeringen voor een breder scala aan levensrisico's, en een beter beheer van carrièrerisico's. 
Veel meer vooruitgang op het gebied van samenhangende publieke markten voor 'futures' en derivaten zou helpen, evenals beleid dat erop is gericht de opkomende economieën te stimuleren meer te gaan participeren in de Amerikaanse economie. 
(De metafoor van de 'insluiting' heeft een mondiale dimensie; als Obama hem al eerder zou hebben gebruikt, was zijn economisch beleid misschien minder protectionistisch geweest.) 
De juiste metafoor zou een aantal van deze of soortgelijke ideeën tot een visie op de Amerikaanse toekomst kunnen vormen die, net als de New Deal, aan samenhang zou winnen naarmate zij werkelijkheid zou worden. 
Op 29 januari zal Obama zijn eerste State of the Union-rede houden van zijn tweede termijn. 
Hij moet nadenken over manieren om – op levendige en dwingende wijze – uitdrukking te geven aan de beginselen die tot nu toe ten grondslag hebben gelegen aan zijn keuzes, en die een route uitstippelen voor de toekomst van Amerika. 

De verstandige uitspraak van het Indiase Hooggerechtshof over het patentrecht 
NEW YORK – De weigering van het Hooggerechtshof van India om het patent op Gleevec overeind te houden, het succesvolle kankergeneesmiddel dat werd ontwikkeld door het Zwitserse farmacieconcern Novartis, is goed nieuws voor veel mensen in India die aan kanker lijden. 
Als andere ontwikkelingslanden het voorbeeld van India volgen, zal dit ook op andere plekken goed nieuws zijn: dan kan er meer geld worden besteed aan andere doelen, of dat nu de bestrijding van AIDS is, het bieden van onderwijs of het doen van investeringen die leiden tot groei en vermindering van de armoede. 
Maar het Indiase besluit betekent ook minder geld voor de grote farmaceutische concerns. 
Het zal niemand verbazen dat dit heeft geleid tot een overspannen reactie van deze firma's en hun lobbyisten: de uitspraak, zo betogen zij, vernietigt de prikkel tot innovatie en zal dus een ernstige klap zijn voor de mondiale volksgezondheid. 
Deze beweringen zijn zwaar overdreven. 
Zowel in economisch als in sociaal opzicht is het besluit van het Indiase gerechtshof verstandig. 
Bovendien is het slechts een lokale poging om het mondiale regime van intellectuele eigendomsrechten weer in evenwicht te brengen. Dit regime bevoordeelt de belangen van de farmaceutische industrie, op kosten van het sociaal welzijn. 
Er is sprake van een toenemende consensus onder economen dat het huidige regime de innovatie feitelijk smoort. 
Lange tijd is gedacht dat de gevolgen van een krachtige bescherming van het intellectuele eigendomsrecht voor het sociaal welzijn dubbelzinnig waren. 
De belofte van monopolistische rechten kan de innovatie bevorderen (hoewel de belangrijkste ontdekkingen, zoals die van DNA, doorgaans plaatsvinden binnen universiteiten en door de overheid gesponsorde onderzoekslaboratoria, en afhankelijk zijn van andere prikkels). 
Maar er zijn vaak ook serieuze maatschappelijke kosten: hogere prijzen voor de consument, het ontmoedigende effect van de verminderde toegang tot kennis op verdere innovatie, en – in het geval van levensreddende medicijnen – de dood voor iedereen die zich de innovatie niet kunnen veroorloven waardoor zij gered hadden kunnen worden. 
Het gewicht dat aan ieder van deze factoren wordt toegekend, hangt af van de omstandigheden en prioriteiten, en zou al naar gelang land en tijd moeten variëren. 
Geavanceerde industriële landen hebben in de vroegere fasen van hun ontwikkeling geprofiteerd van snellere economische groei en groter sociaal welzijn, door het expliciet aanvaarden van een zwakkere bescherming van de intellectuele eigendomsrechten dan vandaag de dag van de ontwikkelingslanden wordt gevraagd. 
Zelfs in de Verenigde Staten is er sprake van toenemende zorg dat de zogenoemde 'hold-up'-patenten en 'me-too'-patenten – en vooral ook de hoeveelheid patenten, waardoor iedere innovatie verstrikt kan raken in de claims van anderen – verhinderen dat de schaarse onderzoeksmiddelen op de meest productieve manier worden besteed. 
India vertegenwoordigt slechts ongeveer 1 à 2% van de wereldwijde farmaceutische markt. 
Maar het land is lange tijd het middelpunt geweest van de strijd over de uitbreiding van de mondiale intellectuele eigendomsrechten van farmaceutische bedrijven, als gevolg van zijn dynamische sector voor de productie van generieke geneesmiddelen en zijn bereidheid om zowel in eigen land als in buitenlandse jurisdicties het patentrecht ter discussie te stellen. 
De herroeping van de patentbescherming voor medicijnen uit 1972 heeft de toegang tot essentiële geneesmiddelen enorm uitgebreid, en geleid tot de groei van een mondiaal concurrerende binnenlandse industrie, die vaak de “apotheek van de ontwikkelingslanden” wordt genoemd. 
De productie van anti-retrovirale geneesmiddelen door Indiase producenten van generieke medicijnen als Cipla heeft de kosten voor levensreddende AIDS-behandelingen in de Afrikaanse landen ten zuiden van de Sahara bijvoorbeeld teruggebracht tot slechts 1% van de kosten van tien jaar geleden. 
Een groot deel van deze wereldwijd waardevolle capaciteit werd opgebouwd onder een regime van zwakke – in feite niet-bestaande – patentbescherming voor farmaceutische producten. 
Maar India is nu gebonden aan de regels van de TRIPS agreement van de Wereldhandelsorganisatie en heeft zijn patentwetten op deze basis aangepast, wat tot wijdverbreide zorgen in de ontwikkelingslanden heeft geleid over de gevolgen voor het mondiale aanbod van betaalbare medicijnen. 
De uitspraak over Gleevec is slechts een kleine tegenvaller voor de westerse farmaceutische industrie. 
De afgelopen twintig jaar hebben lobbyisten er hard aan gewerkt om tot de harmonisatie en versterking van een veel strenger, wereldwijd afdwingbaar regime van intellectuele eigendomsrechten te komen. 
Als gevolg daarvan zijn er nu diverse overlappende beschermingsconstructies voor farmaceutische bedrijven die de meeste ontwikkelingslanden heel moeilijk kunnen aanvechten, en die er vaak toe leiden dat hun mondiale verplichtingen lijnrecht tegenover hun binnenlandse verplichtingen komen te staan als het gaat om de bescherming van de levens en de gezondheid van hun burgers. 
Volgens het Indiase Hooggerechtshof kent de geamendeerde patentwet van het land nog steeds een groter gewicht toe aan sociale doelstellingen dan in de VS en elders: de normen van 'niet-voor-de-hand-liggendheid' en vernieuwing, die vereist zijn voor het verkrijgen van een patent zijn strikter (vooral met betrekking tot medicijnen), en het is niet toegestaan patenten – of de bescherming van patenten tegen daaruit voortvloeiende vernieuwingen – eindeloos te laten voortduren. 
Het hof heeft dus herbevestigd dat het India er primair om te doen is de levens en de gezondheid van zijn burgers te beschermen. 
De uitspraak onderstreepte ook een belangrijk feit: Ondanks zijn ernstige beperkingen bevat de TRIPS-overeenkomst ook een paar (zelden gebruikte) waarborgen die ontwikkelingslanden een zekere mate van flexibiliteit geven bij het beperken van de patentbescherming. 
Dat is de reden dat de farmaceutische industrie, de Verenigde Staten en andere partijen sinds het opstellen van de overeenkomst hebben aangedrongen op een breder en sterker netwerk van normen en voorwaarden, via toegevoegde afspraken. 
Dergelijke afspraken moeten bijvoorbeeld het verzet tegen patentaanvragen beperken; het de nationale toezichthouders verbieden generieke medicijnen goed te keuren totdat de patenten zijn verlopen; de 'data-exclusiviteit' in stand houden, waardoor de goedkeuring van biogenerieke geneesmiddelen zal worden opgehouden; en nieuwe vormen van bescherming vergen, zoals anti-namaakmaatregelen. 
Er schuilt een merkwaardige incoherentie in het argument dat het Indiase besluit de eigendomsrechten ondermijnt. 
Een cruciale institutionele voorwaarde voor een goed functionerend systeem van eigendomsrechten is een onafhankelijke rechterlijke macht om die rechten af te dwingen. 
Het Hooggerechtshof van India heeft laten zien dat het onafhankelijk is, de wet op betrouwbare wijze interpreteert en niet makkelijk ten prooi valt aan de belangen van mondiale bedrijven. 
Het is nu aan de Indiase regering om de waarborgen van de TRIPS-overeenkomst te gebruiken om ervoor te zorgen dat het intellectuele eigendomsregime van het land zowel de innovatie als de volksgezondheid ten goede komt. 
Wereldwijd wordt de behoefte aan een evenwichtiger intellectueel eigendomsregime steeds meer onderkend. 
Maar de farmaceutische industrie, die probeert zijn winsten te consolideren, heeft juist aangestuurd op een steeds sterker en minder evenwichtig regime. 
Landen die overwegen overeenkomsten als het Transatlantisch Partnerschap of 'bilaterale' overeenkomsten met de VS en Europa te sluiten, moeten beseffen dat dit één van de verborgen doelstellingen is. 
Deze zogenaamde 'vrijhandelsovereenkomsten' zijn voorzien van intellectuele eigendomsbepalingen die de toegang tot betaalde medicijnen kunnen bemoeilijken, met mogelijk aanzienlijke gevolgen voor de economische groei en de ontwikkeling. 

De vrouwelijke toekomst van de opkomende landen 
LONDEN – Volgens de Verenigde Naties ervaart 70% van de vrouwen in de hele wereld tijdens hun leven één of andere vorm van geweld. 
De Wereldbank voegt hieraan toe dat vrouwen in de leeftijdscategorie van 15 tot 44 jaar meer risico lopen in aanraking te komen met verkrachting of huiselijk geweld dan met kanker, auto-ongelukken, oorlog of malaria. 
Deze indicatoren zijn nog alarmerender als het om de opkomende markten gaat, waar discriminatie en geslachtsongelijkheid zeer nadrukkelijk aanwezig zijn. 
Dit is voor een deel de weerspiegeling van het falen van het overheidsbeleid om de snelle economische groei aan meer mensen ten goede te laten komen. 
Nu de informele sector een grote rol blijft spelen in de opkomende economieën, hebben vrouwen dikwijls slechts toegang tot onbetrouwbare en tijdelijke baantjes, met onregelmatige beloningen. 
Bovendien heeft de ongekende verstedelijking de traditionele gezinsstructuren ontwricht, waardoor de rol die vrouwen kunnen spelen in economieën en samenlevingen verder wordt ondermijnd. 
De schadelijke gevolgen van actieve geslachtsdiscriminatie – zoals bruidsverbranding (wegens een ontoereikende bruidsschat) en het doden van jonge meisjes – zijn helder. 
Maar passieve discriminatie – het toestaan van regels en instellingen die vrouwen van alles ontzeggen, zoals gelijke toegang tot onderwijs en werk, gelijke betaling voor gelijksoortig werk, gelijke rechten voor de wet, gelijkwaardige politieke invloed en een gelijkwaardige rol in beslissingen over het krijgen van kinderen – is net zo destructief. 
Geslachtsdiscriminatie, in al haar vormen, maakt vrouwen kwetsbaar voor seksslavernij, vrouwenhandel en gedwongen huwelijken, berooft vrouwen van hun onvervreemdbare rechten, en vermindert hun levenskwaliteit. 
Tegelijkertijd hindert zij het vermogen van jongens en mannen om de noden van vrouwen te doorgronden, waardoor hun motivatie om iets aan de situatie te doen afneemt. 
Hoewel deze kwesties over de hele wereld een rol spelen, zijn ze op de opkomende markten het meest urgent, waar ze de sociaal-economische vooruitgang ondermijnen die voor de rest van de wereld steeds belangrijker wordt. 
In het kielzog van de mondiale economische crisis zijn de opkomende markten de motoren van de wereldwijde groei geworden. 
Maar deze landen kampen met toenemende problemen op het terrein van de duurzaamheid, sociale cohesie en politieke stabiliteit, zoals de afbrokkeling van hun internationale concurrentiepositie, de achteruitgang van het milieu, zwakheden (zoals corruptie) bij besturen van bedrijven en nationale en lokale overheden, verspilling van menselijk kapitaal, en toenemende sociaal-economische en geslachtsongelijkheid. 
Het onvermogen om de talenten van vrouwen ten volle tot wasdom te laten komen belemmert de economische ontwikkeling van de opkomende markten, terwijl de marginalisatie en het misbruik van vrouwen de sociale vooruitgang van deze landen bedreigen en hun politieke stabiliteit ondermijnen. 
Nu de meeste landen in de hele wereld te maken hebben met aanhoudende economische onzekerheid, heeft de internationale gemeenschap groot belang bij de veerkracht van de opkomende economieën, hun gemeenschappelijke vermogen om de wereldwijde vraag naar goederen en diensten op peil te houden, en hun vermogen om de problemen die hun successen bedreigen, zoals geslachtsongelijkheid, aan te pakken. 
Het belang om deze barrières voor de ontwikkeling te slechten werd benadrukt op een recent symposium (waar ik als voorzitter fungeerde) op het Green Templeton College in Oxford. 
Vijftig leiders uit de politiek, het bedrijfsleven, de civiele samenleving en de academische wereld wezen de geslachtsongelijkheid aan als de belangrijkste hinderpaal voor duurzame groei, sociale cohesie en politieke stabiliteit, en werden het eens over de stappen die nodig zijn om dit probleem effectief aan te pakken. 
In de eerste en belangrijkste plaats moeten nationale beleidsmakers concrete, samenhangende actie ondernemen om te voorkomen dat vrouwen worden gedwongen hun productieve activiteiten op te geven of af te zien van het krijgen van kinderen. 
Om dit doel te bereiken, moeten regeringen maatregelen nemen die werkende ouders – direct of indirect – betaalbare opvang garanderen voor hun kinderen of bejaarde ouders. 
Bovendien moeten particuliere werkgevers worden aangemoedigd ondersteunende werkplaatsen in te richten, die creatieve oplossingen bieden voor gemeenschappelijke problemen. 
MAS Holdings in Sri Lanka heeft bijvoorbeeld crèches, bankterminals en bedrijfsbussen op het werk, die het werknemers makkelijker maken van en naar hun werk te gaan en deel te nemen aan sportprogramma's. 
Dergelijke maatregelen verhogen niet alleen de productiviteit, maar ook de loyaliteit, het moreel en dus het aanblijven van de werknemers. 
Tegelijkertijd is het van cruciaal belang dat vrouwen autonoom zijn als het om het krijgen van kinderen gaat, en seksuele soevereiniteit genieten. 
Dit kan alleen worden bereikt door het aanbieden van universele en onbeperkte toegang tot gezondheidszorg op deze en aanverwante terreinen. 
Maar zelfs een gezond reproductief systeem heeft zijn schaduwzijde. 
Het doden van kinderen die net geboren of iets ouder zijn, en de praktijk van het afstoten van meisjes ten gunste van mannelijke nakomelingen, zijn niet alleen barbaars, maar leiden in veel ontwikkelingslanden ook tot een onevenwichtige verhouding tussen het aantal mannen en vrouwen. 
Beleidsmakers moeten strafrechtelijke sancties tegen deze praktijken afdwingen. 
Vervolgens moeten er educatieve programma's voor kinderen en volwassenen worden gelanceerd, in samenwerking met religieuze groeperingen, om onder het grote publiek inzicht in de geslachtsongelijkheid te bewerkstelligen. 
Door een verschuiving in de publieke opinie teweeg te brengen, kunnen zulke programma's de aanzet geven tot fundamentele gedragsverandering. 
Internationale actie is eveneens van cruciaal belang. 
De Wereldbank en regionale ontwikkelingsbanken moeten worden gestimuleerd om criteria op het gebied van de geslachtsgelijkheid op te nemen in hun kredietvoorwaarden voor regeringen van opkomende landen en privé-ondernemingen. 
Zo'n duidelijke economische link zou plaatselijke beleidsmakers ertoe aanzetten krachtige beleidsmaatregelen te nemen, terwijl ze de publieke steun helpen schragen voor beleid dat geslachtsgelijkheid bevordert. 
De internationale gemeenschap heeft een groot belang bij de toekomstige prestaties van de opkomende markten. 
Om de sociale en economische vooruitgang in deze landen te stimuleren, moet in de ontwikkelingsagenda de komende jaren sprake zijn van een robuuste toewijding aan het bevorderen van de geslachtsgelijkheid. 

De uitgestelde rekening voor de eurozone 
NEW YORK – De risico's voor de eurozone zijn sinds deze zomer, toen een vertrek van Griekenland onvermijdelijk leek en de leenkosten van Spanje en Italië nieuwe, onhoudbare hoogten hadden bereikt, afgenomen. 
Maar hoewel de financiële spanningen sindsdien minder zijn geworden, blijven de economische omstandigheden in de periferie van de eurozone uiterst wankel. 
Diverse factoren zijn verantwoordelijk voor de vermindering van de risico's. 
Om te beginnen is het programma van de Europese Centrale Bank van 'regelrechte monetaire transacties' ongelooflijk effectief gebleken: de rente op de staatsobligaties van Spanje en Italië is met ongeveer 250 basispunten gedaald, nog voordat er ook maar één euro is uitgegeven aan het opkopen van deze obligaties. 
De invoering van het Europese Stabiliteits Mechanisme (ESM), dat nog eens €500 mrd ter beschikking stelt voor de ondersteuning van banken en staten, heeft ook geholpen, evenals de erkenning van de Europese leiders dat een monetaire unie zonder verdere inbedding instabiel en onvolledig is, en dat er een diepere integratie van bankstelsels, begrotingen, economische en politieke instellingen zal moeten plaatsvinden. 
Maar wellicht het allerbelangrijkst is dat de houding van Duitsland ten opzichte van de eurozone in het algemeen en van Griekenland in het bijzonder is veranderd. 
Duitse functionarissen begrijpen nu dat – gezien de onderlinge verbanden op het gebied van handel en financiën – een wanordelijk vertrek uit de eurozone niet alleen de periferielanden schade zal berokkenen, maar ook de kern. 
Zij zijn opgehouden publieke uitspraken te doen over een mogelijk Grieks uittreden en hebben zojuist een derde steunpakket voor het land gesteund. 
Zolang Spanje en Italië kwetsbaar blijven, kan een escalatie van het Griekse schuldenprobleem tot ernstige besmetting leiden vóór de Duitse parlementsverkiezingen van volgend jaar en de kansen in gevaar brengen dat Angela Merkel nog een termijn kan aanblijven als bondskanselier. 
Daarom zal Duitsland Griekenland voorlopig blijven financieren. 
Niettemin vertoont de periferie van de eurozone weinig tekenen van herstel: het bruto binnenlands product blijft krimpen, als gevolg van de aanhoudende bezuinigingen, de buitensporige kracht van de euro, een ernstige kredietcrisis door het kapitaaltekort van de banken, en het lage vertrouwen van bedrijven en consumenten. 
Bovendien breidt de recessie zich nu uit van de periferie naar de kern van de eurozone, waar de productie van Frankrijk krimpt en zelfs die van Duitsland stokt, nu de groei op de twee voornaamste exportmarkten daalt (de rest van de eurozone) of vertraagt (China en elders in Azië). 
Daarnaast gaat de versplintering van de economische activiteit, de bankstelsels en de markten voor staatsschulden gewoon door, omdat buitenlandse beleggers de periferie van de eurozone ontvluchten en bescherming zoeken in de kernlanden. 
De schuldenlasten, zowel die van particulieren als van staten, zijn hoog en mogelijk onhoudbaar. 
Het verlies aan concurrentiekracht dat tot de grote externe tekorten heeft geleid wordt immers nauwelijks aangepakt, terwijl de potentiële groei wordt verzwakt door negatieve demografische ontwikkelingen, zwakke productiviteitswinsten en de trage tenuitvoerlegging van structurele hervormingen. 
Er is de afgelopen jaren beslist enige vooruitgang geboekt in de periferie van de eurozone: de begrotingstekorten zijn teruggedrongen, en sommige landen hebben nu primaire begrotingsoverschotten (de fiscale balans minus de rentebetalingen). 
Ook het verlies aan concurrentiekracht is gedeeltelijk gekeerd, omdat de lonen zijn achtergebleven bij de productiviteitsgroei, zodat de arbeidskosten per eenheid zijn verminderd. Sommige structurele hervormingen zijn nog aan de gang. 
Maar op de korte termijn leiden bezuinigingen, lagere lonen en hervormingen tot recessies, terwijl het aanpassingsproces in de eurozone asymmetrisch en deflatie-veroorzakend is geweest. 
De landen die meer uitgaven dan ze verdienden zijn gedongen minder te besteden en meer te sparen, zodat het tekort op hun handelsbalans afnam; maar landen als Duitsland, die te veel spaarden en externe overschotten hadden, zijn niet gedwongen zich aan te passen door de binnenlandse vraag aan te jagen, zodat het overschot op hun handelsbalans hoog is gebleven. 
Intussen blijft de monetaire unie in een instabiele onbalans verkeren: de eurozone zal zich in de richting van een vollediger integratie bewegen (afgetopt door een politieke unie om democratische legitimiteit te verlenen aan het verlies van nationale soevereiniteit op het gebied van bankzaken, begrotingszaken en economische zaken), of zij zal desintegreren, fragmenteren en uiteindelijk uiteenvallen. 
En hoewel de leiders van de Europese Unie voorstellen hebben gedaan voor een bankenunie en een begrotingsunie, staat Duitsland nu op de rem. 
De Duitse leiders zijn bang dat de risico-delende elementen van een diepere integratie (de herkapitalisering door het ESM van de banken, een gemeenschappelijk fonds voor het liquideren van insolvabele banken, een zich over de hele eurozone uitstrekkende depositoverzekering, meer bevoegdheden voor de Europese Unie op het gebied van de begrotingen, en wederzijdse aansprakelijkheid voor elkaars schulden) een politiek onaanvaardbare overdrachtsunie ten gevolg zullen hebben, waardoor Duitsland en de andere kernlanden eenzijdig en permanent de periferie zullen moeten subsidiëren. 
Duitsland gelooft dus dat de problemen van de periferie niet het gevolg zijn van het ontbreken van een bankenunie of van een begrotingsunie; in de Duitse optiek zijn de grote begrotingstekorten en staatsschulden een weerspiegeling van de lage potentiële groei en het verlies aan concurrentiekracht als gevolg van het gebrek aan structurele hervormingen. 
Duitsland ziet uiteraard niet onder ogen dat succesvolle monetaire unies als de Verenigde Staten een volledige bankenunie kennen met aanzienlijke risico-delende elementen, en een begrotingsunie waarbij specifieke schokken voor de productie van individuele staten worden opgevangen door de federale begroting. 
De VS zijn óók een grote overdrachtsunie, waarin de rijkere staten de armere voortdurend subsidiëren. 
Tegelijkertijd is er, terwijl de voorstellen voor een bankenunie, een begrotingsunie en een politieke unie worden overwogen, weinig discussie over de vraag hoe de groei op de korte termijn moet worden hersteld. 
De Europeanen zijn bereid de broekriem aan te trekken, maar zij moeten licht aan het einde van de tunnel zien, in de vorm van inkomens- en banengroei. 
Als de recessie zich verdiept, zal de sociale en politieke reactie tegen de bezuinigingen overweldigend worden: stakingen, rellen, geweld, demonstraties, de opkomst van extremistische politieke partijen, en de ineenstorting van zwakke regeringen. 
En om de verhouding tussen de staatsschuld en het bruto binnenlands product te stabiliseren, moet de noemer gaan stijgen, want anders wordt het schuldenniveau ondragelijk, ondanks alle pogingen om het omlaag te krijgen. 
De risico's van een Grieks vertrek uit de eurozone of een omvangrijk verlies van de toegang tot de markten voor Italië en Spanje zijn voor 2013 teruggedrongen. 
Maar de fundamentele crisis van de eurozone is niet opgelost, en nóg een jaar van aanmodderen kan deze risico's in 2014 en daarna in een virulentere vorm laten opleven. 
Helaas zal de crisis in de eurozone de komende jaren vermoedelijk nog niet wijken, waardoor de waarschijnlijkheid van gedwongen schuldsaneringen en een uittocht uit de euro blijft bestaan. 

Voeding voor groei 
GENÈVE – Deze week is de Britse premier David Cameron, wiens land dit jaar het voorzitterschap van de G8 bekleedt, gastheer van een “Nutrition for Growth” (“Voeding voor Groei”)-top in Londen. 
Het probleem had niet urgenter kunnen zijn. 
We hebben de politieke wil nodig om de ondervoeding nú aan te pakken, waarbij de toegang tot voedzaam eten als fundamenteel mensenrecht wordt erkend. 
Iedere vijf seconden gaat er een onschuldig kind dood aan ondervoeding. Deze plaag is verantwoordelijk voor 11% van de mondiale ziektelast. 
De top richt zich terecht op het rechtstreekse verband tussen voeding en productiviteit, economische groei en politieke stabiliteit. 
De investering in voeding is een investering in generaties kinderen in arme gemeenschappen, en de top moet vrouwen en moeders in het centrum plaatsen van de voorgestelde oplossingen. 
Dat is des te belangrijker omdat er een nieuwe geboortegolf plaatsvindt – niet in de Verenigde Staten of Europa, maar in Zuidoost-Azië en het ten zuiden van de Sahara gelegen deel van Afrika. 
Kinderen die de komende twintig jaar geboren zullen worden, zullen op een uniek moment de volwassenheid bereiken: de beroepsbevolking van deze regio's verhoudt zich dan tot het niet-werkende deel van de bevolking in een verhouding van twee staat tot één. 
Dit biedt een zeldzame kans om de economische groei aan te jagen, levens te redden en te verbeteren, en gezinnen, gemeenschappen en landen de overstap te laten maken van armoede naar welvaart. 
Uit recent onderzoek is gebleken dat voeding een belangrijke motor kan zijn van een de hele bevolking ten goede komende economische groei, waarbij iedere geïnvesteerde dollar een rendement van $15 tot $138 oplevert. 
Het overwinnen van de ondervoeding is niet alleen een ethische plicht; we weten ook dat de groei van het bruto binnenlands product in Afrika en Azië er met bijna 11% door kan stijgen. 
We weten nu dat het verstrekken van essentiële voedingsmiddelen aan zwangere moeders en hun kinderen, in de cruciale periode van duizend dagen tussen de conceptie en de tweede verjaardag van een kind, de beste investering is in hun gezondheid en die van de maatschappij in het algemeen. 
Het alternatief is groeibelemmering en treft momenteel maar liefst 165 miljoen kinderen. 
Groeibelemmering is het echte gezicht geworden van de hedendaagse mondiale armoede, en veroorzaakt onherstelbare schade aan de cognitieve ontwikkeling en de fysieke groei van kinderen. 
Bovendien zijn er overvloedige medische aanwijzingen dat ondervoeding in deze cruciale periode samenhangt met hoge bloeddruk, hart- en vaatziekten, diabetes en zelfs zwaarlijvigheid, aandoeningen die later in het leven tot hogere gezondheidszorgkosten kunnen leiden. 
Maar in India bleek uit een onderzoek uit 2011 in 112 agrarische districten door het hele land dat “nog geen 20% van de moeders het woord voor ondervoeding in de plaatselijke taal kende”. 
In Afrika wordt het meeste voedsel geproduceerd door vrouwen, die een klein lapje grond bewerken. 
Toch is er veel ondervoeding, omdat deze vrouwen slechts 2% van de grond bezitten en slechts toegang hebben tot 10% van de beschikbare 'extension services' (een verzamelbegrip voor de toepassing van alle wetenschappelijke ontdekkingen in de landbouwkundige praktijk). 
Dit is de parafrase van wat veel vrouwelijke boeren tegen mij hebben gezegd: “Wij zijn de primaire producenten. 
Toch ontvangen we heel weinig voor ons zware werk, omdat tussenpersonen er met de winst vandoor zijn gegaan tegen de tijd dat onze producten de markt bereiken. 
Maar Afrika zou van honger omkomen als we zouden staken”. 
Iedere oplossing voor de honger en ondervoeding moeten zulke vrouwen centraal stellen. 
Recent onderzoek naar ontwikkeling heeft ondubbelzinnig aangetoond dat het geven van meer armslag aan vrouwen en het optrekken van hun inkomens leidt tot beter onderwijs, betere gezondheid en betere voeding voor hun kinderen. 
We moeten de markten hun werk laten doen voor hun en hun gezinnen. 
De oproep van de top tot mondiale eenheid bij de bestrijding van ondervoeding moet zich richten op staatshoofden, ministers van Financiën en Gezondheid, en op leiders van het bedrijfsleven en de civiele samenleving. 
We moeten het voedselsysteem voor alle burgers laten werken. Daarvoor is krachtiger actie noodzakelijk van ieder van deze actoren. 
Vooral regeringen moeten via hun begrotingen in voeding investeren, de verplichte versterking van basisvoedingsproducten introduceren, de consumptie van 'junk food' aan banden leggen en de kwaliteitscontrole verbeteren. 
Op dezelfde manier moeten organisaties uit de civiele samenleving stevige educatieve programma's in elkaar zetten, die met de plaatselijke gemeenschappen samenwerken om ongezonde eetgewoonten te veranderen, de nadruk leggen op het cruciale belang van exclusieve borstvoeding in de eerste zes levensmaanden, en het verband verklaren tussen lifestyle, dieet en beweging bij de voorkoming van ziekten. 
Tenslotte zou het bedrijfsleven zijn managementexpertise, marketing, technologie, logistieke vermogens en bereik moeten inzetten om de kwaliteit en betaalbaarheid van voedzaam eten op de markt te verbeteren. 
Bovendien moeten grote bedrijven hun mondiale aanbodketens gebruiken om hun werknemers en vrouwelijke boeren met een klein stukje grond meer invloed te geven. 
Plaatselijke, grootschalige oplossingen duiken nu op. 
In Bangladesh, waar het ondervoedingspercentage tot een van de hoogste ter wereld behoort, is tegenwoordig een betaalbaar vitaminen- en mineralensupplement verkrijgbaar, dat aan pap en soep kan worden toegevoegd. 
Een partnerschap tussen BRAC, 's werelds grootste ontwikkelings-NGO, en het farmaceutische concern Renata uit Bangladesh, produceert het supplement uit lokaal beschikbare kikkererwten en linzen; tienduizenden gezondheidszorgwerkers verspreiden het vervolgens. 
In de Indiase deelstaat Rajastan verbeteren aanvullende voedingsproducten, vervaardigd door gedecentraliseerde zelfhulpgroepen van vrouwen, de voeding van kinderen van zes tot 36 maanden. 
In Ghana is een nieuw instantproduct op basis van maïs, verrijkt met vitaminen en mineralen, het eerste in zijn soort op de markt, dankzij zijn betaalbaarheid en makkelijke gebruik naast borstvoeding. 
Als gevolg hiervan zal de voeding van ruim een miljoen kinderen worden verbeterd tijdens de eerste duizend dagen van hun leven. 
We hebben behoefte aan meer innovatie bij het vinden van oplossingen. 
We hebben partnerschappen nodig die de kennis en oplossingen van plaatselijke gemeenschappen op een hoger plan tillen. 
Hoewel we de toewijding van Engeland erkennen bij het propageren van de nieuwe Scaling Up Nutrition-beweging, gecoördineerd door de Verenigde Naties, weten we ook dat wie aan tafel zit om oplossingen te bedenken bepaalt wie later aan diezelfde tafel eet. 
Door nú in voeding en verbeterde voedselveiligheid te investeren, kunnen we tegen 2020 50 miljoen mensen uit de armoede trekken, voorkomen dat 20 miljoen kinderen van onder de vijf in hun groei worden belemmerd, en 1,7 miljoen levens redden. 

De volle waarde van het inenten van kinderen 
GENÈVE – Als je de waarde van inentingen wilt leren kennen, moet je maar eens een tijdje doorbrengen in een Afrikaans ziekenhuis. 
De gezichten van de moeders en vaders vertellen je het hele verhaal: inentingen voorkomen ziekten en redden levens. 
Maar wat deze ouders waarschijnlijk niet beseffen, is dat het verhaal daar niet ophoudt. 
Als zij het ziekenhuis verlaten en naar huis gaan, hebben ze al stappen gezet om niet alleen de gezondheid van hun kind te verbeteren, maar ook zijn of haar vooruitzichten op onderwijs en een toekomst op de langere termijn. 
Bovendien zullen ze er ook toe hebben bijgedragen hun eigen leven te verbeteren en de economische vooruitzichten van hun bredere gemeenschap te bevorderen. 
De redenen zijn eenvoudig. 
We weten dat kinderen die gezonder zijn geen medische behandeling of zorg nodig hebben, die allebei tijd en geld kosten. 
Door ziekten te voorkomen hebben kinderen dus een grotere kans om gezond te blijven, naar school te gaan en productieve leden van de samenleving te worden. 
Intussen hoeven de ouders niet te zorgen voor een ziek kind en kunnen ze werken, zodat ze hun vermogen om geld te verdienen kunnen uitbreiden. 
In plaats van dat geld aan medische rekeningen te spenderen geven ze hun inkomen en hun capaciteit om geld uit te geven een impuls, waardoor de economie kan groeien. 
Dit lijkt intuïtief allemaal te kloppen, en er komen steeds meer wetenschappelijke bewijzen die deze stelling schragen. 
Er is bijvoorbeeld aangetoond dat ingeënte kinderen het niet alleen beter doen op school, maar ook lijken te profiteren in hun cognitieve ontwikkeling, dankzij het verijdelen van de schade die kan worden veroorzaakt door infectieziekten en de daaruit voortvloeiende onevenwichtigheden op het gebied van de voeding. 
Vaccinatie blijkt ook te leiden tot een hogere inkomens onder de bevolking, terwijl een verbetering van de overlevingskansen van kinderen in verband wordt gebracht met een lager vruchtbaarheidscijfer. 
In termen van de bredere winsten is uit één onderzoek gebleken dat een verbetering van de levensverwachting met vijf jaar zich kan vertalen in een stijging van de inkomensgroei per hoofd van de bevolking van 0,5 procent op jaarbasis. 
Wat dit alles betekent, is dat door de effectiviteit van inentingen louter te meten in termen van “geredde levens” we de volledige omvang van de voordelen die zij bieden ernstig zouden onderschatten. 
Zoals de zaken er nu voor staan, worden inentingen – in termen van de kosteneffectiviteit van gezondheidszorginterventies – nu al beschouwd als een van de “beste opties” van het overheidsbeleid. 
Er is berekend dat het werk dat door mijn organisatie, de GAVI Alliance, wordt verricht om de dekking door vaccinaties in de ontwikkelingslanden uit te breiden, in 2020 een rendement van 18% op de geïnvesteerde middelen moet opleveren. 
Maar nu steeds meer bewijsmateriaal wordt vergaard lijkt het waarschijnlijk dat zelfs dit wel eens geen recht zou kunnen doen aan de volledige waarde van inentingen. 
Gezien de vooruitgang die is geboekt bij de uitbreiding van vaccinatieprogramma's de afgelopen jaren, biedt dit nieuws de wereldgemeenschap een unieke kans, vooral nu we eindelijk een einde lijken te kunnen maken aan polio. 
Nu het poliovirus nog maar in drie landen aanwezig is, beginnen we al het momentum, dat de uitroeiingsinspanningen zo ver heeft gebracht, te gebruiken om het bereik van routinematige inentingen te verbreden, zodat we meer van de armste kinderen kunnen bereiken. 
Dezelfde gezondheidszorgsystemen en krachtige inentingsdiensten kunnen nu ook fungeren als platform ter bestrijding van de armoede. 
Maar nu de huidige schattingen erop wijzen dat in 2030 slechts de helft van alle kinderen in de wereld volledig ingeënt zal zijn met de elf vaccins die wereldwijd door de Wereldgezondheidsorganisatie worden aanbevolen, hebben we nog steeds een hele weg te gaan. 
Wij helpen daar verandering in te brengen. 
Sinds zij in 2000 werd gevormd, heeft GAVI al geholpen ruim 370 miljoen kinderen in te enten tegen een breed scala dodelijke ziekten. 
Als gevolg daarvan hebben we 5,5 miljoen sterfgevallen kunnen voorkomen. 
We mikken erop nog eens 245 miljoen kinderen te kunnen inenten en in 2015 vijf miljoen levens extra te zullen hebben gered. 
Tegelijkertijd weten we nu dat de waarde van inentingen veel verder gaat dan het aantal geredde levens. 
De investeringen in vaccins gaan niet over kortetermijnbesparingen, noch in temen van geredde levens, noch in termen van de economische kosten; het gaat om het bieden van levenslange bescherming aan kinderen, en om hun vermogen al hun mogelijkheden te verwezenlijken. 
Dus hoewel het terugdringen van het aantal sterfgevallen al reden genoeg is om ieder kind op de planeet in te enten, hebben we nu de extra motivatie dat we niet alleen levens redden, maar tegelijkertijd ook veel meer levens helpen verbeteren. 

De 'known unknowns' van dit najaar 
NEW YORK – Op het hoogtepunt van de oorlog in Irak had de toenmalige Amerikaanse minister van Defensie Donald Rumsfeld het over de 'known unknowns' (voorzienbare risico's), waarvan de verwezenlijking onzeker is. 
Vandaag de dag wordt de wereldeconomie geconfronteerd met vele 'known unknowns'. De meeste daarvan zijn het gevolg van beleidsonzekerheid. 
In de Verenigde Staten zullen dit najaar drie bronnen van beleidsonzekerheid opspelen. 
Om te beginnen blijft het onduidelijk of de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) deze maand of pas later zijn ongelimiteerde kwantitatieve versoepeling (het opkopen van eigen staatsobligaties) zal gaan afbouwen, hoe snel dat zal gebeuren, en wanneer en hoe snel zal worden begonnen met het optrekken van de rente, die momenteel op nul staat. 
Dan is er de vraag wie Ben Bernanke zal opvolgen als voorzitter van de Fed. 
En tenslotte kan een nieuwe ruzie over het Amerikaanse schuldenplafond het risico van een sluiting van de overheid doen toenemen als het door de Republikeinen gecontroleerde Huis van Afgevaardigden en president Barack Obama en zijn Democratische partijgenoten het niet eens kunnen worden over een begroting. 
De eerste twee bronnen van onzekerheid hebben de markten al in beweging gebracht. 
De stijging van de Amerikaanse langetermijnrente – van een dieptepunt van 1,6% in mei tot een recente piek boven de 2,9% – is veroorzaakt door de bezorgdheid op de markten dat de Fed de kwantitatieve versoepeling te snel zal afbouwen, en door de onzekerheid rond de opvolging van Bernanke. 
Tot nu toe zijn beleggers zelfgenoegzaam geweest over de risico's die voortvloeien uit het dreigende gevecht over de begroting. 
Zij geloven dat dit gevecht – net als in het verleden – zal uitmonden in een op het laatste moment gesloten compromis, waardoor zowel een staatsbankroet als een sluiting van de overheid zal kunnen worden vermeden. 
Maar beleggers lijken te onderschatten hoe disfunctioneel de Amerikaanse nationale politiek is geworden. 
Nu een meerderheid van de Republikeinse Partij op oorlogspad is tegen de overheidsbestedingen, kunnen grote begrotingsperikelen dit najaar niet worden uitgesloten. 
Ook in andere geavanceerde economieën zijn er onzekerheden te over. 
Het lijkt waarschijnlijk dat de algemene verkiezingen in Duitsland een herhaling zullen opleveren van de huidige regeringscoalitie van de CDU van bondskanselier Angela Merkel en de FDP. Opiniepeilingen duiden erop dat een grote coalitie tussen de CDU en de SPD minder waarschijnlijk is. 
In het eerste geval zal het Duitse beleid ten aanzien van de crisis in de eurozone niet veranderen, ondanks het feit dat de periferielanden van de eurozone de bezuinigingen beu zijn en de kernlanden genoeg hebben van het reddingsbeleid. 
Tot de politieke risico's in de periferie van de eurozone behoren de val van de Italiaanse regering en nieuwe verkiezingen als gevolg van de strafrechtelijke veroordeling van de vroegere premier Silvio Berlusconi. 
De regeringscoalitie van Griekenland zou eveneens kunnen vallen, en de politieke spanningen in Spanje en Portugal zouden nog hoger kunnen oplopen. 
Op het gebied van het monetair beleid is de zogenoemde 'forward guidance' van de Europese Centrale Bank – de belofte om de rente langdurig laag te houden – te weinig, komt zij te laat, en heeft zij de stijging van de leenkosten op de korte en de langere termijn niet weten te voorkomen, zodat het toch al bloedeloze economische herstel van de eurozone in de kiem zou kunnen worden gesmoord. 
Of de ECB haar monetaire beleid verder zal versoepelen is eveneens onzeker. 
Buiten de eurozone hebben de kracht van het herstel van Groot-Brittannië en de zachte 'forward guidance' van de Bank of England geleid tot soortgelijke 'ongerechtvaardigde' stijgingen van de rente, die de BoE – net als de ECB – niet lijkt te kunnen voorkomen bij ontstentenis van meer daadkracht. 
In Japan gaat de beleidsonzekerheid over de vraag of de derde 'pijl' van de zogenoemde 'Abenomics' – structurele hervormingen en handelsliberalisering om de potentiële groei aan te jagen – ten uitvoer zal worden gelegd, en of de verwachte stijging van de BTW in 2014 het economisch herstel zal belemmeren. 
In China zal uit het Derde Plenum van het Centraal Comité van de Communistische Partij in november blijken of China ernst maakt met de hervormingen die zijn gericht op een verschuiving van door de investeringen gestuurde groei naar door de consumptie gestuurde groei. 
Intussen heeft de groeivertraging in China bijgedragen aan het einde van de stijging van de grondstoffenprijzen. Dat heeft weer, samen met de scherpe stijging van de langetermijnrente (als gevolg van de angst voor een snelle afbouw van de kwantitatieve versoepeling door de Amerikaanse Fed), geleid tot economische en financiële problemen in veel economieën van opkomende landen. 
Deze economieën – de 'BRICS' (Brazilië, Rusland, India, China en Zuid-Afrika) en andere – zijn te lang de hoogte in geschreven. 
Gunstige externe omstandigheden – het effect van de krachtige groei van China op de hogere grondstoffenprijzen en van het 'goedkope geld' van op hoge rendementen beluste beleggers uit de geavanceerde economieën – hebben tot een gedeeltelijk kunstmatige bloei geleid. 
Nu het feestje voorbij is, kondigt de kater zich aan. 
Dit geldt vooral voor India, Brazilië, Turkije, Zuid-Afrika en Indonesië, die allemaal kampen met meervoudige macro-economische en beleidsmatige zwakheden – grote tekorten op de betalingsbalansen, grote begrotingstekorten, een vertragende groei en een te hoog uitvallende inflatie – evenals met groeiende sociale protesten en politieke onzekerheden in de aanloop naar verkiezingen in de komende twaalf tot achttien maanden. 
Er zijn geen gemakkelijke keuzes: het verdedigen van de munt door de rente op te trekken zou de groei afremmen, en banken en bedrijven schade toebrengen; het versoepelen van het monetair beleid om de groei aan te jagen zou de munten in een vrije val kunnen doen belanden, waardoor de inflatie zou oplopen en het vermogen om kapitaal aan te trekken voor de financiering van de externe tekorten in gevaar zou komen. 
Er zijn ook twee grote geopolitieke onzekerheden. 
In de eerste plaats: zullen de dreigende militaire aanvallen van de Verenigde Staten en hun bondgenoten op Syrië beperkt zijn qua omvang en duur, of zullen zij leiden tot een groter militair conflict? 
Het laatste dat een kwetsbare wereldeconomie nu kan gebruiken is een nieuwe ronde van hoge olieprijzen. 
In de tweede plaats hebben de VS Israel er een jaar geleden van overtuigd af te wachten of de niet-militaire aanpak van de ambitie van Iran om kernwapens te bezitten vrucht zal dragen. 
Maar na een jaar van economische sancties en onderhandelingen, die niets hebben opgeleverd, raakt het geduld van Israel met wat het land ziet als een existentiële kwestie langzamerhand op. 
Zelfs als er geen daadwerkelijk militair conflict uitbreekt – waardoor de olieprijzen in één etmaal zouden kunnen vertweevoudigen – kan de hervatting van het sabelgekletter door Israel en de woordenstrijd tussen beide kampen leiden tot een scherpe stijging van de energiekosten. 
Er liggen veel 'known unknowns' op de loer. 
Sommige uitkomsten kunnen positiever, of althans minder schadelijk, zijn dan verwacht. 
Maar de verwezenlijking in dit najaar van ook maar een paar van de hierboven geschetste risico's zou het nog wankele herstel van de wereldeconomie kunnen doen ontsporen. 
En het meta-risico van beleidsfouten en ongelukken blijft heel hoog. 

Het redden van mensenlevens tegenover hogere bedrijfswinsten 
NEW YORK – Het Amerikaanse Hooggerechtshof heeft zich onlangs gebogen over een zeer problematische kwestie op het gebied van het intellectuele eigendomsrecht. 
Het Hof moet de volgende vraag beantwoorden: Kunnen menselijke genen – uw genen – worden gepatenteerd? 
Anders gezegd: Moet het iemand worden toegestaan het recht te bezitten om te beproeven of u bijvoorbeeld beschikt over een reeks genen die een kans van 50% of meer opleveren dat u borstkanker zult ontwikkelen? 
Voor degenen die buiten de verheven wereld van het intellectuele eigendomsrecht staan lijkt het antwoord voor de hand te liggen: Nee. 
U bent eigenaar van uw eigen genen. 
Een bedrijf kan hooguit het intellectuele eigendom bezitten dat ten grondslag ligt aan de genetische test; en omdat het onderzoek en de ontwikkeling die nodig zijn voor het vervaardigen van de test een aanzienlijk bedrag kunnen hebben gekost, mag de firma voor het beheer daarvan terecht kosten in rekening brengen. 
Maar een bedrijf uit de Amerikaanse staat Utah, Myriad Genetics, maakt aanspraak op meer dan dat. 
Het claimt de rechten van iedere test om vast te stellen of de twee cruciale genen aanwezig zijn die in verband worden gebracht met borstkanker. En het heeft dat recht meedogenloos afgedwongen, hoewel hun test slechter is dan de test die de Universiteit van Yale tegen veel lagere kosten ter beschikking wilde stellen. 
De gevolgen waren tragisch. Diepgaande, betaalbare testen, die patiënten kunnen opsporen met een verhoogd risico, sparen levens. 
Het blokkeren van dergelijke testen kost juist levens. 
Myriad is een goed voorbeeld van een Amerikaans bedrijf dat het maken van winst boven iedere andere waarde heeft verheven, inclusief de waarde van een mensenleven. 
Dit is een bijzonder schrijnende zaak. 
Normaal gesproken hebben economen het over zogenoemde 'trade-offs': het zwakkere intellectuele eigendomsrecht, zo wordt betoogd, zou de prikkels om te innoveren ondermijnen. 
De ironie hier is dat de ontdekking van Myriad sowieso wel zou zijn gedaan, dankzij een met publiek geld gefinancierde internationale poging om het hele menselijke genoom te decoderen, een unieke prestatie van de moderne wetenschap. 
De sociale voordelen van de eerdere ontdekking van Myriad zijn verbleekt ten opzichte van de kosten die het gevolg zijn van het harteloze winstbejag van het bedrijf. 
In bredere zin is er sprake van toenemende erkenning dat het patentsysteem, zoals het momenteel fungeert, niet alleen ongekende sociale kosten met zich meebrengt, maar er ook niet in slaagt de innovatie te maximaliseren – zoals de genpatenten van Myriad laten zien. 
Myriad heeft immers de technologieën niet uitgevonden die zijn gebruikt om de genen te analyseren. 
Als deze technologieën waren gepatenteerd, zou Myriad zijn ontdekkingen misschien niet eens hebben gedaan. 
En zijn strikte controle op het gebruik van zijn patenten heeft de ontwikkeling door derden van betere en accuratere tests voor de aanwezigheid van de genen tegengehouden. 
Het punt is eenvoudig: al het onderzoek is gebaseerd op eerder onderzoek. 
Een slecht ontworpen patentsysteem – zoals we dat nu hebben – kan opvolgonderzoek verhinderen. 
Dat is de reden dat we geen patent toekennen aan fundamentele wiskundige inzichten. 
En het is de reden dat uit onderzoek blijkt dat het patenteren van genen feitelijk het verwerven van nieuwe kennis over genen vermindert: de belangrijkste input bij de productie van nieuwe kennis is eerdere kennis, en patenten belemmeren de toegang daartoe. 
Gelukkig is datgene wat de belangrijkste vooruitgang op het gebied van kennis motiveert niet het vergaren van winst, maar het verwerven van die kennis zelf. 
Dat was het geval bij alle transformerende ontdekkingen en innovaties – DNA, transistors, lasers, het internet, enzovoorts. 
Een andere rechtszaak in de VS heeft een van de voornaamste gevaren onderstreept van het nastreven van op patenten gebaseerde monopolistische macht: corruptie. 
Als de prijzen veel hoger zijn dan de productiekosten, kunnen er bijvoorbeeld enorme winsten worden behaald door apothekers, ziekenhuizen en artsen te bewegen over te stappen op jouw producten. 
De Amerikaanse openbare aanklager voor het zuidelijke district van New York heeft onlangs het Zwitserse farmacieconcern Novartis ervan beticht dit te doen door artsen smeergeld, illegale honoraria en andere voordeeltjes te geven – precies wat het concern bij de schikking van een soortgelijke zaak drie jaar eerder had beloofd niet te zullen doen. 
Public Citizen, een Amerikaanse groepering die opkomt voor consumentenrechten, heeft berekend dat de farmaceutische industrie alleen al in de VS miljarden dollars heeft moeten betalen als gevolg van gerechtelijke uitspraken en financiële schikkingen tussen farmaceutische producenten, de federale overheid en de overheden van afzonderlijke staten. 
Helaas hebben de VS en andere geavanceerde landen aangedrongen op krachtiger regimes voor het intellectuele eigendom over de hele wereld. 
Zulke regimes zouden de toegang beperken van arme landen tot de kennis die zij nodig hebben voor hun ontwikkeling – en zouden de levensreddende generieke geneesmiddelen ontzeggen aan de honderden miljoenen die zich de monopolistische prijzen van de farmacieconcerns niet kunnen veroorloven. 
De kwestie is op de spits gedreven tijdens onderhandelingen onder auspiciën van de Wereldhandelsorganisatie WTO. 
De WTO-overeenkomst over het intellectuele eigendom, genaamd TRIPS, voorzag aanvankelijk in een 'soepele' houding tegenover de 48 minst ontwikkelde landen, waar het gemiddelde jaarlijkse inkomen per hoofd van de bevolking onder de $800 ligt. 
De aanvankelijke overeenkomst lijkt opmerkelijk helder: de WTO moet deze 'soepelheid' betrachten, op verzoek van de minst ontwikkelde landen. 
Hoewel deze landen nu zo'n verzoek hebben ingediend, lijken de VS en Europa niet te staan trappelen om het in te willigen. 
Regels rond het intellectuele eigendom zijn regels die wij opstellen – en die worden verondersteld het sociaal welzijn te verbeteren. 
Maar onevenwichtige regimes voor het intellectuele eigendom leiden tot ondoelmatigheden – waaronder monopoliewinsten en het onvermogen om het gebruik van kennis te optimaliseren – die het tempo van de innovatie dwarszitten. 
En de Myriad-zaak toont aan dat ze zelfs kunnen leiden tot het onnodig verlies van mensenlevens. 
Het Amerikaanse regime voor het intellectuele eigendomsrecht – en het regime dat de VS heeft helpen opleggen aan de rest van de wereld via de TRIPS-overeenkomst – is onevenwichtig. 
We moeten allemaal hopen dat het Hooggerechtshof, met zijn uitspraak in de Myriad-zaak, zal bijdragen aan de creatie van een verstandiger en humaner raamwerk. 

De verhaalswaarde van de afzwakkende wereldeconomie 
NEW HAVEN – De laatste tijd ontvangen we signalen van een afzwakkende wereldeconomie en veel mensen vragen zich af hoe sterk de economische prestaties de komende jaren gaan terugvallen. 
Gaan we een langdurige wereldwijde malaise tegemoet, of mogelijk zelfs een depressie? 
Prognoses maken is echter lastig: vandaag de dag worden we geconfronteerd met het fundamentele probleem dat de uiteindelijke oorzaken van de terugval vooral psychologisch en sociologisch van aard zijn. 
Volgens ons geven dergelijke ontwikkelingen weer dat er andere verhalen onder mensen gaan leven die zich als epidemieën verspreiden en mensen anders naar de wereld laten kijken. Deze aspecten zijn echter moeilijk te kwantificeren. 
Feit is dat de meeste professionele economen zich niet al te mistroostig over de vooruitzichten voor de wereldeconomie uitlaten. 
Zo kwam de OESO op 6 september met een tussentijds rapport over de wereldwijde vooruitzichten op korte termijn, geschreven door Pier Carlo Padoan, dat het doodnuchter alleen maar heeft over “aanzienlijke risico’s” aan de horizon – onzekerheidstaal ten top! 
Het probleem is namelijk dat de statistische modellen in het instrumentarium van economen onder normale omstandigheden dienen te worden toegepast. Daarom willen economen de situatie natuurlijk het liefst als normaal beschrijven. 
Als de huidige terugval lijkt op andere groeivertragingen in recente decennia, dan kunnen we namelijk hetzelfde soort herstel voorspellen. 
Zo brachten James Stock van Harvard University en Mark Watson van Princeton University dit voorjaar bij het Brookings Institution in Washington een paper uit waarin een nieuw dynamisch factormodel werd onthuld op basis van gegevens uit 1959-2011. 
Zij lieten de Grote Depressie dus buiten beschouwing en beweerden dat de recente terugval in de Verenigde Staten feitelijk niet afwijkt van andere recente groeivertragingen, maar alleen wat sterker is. 
In hun model worden de bronnen van alle recessies teruggebracht tot slechts zes schokken, via de factoren “olie, monetair beleid, productiviteit, onzekerheid, liquiditeit/financieel risico en begrotingsbeleid”. Het model verklaart het grootste deel van de terugval vanaf 2007 aan de hand van slechts twee van deze factoren: “onzekerheid” en “liquiditeit/financieel risico.” 
Maar zelfs al zouden we die conclusie überhaupt aanvaarden, dan blijven we ons toch afvragen wat de afgelopen jaren die grote schokken in “onzekerheid” en “liquiditeit/financieel risico” heeft veroorzaakt en hoe betrouwbaar dergelijke schokken voorspeld kunnen worden. 
Kijkend naar de gegevens over externe economische schokken van de afgelopen twee jaar zien we allerlei verhalen voorbijkomen waarvan we het exacte belang niet kunnen bepalen. 
Het enige wat we weten, is dat de meesten van ons deze verhalen vele malen gehoord hebben. 
Prominent is daarbij het verhaal over de Europese financiële crisis. Daar wordt overal ter wereld over gesproken. 
Het tussentijdse rapport van de OESO noemde deze crisis zelfs “het belangrijkste risico voor de wereldeconomie.” 
Dat lijkt echter onwaarschijnlijk: waarom zou de Europese crisis elders in de wereld zo belangrijk zijn? 
Dit laat zich natuurlijk deels verklaren door de opkomst van de wereldhandel en de financiële markten. 
Maar landen zijn niet uitsluitend via marktprijzen direct met elkaar verbonden. 
De wisselwerking van de massapsychologie speelt waarschijnlijk ook een rol. 
Zo komen we uit bij het belang van verhalen. De verhaalswaarde ligt echter heel ver verwijderd van het soort statistische analyses van Stock en Watson. 
Volgens psychologen vindt het menselijk denken in verhaalstructuren plaats: mensen herinneren zich verhalen en worden daardoor gemotiveerd, met name door human interest-verhalen over echt bestaande mensen. 
Alledaagse verhalen krijgen daarbij veelal morele dimensies. Als het slecht afloopt, denken mensen vaak dat de morele vastberadenheid op de een of andere manier verloren is gegaan. 
De Europese crisis begon met het verhaal van een instortende Griekse economie, maar het lijkt er inmiddels op dat de gehele wereldeconomie wordt bedreigd door de gebeurtenissen in een land met slechts 11 miljoen inwoners. 
Het economische belang van verhalen hangt echter niet nauw samen met de geldswaarde (die, als het al mogelijk is, ook pas achteraf bepaald kan worden). 
In plaats daarvan is de verhaalswaarde bepalend. 
Het verhaal van de Griekse crisis begon in 2008 met berichten over wijdverbreide protesten en stakingen toen de Griekse regering de pensioenleeftijd wilde verhogen om zo een pensioenfinancieringstekort te kunnen aanpakken. De berichtgeving in de wereldwijde nieuwsmedia liet zien hoe de Grieken hun rechten op excessieve wijze deden gelden. 
Zij gingen in protest de straat op, ook al was de verhoging van de pensioenleeftijd beperkt. (Zo zou de pensioenleeftijd voor vrouwen met kinderen of met gevaarlijke beroepen van 50 naar slechts 55 jaar gaan, terwijl de uitkering volledig gehandhaafd bleef.) 
Waarschijnlijk heeft dat verhaal buiten Griekenland al wat kletspraatjes in de wereld gebracht, maar het kreeg tot eind 2009 weinig internationale aandacht. Toen raakte de markt voor Grieks schuldpapier echter steeds meer verstoord, terwijl de stijgende rente de overheid verder in problemen bracht. 
Dat nieuws verscheen bovenop berichten over Griekse spilzucht en zo werd een negatieve spiraal in gang gezet die steeds meer publieke belangstelling trok en uiteindelijk zelfs crises in andere Europese landen aanwakkerde. 
Het Griekse verhaal ging net als een video op YouTube als een lopend vuurtje rond. 
Hier kan tegenin gebracht worden dat de meeste mensen buiten Europa de Europese crisis heus niet nauwgezet volgden en dat de minst geïnformeerden er niet eens van gehoord hebben. 
Maar in ieder land volgen opiniemakers, vrienden en bekenden van de minst geïnformeerden de berichten wel en hun invloed kan een atmosfeer creëren waarin iedereen minder wil uitgeven. 
Het Griekse verhaal lijkt in de hoofden van veel mensen gekoppeld te worden aan verhalen over de vastgoed- en aandelenmarktzeepbellen die in 2007 aan de huidige crisis voorafgingen. 
Deze financiële zeepbellen waren het gevolg van te ruime leencondities en een excessieve leenbehoefte. Wilde de Griekse overheid ook niet schulden aangaan om overvloedige pensioenregelingen te kunnen betalen? 
Mensen beschouwen de Griekse crisis hierdoor niet alleen als een metafoor, maar ook als een moraliteitsverhaal, met als natuurlijk gevolg dat zij zich achter bezuinigingsprogramma’s schaarden die de situatie alleen maar erger kunnen maken. 
Het Europese verhaal staat ons nu overal ter wereld levendig voor ogen. Zozeer zelfs dat deze crisis, ook al lijkt die bevredigend aangepakt te worden, pas vergeten wordt als weer een nieuw verhaal de aandacht van het publiek vraagt. 
Ook dan zullen we, net als nu, de vooruitzichten voor de wereldeconomie pas volledig kunnen begrijpen als we rekening houden met het verhaal dat in de hoofden van de mensen leeft. 


De meetbaarheid van hoop 
SEATTLE – De levens van de armste mensen in de wereld zijn de afgelopen vijftien jaar sneller verbeterd dan ooit tevoren, maar ik ben optimistisch dat we het de komende vijftien jaar nog beter zullen doen. 
De menselijke kennis neemt immers toe. 
We kunnen dit concreet zien in de ontwikkeling en de dalende kosten van nieuwe medicijnen als die tegen HIV, en in de productie van nieuwe zaden die arme boeren in staat stellen meer gewassen te oogsten. 
Als zulke instrumenten eenmaal zijn uitgevonden, verdwijnen ze nooit meer – ze verbeteren alleen maar. 
Sceptici wijzen erop dat we het lastig vinden de nieuwe gereedschappen bij de mensen terecht te laten komen die ze echt nodig hebben. 
Dit is het punt waarop verbetering van de doelmatigheid van overheden en filantropische instellingen een groot verschil maakt. 
Dat proces – het formuleren van heldere doelstellingen, het kiezen voor de juiste aanpak, en het beoordelen van de resultaten om feedback te verkrijgen en de aanpak voortdurend te verfijnen – helpt ons de middelen en diensten aan iedereen ter beschikking te stellen die er baat bij heeft. 
Innovatie om de problemen bij de distributie van verbeteringen op te ruimen is van cruciaal belang. 
Net als bij de introductie van de stoommachine lang geleden is vooruitgang niet “gedoemd zeldzaam en sporadisch” te zijn. 
We kunnen er in feite voor zorgen dat het de gewoonste zaak van de wereld wordt. 
Hoewel ik een optimist ben, ben ik niet blind voor de problemen waarvoor we staan, of voor de uitdagingen die we moeten overwinnen om de vooruitgang de komende vijftien jaar te versnellen. 
De twee problemen die me de meeste zorgen baren zijn dat we niet in staat zullen zijn de fondsen binnen te halen die nodig zijn om voor gezondheidszorg- en ontwikkelingsprojecten te betalen, en dat we er niet in zullen slagen het eens te worden over duidelijke doelstellingen om de armsten te helpen. 
Het goede nieuws is dat veel ontwikkelingslanden groeiende economieën hebben die hen in staat stellen meer middelen in te zetten voor de hulp aan de allerarmsten. 
India wordt bijvoorbeeld steeds minder afhankelijk van hulp en zal die uiteindelijk ook niet meer nodig hebben. 
Sommige landen, zoals Engeland, Noorwegen, Zweden, Zuid-Korea en Australië, verhogen hun budgetten voor buitenlandse hulp; andere, zelfs traditioneel genereuze donorlanden als Japan en Nederland, hebben die van hen verlaagd. 
De richting van veel landen, waaronder de Verenigde Staten, Frankrijk, Duitsland en Canada, is onduidelijk. 
Toch is hulp van cruciaal belang. 
Mensen in de armste landen worden erdoor gesteund om in hun basisbehoeften te voorzien. 
Innovatie bij het creëren van nieuwe instrumenten en diensten, en bij de terbeschikkingstelling daarvan, wordt erdoor gefinancierd. 
Helaas worden de hulpbudgetten bedreigd door de begrotingsproblemen in bijna alle geavanceerde landen. 
Tenzij de kiezers iets horen over de positieve gevolgen van hun vrijgevigheid, zullen zij zich onvermijdelijk richten op kwesties dichter bij huis. 
Een enkel verhaal, waar of niet, over een klein bedrag aan hulp dat ten prooi is gevallen aan misbruik, kan dikwijls een schaduw werpen over het hele veld. 
Denkt u zich maar eens in hoe u zich zou voelen over mogelijke beleggingen als ieder artikel dat u las alleen maar zou gaan over aandelen die het slecht doen, terwijl er niet zou worden bericht over de grote successen. 
Van oudsher werd er voornamelijk over hulp gepraat in termen van het totaalbedrag aan geld dat ermee was gemoeid. 
Maar nu we indicatoren als kindersterfte nauwkeuriger kunnen meten, zijn mensen in staat de gevolgen van hulp in helderder termen te overwegen – dan betekent het bijvoorbeeld het verschil tussen het verstrekken van toegang tot een HIV-behandeling en het laten sterven van mensen. 
Als je het op deze manier presenteert, heeft hulp een grotere kans een prioriteit te worden. 
Maar zal de wereld zich de komende vijftien jaar om een duidelijke reeks doelen scharen? 
De Verenigde Naties zijn begonnen nieuwe doelstellingen te formuleren voor de jaren nadat in 2015 de huidige Millennium Development Goals aflopen. 
Net als die MDG' kan de volgende reeks doelstellingen groeperingen helpen het werk te doen, kiezers herinneren aan wat zij met hun vrijgevigheid ondersteunen, en ons in staat stellen te zien waar we vooruitgang boeken bij het ter beschikking stellen van oplossingen aan de armen. 
Het succes van de MDGs’ betekent dat er veel belangstelling is voor het uitbreiden ervan, zodat zij een bredere reeks problemen kunnen bestrijken. 
Maar veel van de potentiële nieuwe doelstellingen moeten het doen zonder unanieme steun, en het toevoegen van veel nieuwe doelstellingen – of van doelen die zich niet zo makkelijk in cijfers laten vangen – kan het momentum ondermijnen. 
De MDG's waren coherent, omdat ze zich richtten op het helpen van de armste mensen in de wereld. 
De groeperingen die moesten samenwerken om deze doelen te bereiken konden makkelijk worden geïdentificeerd, en ze konden ter verantwoording worden geroepen voor hun samenwerking en vooruitgang. 
Als de Verenigde Naties overeenstemming bereiken over andere belangrijke doelstellingen, zoals het tegengaan van de klimaatverandering, moeten zij overwegen of een andere reeks spelers en een afzonderlijk proces geen betere opties zijn voor deze inspanningen. 
De vooruitgang die de wereld de afgelopen vijftien jaar heeft geboekt bij het helpen van de allerarmsten is het soort 'goed-nieuws-verhaal' dat uit allemaal kleine hoofdstukjes bestaat, die dikwijls niet net zo zichtbaar zijn als een grote tegenvaller als de uitbraak van een nieuwe epidemie. 
Van tijd tot tijd moeten we een stapje terug doen en de prestaties vieren die het gevolg zijn van het formuleren van de juiste doelstellingen, de noodzakelijke politieke wil, de genereuze hulp en de innovatie op het gebied van de instrumenten en de terbeschikkingstelling daarvan. 
Door dat te doen is mijn toewijding aan dit werk beslist dieper geworden. 


De waterstof-oplossing 
RHINECLIFF, NY – Over de hele wereld worden regeringen en bedrijven voortdurend opgeroepen grote investeringen te doen in wind- en zonne-energie, geothermische energie en biobrandstoffen. 
Maar in de Verenigde Staten, anders dan in Europa en Azië, wordt nauwelijks gediscussieerd over waterstofenergie en brandstofcellen als technologieën die het hele systeem zullen veranderen. 
Dat moet veranderen: deze schone, hernieuwbare energiebronnen beloven niet alleen de emissieloze opwekking van elektriciteit, maar ook emissieloze brandstof voor auto's en vrachtwagens, de grootste vervuilers van allemaal. 
Ondertussen hebben velen gehoord van de plannen van de grote autoproducenten – waaronder Honda, Toyota en Hyundai – om rond 2015 op de markt te komen met auto's die op waterstofbrandstofcellen rijden. 
Daimler, Ford en Nissan willen in 2017 dat soort auto's introduceren. 
Duitsland wil vóór 2015 minstens vijftig waterstoftankstations bouwen als het begin van een nationaal netwerk, en Japan en Korea hebben soortgelijke plannen aangekondigd. 
Maar de grotere en grotendeels onbelichte boodschap is dat sommige Europese landen, in het bijzonder Duitsland, projecten hebben gelanceerd die duurzame energiebronnen als zonlicht en wind combineren met waterstof voor de opslag van energie, waardoor schone, emissieloze en stabiele elektriciteitsnetwerken mogelijk zijn, die geen steenkool, olie of kernenergie vergen. 
Uit een nieuw onderzoek van twee Amerikaanse wetenschappers, Willett Kempton en Cory Budischak, blijkt dat de combinatie van duurzame energiebronnen en waterstofopslag in 2030 een groot elektriciteitsnetwerk van stroom moet kunnen voorzien tegen kosten die vergelijkbaar zijn met die van vandaag de dag. 
Kempton en Budischak hebben een computermodel voor wind- en zonne-energie en de opslag daarvan ontworpen, dat in de vraag van een vijfde van het Amerikaanse netwerk kan voorzien. 
De resultaten van dit onderzoek weerspreken “de conventionele wijsheid dat duurzame energie te onbetrouwbaar en te duur is,” zegt Kempton. 
“Als we bijvoorbeeld waterstof voor de opslag gebruiken,” aldus Budischak, “kunnen we 99,9% van de tijd een elektriciteitsnetwerk laten draaien dat vandaag de dag zou voorzien in een behoefte van 72 gigawatt, met behulp van 17 gigawatt aan zonne-energie, 68 gigawatt aan wind van zee en 115 gigawatt aan wind op het vasteland.” 
Hun onderzoek biedt wetenschappelijke steun aan diverse projecten die nu in Europa worden ontwikkeld en bedoeld zijn om te bewijzen dat waterstofgas, via elektrolyse uit water gewonnen – zie het als aardgas zonder de vervuilende koolstof – en bijvoorbeeld in ondergrondse zoutkoepels opgeslagen, de schommelingen kan gladstrijken die zich voordoen bij het winnen van zonne- en windenergie. Daarbij wordt deels voortgeborduurd op twee recente onderzoeken van de Stanford Universiteit en het Carnegie Instituut die tot de conclusie komen dat – zoals atmosfeeronderzoeker Ken Caldeira van Carnegie het zegt – “er meer dan genoeg energie in wind aanwezig is om de hele beschaving van energie te voorzien.” 
De jongste poging, die volgens plan dit jaar net buiten Brussel van start moet gaan, wordt het “Don Quichote”-project genoemd (“Demonstration of New Qualitative Innovative Concept of Hydrogen Out of wind Turbine Electricity” – “Demonstratie van het Nieuwe, Kwalitatief Vernieuwende Concept van Waterstof uit de Elektriciteit van Windturbines”), ontworpen voor de opslag en transport van energie op grote schaal, en voor het leveren van energie aan vorkheftrucks die op brandstofcellen rijden. 
Partners in het project zijn een Belgische supermarktketen, de Europese Commissie en diverse Europese organisaties en bedrijven. 
Het Canadese Hydrogenics levert het elektrolyse-apparaat en een brandstofcel. 
Intussen hebben vijf bedrijven in december in de buurt van Berlijn een pilotproject van €10 mln gelanceerd bij de grootste Berlijnse luchthaven Schönefeld. Daarbij wordt een bestaand waterstoftankstation uitgebreid en CO2-neutraal gemaakt, door het aan te sluiten op een nabijgelegen windfarm. 
Eerder vorig jaar hebben twee Duitse nutsbedrijven, Thüga en E.ON, twee proeffabrieken voor waterstofgas aangekondigd. 
En 's werelds eerste fabriek waar zowel elektriciteit wordt geproduceerd als waterstof waarop auto's kunnen rijden, is in het najaar van 2011 opgestart. 
Het jaar daarvoor had de Duitse bondskanselier Angela Merkel zelf de eerste steen gelegd voor deze fabriek, waarmee ze een krachtig signaal afgaf over de ernst van de Duitse koerswijziging in de richting van schone, duurzame energie. 
Deze opmerkelijke Energiewende, die zij in 2010 had aangekondigd, is waarschijnlijk een van de meest stoutmoedige stappen op dit terrein tot nu toe. 
Volgens auteur en milieu-activist Bill McKibben staat Duitsland in de frontlinie van de strijd tegen de klimaatverandering: “Het heldere alternatief en het beste nieuws uit 2012 kwamen uit Duitsland, het enige grote land dat klimaatverandering serieus heeft genomen … Er zijn de afgelopen zomer dagen geweest waarop [de Duitsers] ruim de helft van de door hen gebruikte elektriciteit uit zonnepanelen hebben gehaald.” 
De beweging van Duitsland in de richting van duurzame energie zal waarschijnlijk een veel bredere positieve invloed hebben. 
Een serie van zes artikelen, getiteld “The German Nuclear Exit” (De Duitse aftocht uit kernenergie) in het Bulletin of the Atomic Scientist betoogt dat het afscheid van kernenergie al “meetbare economische en ecologische voordelen oplevert.” 
In bredere zin betoogt Lutz Mez, politiek wetenschapper aan de Vrije Universiteit van Berlijn., dat de overstap van het land “de energietoevoer duidelijk heeft losgekoppeld van de economische groei” en dat de “zich ontvouwende Energiewende, méér dan de geleidelijke afbouw van kernenergie, aanhoudende hervormingen impliceert van het sociale, economische, technologische en culturele beleid in Duitsland.” 
Waar, zo vraag je je af, wachten de achterblijvende landen dan nog op? 

Van Brexit naar Regrexit 
LONDEN – Voordat het Britse volk ervoor stemde de Europese Unie te verlaten was het grootste probleem waar Europa worstelde de vluchtelingencrisis. 
Deze speelde in het tot stand brengen van het fiasco dat Brexit heet dan ook een cruciale rol. 
De stem voor een Brexit kwam als een grote schok; de ochtend na het referendum leek desintegratie van de Europese Unie praktisch onvermijdelijk. 
Gistende crises in andere landen, vooral Italië, maakten het vooruitzicht op het overleven van de EU nog onzekerder. 
Maar nu de eerste schrik van het Britse referendum wegebt gebeurt er iets onverwachts; de tragedie lijkt niet langer een fait accompli te zijn. 
Veel Britse stemmers hebben in enige mate ‘spijt van hun aankoop’ nu het hypothetische waarheid wordt. 
Het Britse pond is in elkaar gezakt, een volgend Schots referendum is zeer reëel geworden, en de voormalige leiders van de ‘Leave’ campagne zijn in een eigenaardige spiraal van moorddadige zelfdestructie terecht gekomen, waarbij een deel van hun achterban de grimmige toekomst die zowel het land als hun persoonlijk te wachten staat begint te ontwaren. 
Een teken van de verschuiving in de publieke opinie is de campagne, die tot nu toe door vier miljoen mensen gesteund wordt, om een petitie aan het parlement aan te bieden voor een tweede referendum. 
Waar Brexit een negatieve verrassing was, is de spontane reactie erop positief. 
Mensen uit beide kampen, en nog belangrijker zij die niet eens zijn gaan stemmen (vooral mensen onder 35), zijn opgestaan. 
Dit is precies de betrokkenheid van onderaf die EU nooit heeft weten te genereren. 
De onrust na het referendum heeft voor mensen in Groot-Brittannië duidelijk gemaakt wat ze kunnen verliezen als ze de EU verlaten. 
Als dit sentiment naar de rest van Europa overslaat zou wat de onvermijdelijke desintegratie van de EU leek in plaats daarvan een positief momentum kunnen betekenen voor een sterker en beter Europa. 
Dit proces zou in Groot-Brittannië kunnen beginnen. 
De uitslag van het referendum kan niet teruggedraaid worden maar een campagne om handtekeningen te verzamelen zou het politieke landschap kunnen veranderen door een hervonden enthousiasme voor de EU bloot te leggen. 
Deze benadering zou dan in de rest van de Europese Unie overgenomen kunnen worden, en zo een beweging in gang kunnen zetten om de EU te redden door deze diepgaand te herstructureren. 
Ik ben er van overtuigd dat al naargelang de consequenties van een Brexit zich de komende maanden ontvouwen, steeds meer mensen bereid zijn deze beweging te volgen. 
Wat de EU niet moet doen is de Britse stemmer bestraffen terwijl ze hun terechte zorgen over de tekortkomingen van de Unie negeren. 
Europese leiders moeten hun eigen fouten erkennen en het democratische tekort in de huidige institutionele regelingen onder ogen zien. 
In plaats van de Brexit te behandelen als een boedelscheiding zouden ze de kans moeten pakken de EU opnieuw uit te vinden – en deze tot het soort club omvormen waar Groot-Brittannië en anderen die risico lopen te vertrekken bij willen horen. 
Wanneer vervreemd geraakte stemmers in Frankrijk, Duitsland, Italië, Polen en elders inzien dat de EU hun leven verbetert zal er EU sterker uitkomen als voorheen. 
Wanneer ze dit echter niet in zullen zien zal deze sneller uiteenvallen dan hun leiders en burgers momenteel beseffen. 
Het volgende pijnpunt is Italië, dat met een bankencrisis te maken heeft en in oktober een referendum te wachten staat. 
Premier Matteo Renzi zit in een ‘Catch-22’-situatie: als hij de bankencrisis niet op tijd kan oplossen, zal hij het referendum verliezen. 
Dat de Vijfsterrenbeweging, een bondgenoot van de pro-Brexit UK Independence Party in het Europese Parlement, aan de macht kunnen brengen. 
Om een oplossing te vinden heeft Renzi de assistentie nodig van de Europese autoriteiten, maar deze zijn te langzaam en niet flexibel. 
De Europese leiders moeten inzien dat de EU op het punt van instorten staat. 
In plaats van de ander de schuld te geven, moeten ze de rijen sluiten en buitengewone maatregelen nemen. 
Ten eerste moet er een duidelijke scheiding worden aangebracht tussen lidmaatschap van de EU en van de eurozone. 
De landen die zo gelukkig zijn geen lid van de eurozone te zijn mogen niet gediscrimineerd worden. 
Als de eurozone dieper wil integreren, zoals zou moeten, heeft deze zijn eigen schatkist en budget nodig om te dienen als financiële autoriteit naast de monetaire autoriteit, de Europese Centrale Bank. 
Ten tweede zou de EU van zijn uitmuntende en grotendeels ongebruikte krediet gebruik moeten maken. 
Het zou onverantwoordelijk van de Europese leiders zijn wanneer ze de leencapaciteit van de EU niet in zouden zetten op een moment dat het voorbestaan van de unie op het spel staat. 
Ten derde moet de EU zijn defensie versterken om zichzelf tegen zijn externe vijanden te beschermen, die proberen voordeel te halen uit zijn huidige zwakte. 
De troefkaart van de EU is Oekraïne, wiens burgers bereid zijn te sterven om hun land te verdedigen. 
Door zichzelf te verdedigen verdedigen ze ook de EU – iets dat tegenwoordig zeldzaam is in Europa. 
Oekraïne heeft het geluk een nieuwe regering te hebben die meer vastbesloten is en meer kans heeft de hervormingen door te voeren waar zowel zijn burgers als supporters van buiten zo om staan te springen. 
Maar de EU en zijn lidstaten geven Oekraïne niet de steun die het verdient (de VS doet dit veel meer). 
Ten vierde moeten de EU-plannen voor de vluchtelingencrisis drastisch herzien worden. 
Ze zitten vol met misaannames en inconsistenties die ze ineffectief laten. 
Ze zijn schandalig ondergefinancierd, en maken gebruik van dwangmaatregelen die weerstand oproepen. 
Ik ben op deze problemen elders al in detail ingegaan. 
Wanneer de EU langs deze richtlijnen vooruitgang weet te boeken zal het een organisatie worden waar mensen bij willen horen. 
Op dat moment zal het herzien van verdragen – en verdere integratie – opnieuw mogelijk worden. 
Wanneer de Europese leiders er niet in slagen in actie te komen zullen zij die de EU willen redden om deze opnieuw uit te vinden het voorbeeld van de jonge activisten in Groot-Brittannië moeten volgen. 
Meer dan ooit tevoren moeten de verdedigers van de EU manieren vinden om hun invloed gevoeld te laten worden. 

Tien vragen over kwantitatieve versoepeling 
NEW YORK – De meeste waarnemers achten onconventionele monetaire beleidsmaatregelen zoals kwantitatieve versoepeling noodzakelijk om de groei in de huidige bloedeloze economische omstandigheden aan te jagen. 
Maar de vragen over de effectiviteit en de risico's van kwantitatieve versoepeling zijn ook steeds talrijker geworden. 
Met name tien potentiële kosten die in verband worden gebracht met dit beleid verdienen de aandacht. 
In de eerste plaats kan een louter uit bezuinigingen bestaande reactie op het barsten van de zeepbellen op de aandelen-, huizen- en kredietmarkten tot een depressie leiden. Maar een beleid van kwantitatieve versoepeling, dat de noodzakelijke schuldsanering van de particuliere en de publieke sector te lang uitstelt, kan uitmonden in een leger van 'zombies': schijndode financiële instellingen, huishoudens en bedrijven, maar uiteindelijk ook zelfs regeringen. 
Ergens tussen deze twee uitersten, een puur 'Oostenrijks' en een puur 'Keynesiaans' beleid, zal het antwoord gevonden moeten worden, dat erop neerkomt dat de kwantitatieve versoepeling in de loop der tijd moet worden afgebouwd. 
In de tweede plaats kunnen telkens herhaalde kwantitatieve versoepelingen in de loop der tijd ineffectief worden als de transmissiekanalen naar de echte economie verstopt raken. 
Het obligatiekanaal werkt niet meer als de rente op obligaties te laag is; en het kredietkanaal werkt niet meer als de banken geld hamsteren. 
Degenen die nog geld kunnen lenen (bedrijven en huishoudens met een hoge kredietstatus) willen of hoeven dat niet, terwijl degenen die juist geld móeten lenen (bedrijven met veel vreemd vermogen en huishoudens met een lage kredietstatus) dat niet kunnen, als gevolg van de kredietcrisis. 
Bovendien werkt het aandelenkanaal, dat na aanvang van een nieuwe ronde van kwantitatieve versoepeling hogere beurskoersen te zien geeft, bij het uitblijven van groei louter op de korte termijn. 
En de verlaging van de reële rente – via een stijging van de verwachte inflatie, als er geen datum wordt vastgelegd waarop de kwantitatieve versoepeling moet zijn beëindigd – dreigt de inflatieverwachtingen te doen oplopen. 
In de derde plaats is het valutakanaal – het verzwakken van de munt door het bijdrukken van geld – ineffectief als diverse grote centrale banken tegelijkertijd kwantitatieve versoepeling nastreven. 
Als dat gebeurt, verwordt kwantitatieve versoepeling tot een 'zero-sum game,' omdat niet alle munten tegelijkertijd kunnen dalen en niet alle handelsbalansen tegelijkertijd kunnen verbeteren. 
De uitkomst is dan iets dat veel weg heeft van een valuta-oorlog. 
In de vierde plaats leidt kwantitatieve versoepeling in de geavanceerde economieën tot buitensporige kapitaalstromen naar de opkomende markten, die voor een moeilijke beleidskeuze komen te staan. 
'Gesteriliseerde valuta-interventies' (waarbij de liquiditeit die in de markt wordt gepompt er elders weer uit wordt gehaald) houden de binnenlandse rentestand hoog en stimuleren de kapitaalinstroom. 
Maar 'niet-gesteriliseerde interventies' en/of het verlagen van de binnenlandse rente zorgen voor buitensporige liquiditeit, die de binnenlandse inflatie kan aanjagen en/of zeepbellen op de aandelen- en kredietmarkten tot ontwikkeling kan brengen. 
Tegelijkertijd wordt de externe concurrentiekracht ondermijnd als interventies uitblijven en de munt in waarde mag stijgen, wat tot gevaarlijke tekorten op de handels- en betalingsbalansen kan leiden. 
Het opleggen van kapitaalcontroles op de instroom is daarentegen lastig en niet altijd waterdicht. 
Macro-economische controles op de kredietgroei zijn nuttig, maar soms weinig behulpzaam bij het tegengaan van zeepbellen op de aandelenmarkten, als een lage rentestand de basis blijft van de royale liquiditeitsomstandigheden. 
In de vijfde plaats kan aanhoudende kwantitatieve versoepeling leiden tot zeepbellen in landen waar dat beleid wordt toegepast, en in landen waar de effecten ervan worden gevoeld. 
Zulke zeepbellen kunnen zich voordoen op de aandelenmarkten, huizenmarkten (Hong Kong en Singapore), grondstoffenmarkten, obligatiemarkten (waar sprake is van een aanzwellende zeepbel in de Verenigde Staten, Duitsland, Engeland en Japan), en de kredietmarkten (waar de rente op sommige markten voor de opkomende landen en op de markten voor hoogrenderende schulden en bedrijfsschulden van hoge kwaliteit omlaag gaat). 
Hoewel kwantitatieve versoepeling kan worden gerechtvaardigd door een zwakke economische groei, kunnen zulke zeepbellen uiteindelijk ontstaan als de rente té lang té laag wordt gehouden. 
Dat is wat er tussen 2000 en 2006 is gebeurd, toen de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) de rente tijdens de recessie van 2001 en het daaropvolgende zwakke herstel agressief verlaagde naar 1%, om die rente vervolgens laag te houden, waardoor de zeepbellen op de markten voor kredieten, huizen en subprime-hypotheken werden gevoed. 
In de zesde plaats kan kwantitatieve versoepeling tot problemen leiden doordat de prikkels voor overheden zwakker worden om economische hervormingen door te voeren. 
Het beleid kan ook tot uitstel van de noodzakelijke bezuinigingen leiden als grote tekorten worden 'gemonetariseerd' en een disciplinering door de markt verhinderen door de rente te lang te laag te houden. 
In de zevende plaats is het lastig de kwantitatieve versoepeling ook weer los te laten. 
Als dat te traag en te laat gebeurt, kunnen dat leiden tot zeepbellen op de aandelen- en kredietmarkten of tot inflatie. 
Als het gebeurt via de verkoop van langetermijnobligaties, die tijdens de kwantitatieve versoepeling zijn aangekocht, kan een scherpe stijging van de rente het herstel smoren, wat zal resulteren in grote financiële verliezen voor de bezitters van langetermijnobligaties. 
En als het gebeurt via een stijging van de rente op overtollige reserves (om het effect daarvan op de kredietgroei te neutraliseren), kunnen de daaruit voortvloeiende verliezen voor de balansen van de centrale banken aanzienlijk zijn. 
In de achtste plaats impliceert een lange periode met een negatieve reële rente een herverdeling van inkomen en rijkdom van crediteuren en spaarders naar debiteuren en schuldenaren. 
Van alle vormen van aanpassing die tot een verlaging van de schuldenlast kunnen leiden (groei, besparingen, een ordelijke schuldsanering of het belasten van rijkdom) is de monetarisering van de schulden (en uiteindelijk een hogere inflatie) het minst democratisch. Deze optie brengt spaarders en crediteuren aanzienlijke schade toe, inclusief gepensioneerden en pensioenfondsen. 
In de negende plaats kunnen kwantitatieve versoepeling en ander onconventioneel monetair beleid ernstige onbedoelde gevolgen hebben. 
Uiteindelijk kan er buitensporige inflatie optreden, of kan de kredietgroei vertragen in plaats van versnellen, als de banken – geconfronteerd met een zeer lage netto rentemarge – besluiten dat de risico's te groot zijn in verhouding tot de opbrengst. 
Tenslotte bestaat het risico dat het zicht wordt verloren op iedere weg terug naar een conventioneel monetair beleid. 
Sommige landen laten hun inflatiedoelstellingen los en begeven zich op onbekend terrein, waar geen ankers bestaan voor prijsverwachtingen. 
De Verenigde Staten zijn inmiddels aan hun derde ronde van kwantitatieve versoepeling toe, die in potentie van onbeperkte duur is en gekoppeld aan een werkgelegenheidsdoelstelling. 
Functionarissen zijn nu actief de verdiensten van een negatieve rentestand aan het bespreken. 
En beleidsmakers zijn opgeschoven in de richting van een riskant kredietversoepelingsbeleid, nu de effectiviteit van kwantitatieve versoepeling te wensen overlaat. 
Kortom: het beleid wordt eerder meer dan minder onconventioneel, waarbij weinig helderheid bestaat over de kortetermijneffecten, onbedoelde consequenties en gevolgen op de langere termijn. 
Het staat als een paal boven water dat er aan kwantitatieve versoepeling en ander onconventioneel monetair beleid belangrijke voordelen op de korte termijn zijn verbonden. 
Maar als zulk beleid te lang van kracht blijft, kunnen de neveneffecten ernstig zijn – en de kosten op de langere termijn zeer hoog. 

Vijf Jaar in het Voorgeborchte 
NEW YORK – Toen de Amerikaanse investeringsbank Lehman Brothers in 2008 instortte en daarmee de ergste mondiale financiële crisis sinds de grote depressie van de jaren dertig in gang zette, leek er een brede consensus te ontstaan over wat deze crisis had veroorzaakt. 
Een opgeblazen en disfunctioneel financieel systeem had haar kapitaal verkeerd belegd en had risico’s gecreëerd in plaats van ze in toom te houden. 
Financiële deregulatie had er samen met toegang tot snel geld voor gezorgd dat er excessieve risico’s genomen werden. 
Monetair beleid zou relatief ineffectief zijn in het doen herleven van de economie, zelfs als nog sneller geld de totale ineenstorting van het financiële systeem zou voorkomen. 
Dus zou er een groter vertrouwen op het fiscale beleid (het vergroten van de regeringsuitgaven) nodig zijn. 
Terwijl sommigen zichzelf vijf jaar later feliciteren dat ze een nieuwe grote depressie hebben weten te voorkomen, kan niemand in Europa of in de VS beweren dat de welvaart is teruggekeerd. 
De Europese Unie komt net uit een dubbele dip (en in sommige landen driedubbele dip) recessie en sommige lidstaten verkeren in een depressie. 
In veel landen in de EU blijft het BBP lager, of slechts insignificant hoger, dan voor de recessie. 
Bijna 27 miljoen Europeanen zijn werkloos. 
Tegelijkertijd kunnen 22 miljoen Amerikanen die een fulltime baan zoeken die niet vinden. 
De arbeidsparticipatie in de VS is gedaald naar cijfers die niet zijn voorgekomen sinds vrouwen in grote getale de arbeidsmarkt betraden. 
Het inkomen en de rijkdom van de meeste Amerikanen zijn minder dan lang voor de crisis. 
Het loon van een gemiddelde fulltime werkende man is zelfs lager dan het in meer dan veertig jaar geweest is. 
Ja, er zijn een aantal dingen gedaan om de financiële markten te verbeteren. 
Er zijn enige verhogingen geweest in de eisen voor kapitaalreserves, maar veel minder dan nodig is. 
Sommige van de risicovolle derivaten (die financiële massavernietigingswapens) zijn naar de beurs gebracht, wat de transparantie verhoogt en het systematische risico verlaagt. Maar er worden nog steeds grote volumes verhandeld via duistere niet beursgenoteerde handel, wat betekent dat we maar weinig kennis hebben over de blootstelling aan risico’s van onze grootste financiële instituties. 
Op dezelfde manier zijn sommige van de roofzuchtige en discriminerende leen en creditcard praktijken ingedamd. Maar gelijkwaardige uitbuitingspraktijken gaan gewoon door. 
De ‘working poor’ worden nog veel te vaak uitgebuit door voorschotten met woekerrente. 
Banken met een dominante marktpositie vragen nog steeds grote bedragen voor debet- en creditcard transacties door handelaren, die gedwongen worden een veelvoud te betalen van wat een echt concurrerende markt zou vragen. 
Dit zijn eigenlijk gewoon belastingen, waarbij de opbrengsten particuliere schatkisten verrijken in plaats die voor het algemeen belang. 
Andere problemen zijn niet aangepakt en sommige zijn zelfs erger geworden. 
De Amerikaanse hypotheekmarkt ligt nog steeds aan de beademing: de overheid staat nu garant voor 90% van alle hypotheken en de regering van president Barack Obama heeft nog niet eens een voorstel gedaan voor een nieuw systeem dat verantwoordelijk lenen onder concurrerende voorwaardes verzekert. 
Het financiële systeem is zelfs nog geconcentreerder geworden wat het probleem verergert van banken die niet alleen te groot, te onderling verbonden en te gecorreleerd zijn om te falen, maar ook te groot om te besturen en verantwoordelijk gehouden te worden. 
Ondanks schandaal na schandaal (van het witwassen van geld en het manipuleren van de markt tot discriminatie op grond van ras bij leningen en illegale executieverkopen) is er nog geen een hoge functionaris verantwoordelijk gehouden. Als er al financiële straffen werden opgelegd, waren deze veel lager dan ze zouden moeten zijn, uit vrees dat belangrijke instituties systematisch in gevaar werden gebracht. 
De kredietratingsbureaus zijn in twee particuliere rechtszaken verantwoordelijk gehouden. 
Maar ook in dit geval was wat ze moesten betalen slechts een fractie van de verliezen die hun acties hebben veroorzaakt. 
Wat nog belangrijker is dat het onderliggende probleem (een systeem van perverse prikkels waarin ze betaald worden door de bedrijven die ze beoordelen) nog niet aangepakt is. 
Bankiers scheppen op dat ze de bail-out bedragen die ze ontvingen toen de crisis uitbrak volledig aan de overheid hebben terugbetaald. 
Maar ze lijken nooit te vertellen dat iedereen die grote leningen van de regering krijgt met bijna geen rente miljarden had kunnen verdienen door dat geld terug te lenen aan de overheid. 
Ook hebben ze het niet over de kosten die voor de rest van de economie; een cumulatief productieverlies in Europa en de VS dat de 5 biljoen dollar ver overschrijdt. 
Ondertussen hebben degenen die beweerden dat monetair beleid niet genoeg zou zijn gelijk gekregen. 
Ja, we zijn allen Keynesianen, maar veel te kortstondig. 
Een fiscale stimulans werd verruild voor soberheid, met voorspelbare (en voorspelde) negatieve effecten op de economische prestaties. 
Sommigen in Europa zijn blij dat de bodem van de crisis bereikt lijkt te zijn. 
Met de terugkeer naar een groei van de productie is de recessie (gedefinieerd als twee opvolgende kwartalen van economische krimp) officieel voorbij. 
Maar als je het goed bekijkt is een economie waarin de inkomens van de meeste mensen lager zijn dan voor 2008 nog steeds in recessie. 
En een economie waarin 25% van de werknemers (en 50% van de jongeren) werkloos is (zoals in het geval van Spanje en Griekenland) verkeert nog steeds in een depressie. 
Het beleid van soberheid heeft gefaald en er is geen vooruitzicht dat men iedereen in de nabije toekomst weer aan een baan helpt (het is niet verrassend dat de vooruitzichten voor de VS, met haar mildere versie van soberheid, beter zijn). 
Het financiële systeem mag stabieler zijn dan vijf jaar geleden, maar dat was ook wel een erg lage horde om te nemen; het balanceerde toen op de rand van de afgrond. 
Diegenen bij de overheid en in de financiële sector die zichzelf feliciteren met de terugkeer naar winstgevendheid van de banken en lichte (doch zwaarbevochten) verbetering in regelgeving zouden zich moeten concentreren op wat er nog moet gebeuren. 
Het glas is op zijn best een kwart vol, maar voor de meeste mensen is het driekwart leeg. 

Het Taksim-plein en links 
ISTANBOEL – Het kleine park op het Taksim-plein in de uitgestrekte metropool Istanboel is een van de weinige groene oases in het stadscentrum. 
Op 28 mei begon een klein groepje Turkse milieu-activisten een vreedzaam protest tegen een herontwikkelingsplan voor het park, dat het groen plaats zou laten maken voor een replica van een legerbarak uit het Ottomaanse tijdperk, een winkelcentrum en appartementen. 
Maar hardhandig politie-optreden heeft een massale volksbeweging op gang gebracht, die zich over het hele land heeft verspreid. 
Het herontwikkelingsplan voor het park was de aanleiding voor een groot protest tegen wat een groot deel van het Turkse publiek, vooral jongeren, als paternalistisch en autoritair politiek leiderschap beschouwt. 
De snelle groei van de beweging werd gevoed door de wijdverbreide oppositie tegen wat velen zien als officiële pogingen om hun levensstijl te dicteren, en door de frustratie over de vermeende economische ongelijkheid. 
Hoewel milieu-activisten en seculiere jongeren de protestbeweging aanvoerden, werd zij in een oogwenk opmerkelijk divers en alomvattend. 
Vrome moslims – vooral diegenen die geloven dat de stadsontwikkeling in Turkije heeft geleid tot te veel woekerpraktijken en te makkelijk verdiend geld – sloten zich ook aan bij de demonstraties, evenals een paar ultra-linkse groeperingen. 
Sommige protesten werden gewelddadig. 
Maar over het algemeen bleef de beweging echter vreedzaam en zelfs vrolijk. 
Bovendien gaven belangrijke mensen in of dichtbij de regerende Partij voor Gerechtigheid en Ontwikkeling uiting aan hun bereidheid om een dialoog met de betogers aan te gaan. 
Vooral president Abdullah Gül speelde een kalmerende, staatsman-achtige rol. 
Een opvallend kenmerk van de protesten was de afstand die de betogers in stand wilden houden tot de bestaande politieke partijen, inclusief de Republikeinse Volkspartij (CHP), de grootste kracht binnen de seculiere centrum-linkse oppositie. 
In deze zin lijkt de Taksim-'sit-in' op protesten elders, met name in de geavanceerde democratieën, van de “Occupy Wall Street”-beweging tot de protesten in Spanje en Italië. 
Zeker, dergelijke protesten hebben kenmerken die specifiek zijn voor een bepaald land – inclusief, zoals in het geval van Turkije, de reactie tegen het paternalisme rond de levensstijl. 
Maar sociaal-democraten moeten begrijpen waarom de protesten zich vrij onafhankelijk hebben ontwikkeld van de bestaande, georganiseerde centrum-linkse politiek. 
Zonder een dergelijk realisme kan centrum-links in Europa en de ontwikkelingslanden nooit het politieke momentum terugpakken. 
Moderne productiesystemen, waarin de informatietechnologie een steeds belangrijkere rol speelt, zijn volslagen verschillend van de grote fabrieksvloeren die de geboorte van de vakbonden en van de sociaal-democratie hebben ingeluid. 
De manier waarop een groot deel van het bruto binnenlands product nu wordt geproduceerd heeft het voor links aanzienlijk moeilijker gemaakt zich op traditionele manieren te organiseren. 
Dat heeft de centrum-linkse partijen verzwakt. 
Toch hebben de informatietechnologie en de mondiale sociale media mensen in staat gesteld de sociale fragmentatie te overwinnen langs lijnen van beroep, woonplaats en land. 
De afgelopen weken hebben 'posts' over het Taksim-plein naar verluidt een groot deel van 's werelds 'tweet-space' ingenomen. 
In deze hoek van cyberspace tref je natuurlijk van alles aan, inclusief de ergste soorten sektarisme. 
Niettemin is wat overheerst een verlangen naar individuele vrijheid, een aanvaarding van diversiteit, een grote bezorgdheid over het milieu, en een weigering om van bovenaf te worden “georganiseerd”. 
Kemal Kılıçdaroğlu, de reformistische leider van de CHP, heeft deze dynamiek al snel onderkend: “De betogers willen ons niet in de frontlinie”, zei hij, “en we kunnen veel van deze gebeurtenissen leren”. 
Maar ook al kan de burgerlijke samenleving een katalysator zijn, vroeg of laat moet de democratische politiek de motor van het veranderingsproces worden. 
Of het nu in New York, Parijs, Madrid, Rome, Istanboel of New Delhi is, er heeft zich een gevoel van onbehagen en een verlangen naar verandering ontwikkeld in samenlevingen die steeds ongelijker worden, en waarin politiek en zaken zich op een niet-doorzichtige manier vermengen. 
De stijgende jeugdwerkloosheid en de bezuinigingen op pensioenen en sociale uitgaven komen in een tijd dat veel grote multinationale ondernemingen de belastingen legaal ontduiken door hun winsten naar het buitenland te sluizen. 
In de eurozone rijzen de aandelenkoersen de pan uit, terwijl de werkloosheid op een recordhoogte van 12,2% staat. 
De democratische oppositie kan de tekortkomingen van de bestaande orde alleen maar aanpakken, als zij de noodzaak onderkent van heel anderssoortige vormen van mobilisatie dan in het verleden. 
Zij moet een sterk verlangen bij het volk naar individuele autonomie respecteren, meer leiderschapsrollen voor vrouwen en jongeren bewerkstelligen, en meer steun voor individuele ondernemingszin tentoonspreiden (in samenhang met hervormingen van de sociale zekerheid, die deze kosteneffectief en werkelijk alomvattend maken). 
Tenslotte zullen milieu, klimaatverandering en mondiale solidariteit de bepalende thema's zijn voor de 21ste eeuw. 
Op zichzelf kunnen natiestaten noch met veel succes de belastingontduiking bestrijden, noch de CO2-uitstoot tegengaan. 
Het hernieuwde patriottisme dat je op veel plekken tegenkomt – een antwoord op de oneerlijkheid en de ontwrichting die de mondialisering kan veroorzaken – moet worden verzoend met intermenselijke solidariteit, respect voor diversiteit, en het vermogen om grensoverschrijdend te werken. 
Het succes van de Duitse Groenen weerspiegelt de nadruk die deze partij op veel van deze kwesties heeft gelegd. 
De gebeurtenissen die op het Taksim-plein zijn begonnen, zijn specifiek voor Turkije, maar weerspiegelen aspiraties die universeel zijn. 
Hetzelfde kan worden gezegd voor de uitdaging waarvoor democratisch links zich gesteld ziet. 

Het beschaven van de stad 
BANGALORE – De helft van de mensheid – zo'n 3,5 miljard mensen – woont vandaag de dag in stedelijke gebieden. 
Onze metropolen zijn de groeimotoren voor een mondiale economie, die uit de schaduw van de financiële crisis te voorschijn komt. 
In Bangalore, waar ik woon, stromen de investeringen binnen in een stad die een leidende rol speelt bij de transformatie van de Indiase economie . De stad is de vestigingsplaats van bedrijven als Infosys en Wipro, en wordt door Forbes Magazineéén van de “snelstgroeiende steden van het komende decennium” genoemd. 
Maar als de burgers van Bangalore zich naar het stemhokje begeven voor de deelstaatverkiezingen, denken zij niet alleen aan economische onderwerpen. 
De financiële succesverhalen van de stad onttrekken een duisterder realiteit aan het oog – dat de levenskwaliteit van veel stadsbewoners de afgelopen jaren is verslechterd. 
De trek van de armen van het platteland naar de grote stad is een van de standaardverhalen van de moderne tijd. 
En overheden, die zich doorgaans richten op grofmazige maatstaven voor de economische prestaties, moedigen de snelle verstedelijking aan. 
In China hebben de versoepeling van de controles op de migratie in de jaren tachtig en de openstelling van de economie bijvoorbeeld geleid tot de spectaculaire groei van de steden in het oosten van het land. 
Ruim 50% van de Chinezen woont tegenwoordig in stedelijke gebieden, tegen 25% in 1990. Het percentage zal in 2035 naar verwachting zijn opgelopen naar 70%. 
Hoewel de meerderheid van de Indiërs nog steeds in landelijke gebieden woont, is dit ook snel aan het veranderen. 
Van 1970 tot 2010 is de stedelijke bevolking van India met 250 miljoen zielen gegroeid. 
Het volgende kwart miljard zal daar in de helft van die tijd aan worden toegevoegd. 
In 2030 zal 70% van het bruto binnenlands product van India uit de steden komen. 
Maar steden zijn eenvoudigweg niet in staat de toestroom van migranten op de huidige schaal op te vangen. 
De snelgroeiende metropolen van India, China, Brazilië en andere grote opkomende economieën bieden genoeg arbeidsplaatsen, maar de fundamentele voorzieningen ontbreken; als gevolg daarvan leven veel stedelijke armen in sloppenwijken, zonder adequate gezondheidszorg, watertoevoer of elektriciteit. 
De problemen zijn legio. 
Gemeenten, dikwijls door corruptie of slecht management, zijn niet in staat of bereid om rigoureuze planningsregels op te leggen. 
De investeringen in de infrastructuur zijn ontoereikend of slecht gekozen. 
De werknemers komen thuis in woningen die donker, vochtig en deprimerend zijn. 
Zij voelen zich onveilig op de slecht verlichte straten, en hebben geen of weinig toegang tot parken of recreatieve voorzieningen. 
De ochtenden en avonden gaan verloren aan lange files op vervuilde snelwegen. 
De snelle economische verbeteringen die veel stadsbewoners uit India, China en elders in de wereld de afgelopen tien jaar hebben ervaren, hebben regeringen beschermd tegen de repercussies van slechte stedelijke planning. 
Maar als ik mijn ochtendwandeling door Bangalore maak, voel ik steeds meer wrok over de tekortkomingen en frustratie over de ontoereikende verbeteringen in de levenskwaliteit van de burgers. 
De democratie bestaat juist om dit soort onrechtvaardigheden op te lossen, waarover ik hoor van de hardwerkende inwoners van Bangalore die ik op straat of online tegenkom. 
Bangalore is een moderne stad, en zijn burgers geven op moderne manieren uitdrukking aan hun ongenoegen – op Facebook, in chatrooms en op Twitter. 
Bestuurders zouden er goed aan doen naar deze klachten te luisteren (sterker nog, zich ermee te verhouden in deze hightech-incarnaties van ouderwetse volksvergaderingen), omdat onrust onder de burgerij niet alleen in de steden, maar in de hele wereldeconomie, het positieve momentum zou kunnen ontwrichten. 
Die dreiging lijkt misschien nog ver weg, nu de groei in een betrekkelijk hoog tempo doorzet; maar als de werknemers de vruchten van hun arbeid niet terugzien in de vorm van verbeterde levensomstandigheden, zouden er protesten kunnen ontstaan. 
Er zijn al grote stakingen geweest bij fabrieken in heel China, onder meer bij Motorola, Honda en Foxconn. 
Dat zou een paar jaar geleden nog ongekend zijn geweest, net als de huidige trend onder de Chinese middenklassen om de stad te verlaten – een 'braindrain' waarbij hoogopgeleide stadsbewoners de rat race laten voor wat hij is en naar het platteland terugkeren in hun verlangen naar schonere lucht, open ruimte en betere woningen. 
Onze steden dreigen letterlijk onbewoonbaar te worden. 
Van 's werelds tien dichtstbevolkte steden liggen er zeven in India. 
De stedelijke uitdijing van Delhi, Mumbai, Chennai en Bangalore heeft zich ongeremd en ongepland voltrokken, terwijl er veel te lang veel te weinig in de infrastructuur is geïnvesteerd. 
De stedelijke vervuiling heeft in India vorig jaar bijgedragen tot 620.000 onnodige sterfgevallen, vooral onder de zeer armen. 
Her aantal mensen dat bij ons in sloppenwijken woont, is de afgelopen tien jaar verdubbeld en nu groter dan de bevolking van Groot-Brittannië. 
De consultancyfirma McKinsey betoogt in a recent rapport dat India de komende twintig jaar minstens $1,2 bln in zijn stedelijke infrastructuur moet investeren, ofwel jaarlijks $134 per hoofd van de bevolking. 
Momenteel investeert het land slechts $17 per hoofd van de bevolking, tegen China $116 en de Verenigde Staten $292. 
India geeft per hoofd van de bevolking minder uit aan gezondheidszorg en onderwijs dan China, Brazilië, Zuid-Afrika of Mexico. 
Als India zijn concurrentiekracht wil behouden, zal het land de omstandigheden in zijn stedelijke gebieden drastisch moeten verbeteren. 
McKinsey heeft berekend dat het land ieder jaar tussen de 700 en de 900 miljoen vierkante meter ruimte nodig heeft voor nieuwbouw, in de vorm van woningen en commercieel vastgoed; 350 tot 400 kilometer aan nieuwe metroverbindingen (twintig maal de hoeveelheid die de afgelopen tien jaar is verwezenlijkt); en 19.000 tot 25.000 kilometer aan jaarlijkse nieuwe wegen (even veel als alle wegen die de afgelopen tien jaar zijn aangelegd). 
De taak is duizelingwekkend. 
Maar ondanks al het gemopper willen de Indiase stadsbewoners – net zo min als de stadsbewoners elders ter wereld – de enorme winsten van de afgelopen decennia opofferen aan een ineffectief of corrupt bestuur. 
Zij willen werken aan een toekomst, waarin hun levenskwaliteit tot de beste ter wereld behoort, met groene ruimten, duurzaam openbaar vervoer, schone lucht, goedgebouwde woningen en veilige straten. 
Dat is de reden dat ik de Nammu Bengaluru (“Ons Bangalore”) Prijs in het leven heb geroepen. 
Het is belangrijk diegenen erkenning te geven die hebben bijgedragen aan een visie op een stad die niet louter wordt geroemd om zijn economische successen, maar ook om zijn levenskwaliteit. 
Hun voorbeeld is wat stedelingen in andere opkomende landen moeten proberen na te volgen. 

De slechte methoden voor het meten van de armoede 
ROME – Begin 2012 maakte de vertrekkende president van de Wereldbank Robert Zoellick bekend dat de Millennium Ontwikkelingsdoelstelling van het halveren van de mondiale armoede in verhouding tot het niveau van 1990 al in 2010 was bereikt – vijf jaar eerder dan beoogd. 
Maar veel analisten vechten de schattingen aan, gebaseerd als zij zijn op de huidige, door de Wereldbank gehanteerde armoedegrens, die in 2008 is opgetrokken van $1 naar $1,25 per dag, in termen van gelijke koopkracht (PPP). 
De critici betogen dat de in deze termen geformuleerde armoedegrens om methodologische redenen een verkeerde voorstelling geeft van de aanwezigheid van armoede in de wereld. 
De drie rondes van het Internationale Vergelijkingsprogramma van de Wereldbank die tot nu toe zijn voltooid, hebben de armoedegrens bijvoorbeeld iedere keer anders gedefinieerd, waardoor de zwakte van de huidige maatstaf wordt benadrukt. 
Rekening houdend met de inflatie in de Verenigde Staten had de armoedegrens in feite al in 2005 moeten zijn opgetrokken naar $1,45 per dag. 
Voor het verbeteren van de mondiale schattingen van de armoede – die van de Wereldbank strekken zich uit over drie decennia, vanaf 1981 – moeten drie belangrijke problemen worden overwonnen: ontoereikende onderzoeksgegevens, een slechte uitvoering van het onderzoek, en foutieve omzettingen in PPP-termen. 
Helaas is de Wereldbank in haar benadering deze kwesties uit de weg gegaan of heeft zij hen ontoereikend aangepakt. 
In de eerste plaats missen veel landen voldoende gegevens waaruit blijkt hoe inkomen en consumptie over de burgers zijn verdeeld. 
De Wereldbank vermijdt dit probleem door ervan uit te gaan dat het armoedecijfer van ieder land dat zulke gegevens ontbeert overeenkomt met het gemiddelde van de regio. 
Maar deze benadering heeft ertoe geleid dat Noord-Korea hetzelfde armoedecijfer toegewezen heeft gekregen als China, ook al ontvangt het eerstgenoemde land regelmatig voedselhulp van het laatstgenoemde. 
In de tweede plaats hanteert de Wereldbank allerlei onderzoeksgegevens kritiekloos – ook al zijn ze in strijd met gegevens uit andere bronnen. 
Uit onderzoeksgegevens van de Wereldbank blijkt bijvoorbeeld dat de huishoudelijke uitgaven per hoofd van de bevolking in India sinds begin jaren negentig met slechts 1,5% per jaar zijn toegenomen, wat impliceert dat de gemiddelde Indiër in 2010 $720 dollar te besteden had. 
Maar uit cijfers over het nationaal inkomen van India komt over de afgelopen twintig jaar een gemiddelde stijging van 4,5% naar voren, wat zich laat vertalen in een bestedingsniveau per hoofd van de bevolking van $1.673 in 2010 – ruwweg 2,5 maal zo hoog als de schattingen van de Wereldbank. 
Op dezelfde manier blijkt uit de cijfers van de Wereldbank dat de Indiase middenklasse uit ongeveer 90 miljoen mensen zou bestaan, ondanks ruim 900 miljoen mobieletelefonie-abonnementen en 40 miljoen auto's. 
Zulke verschillen duiden op aanzienlijke meetfouten, die – in het geval van India – betrekking zouden kunnen hebben op honderden miljoenen mensen. 
De derde grote uitdaging is om de schattingen in PPP-termen, gemeten in nationale munteenheden, te gebruiken om de onderzoeksgegevens in mondiale armoedecijfers om te zetten, die rekening houden met de verschillen in de kosten van levensonderhoud tussen de diverse landen. 
Gezien het feit dat de omzettingsmaatstaven waarvan de Wereldbank momenteel gebruik maakt gebaseerd zijn op een internationale oefening uit 2005, houden ze geen rekening met recente factoren die vooral de armen en kwetsbaren raken, zoals de veel hogere prijzen voor basisvoedselproducten. 
Bovendien zijn de omzettingsmaatstaven voor sommige landen van weinig belang, met name voor China. 
In plaats van onderzoek naar de prijzen toe te staan op een willekeurige reeks locaties (noodzakelijk voor de nauwkeurigheid), heeft China het vergaren van gegevens beperkt tot een paar stedelijke gebieden. 
De daaruit voortvloeiende cijfers lieten zien dat de Chinese prijzen 40 procent hoger waren dan eerder werd gedacht; de Chinese levensstandaard werd toen met ruwweg hetzelfde percentage omlaag gebracht. 
Oppervlakkig gezien komt uit de onderzoeksgegevens over de prijzen, in samenhang met de Chinese groeicijfers, het beeld naar voren dat China in 1981 bijna net zo arm was als het armste land van de wereld nu, met een gemiddeld persoonlijk consumptieniveau dat onder het huidige niveau van Liberia ligt – nóg een land waaraan China aanzienlijke hulpbedragen geeft. 
Hoewel de jongste omzettingsmaatstaf van de Wereldbank het aantal armen in China op 173 miljoen zet, zouden op grond van de vorige maatstaf slechts 69 miljoen Chinezen onder de armoedegrens moeten leven. 
Met een dergelijk zwak systeem voor de vormgeving van het mondiale begrip van de armoede hebben verklaringen over succes of falen weinig betekenis. 
Er is dringend behoefte aan een verbeterde armoede-indicator – één die de drie belangrijkste problemen waarmee de mondiale schattingen worstelen aanpakt in plaats van vermijdt. 

De strijd in Egypte en daarna 
LONDEN – De gebeurtenissen die ertoe hebben geleid dat het Egyptische leger president Mohammed Morsi heeft afgezet, hebben het leger voor een eenvoudige keuze gesteld: interventie of chaos. 
Zeventien miljoen mensen op straat is niet hetzelfde als een stembusgang, maar het is wel een ontzagwekkende manifestatie van de macht van het volk. 
De Moslimbroederschap van Morsi was niet in staat de omschakeling te maken van een oppositiebeweging naar een regeringspartij. 
Regeringen presteren natuurlijk altijd slecht of goed of gemiddeld. 
Maar dit was een andere situatie. 
De Egyptische economie staat aan de rand van de afgrond. 
Orde en gezag waren nagenoeg verdwenen. 
De overheidsdiensten functioneerden niet meer naar behoren. 
Individuele ministers deden zeker hun best. 
Een paar weken geleden ontmoette ik de minister voor toerisme, die ik uitmuntend vond. Hij had een verstandig plan om de sector nieuw leven in te blazen. 
Een paar dagen later trad hij af, nadat Morsi de verbijsterende stap had genomen om als gouverneur van de provincie Luxor (een belangrijke toeristenbestemming) iemand te benoemen die banden had met de groep die verantwoordelijk was voor de terreuraanslag uit 1997 – de ergste die ooit in Egypte plaatsvond – waarbij ruim zestig toeristen in Luxor werden gedood. 
Nu wordt het leger geconfronteerd met de zware en delicate taak om het land op het pad naar nieuwe verkiezingen en een snelle terugkeer naar democratische verhoudingen te zetten. 
We moeten hopen dat dit zonder verder bloedvergieten lukt. 
Maar intussen zal iemand het land moeten regeren. 
Dit zal betekenen dat er een paar lastige, zelfs impopulaire besluiten moeten worden genomen. 
Het zal niet makkelijk zijn. 
Wat in Egypte gebeurt is het jongste voorbeeld van de interactie, die over de hele wereld zichtbaar is, tussen democratie, protest en het functioneren van de overheid. 
Democratie is een manier om te beslissen wie de beslissers zullen zijn, en geen vervanging voor het nemen van beslissingen. 
Ik herinner me een vroeg gesprek met een paar jonge Egyptenaren, kort na de val van president Hosni Moebarak in 2011. 
Zij geloofden dat door de komst van de democratie de problemen zouden worden opgelost. 
Toen ik vroeg wat het juiste economische beleid voor Egypte zou zijn, zeiden ze eenvoudigweg dat alles goed zou zijn, omdat ze nu democratie hadden; en alle economische ideeën die ze opperden hadden nog niet de geringste kans om te werken. 
Ik ben een fervent voorstander van democratie. 
Maar een democratische regering is niet per definitie ook een effectieve regering. 
Vandaag de dag is doeltreffendheid de uitdaging. 
Als regeringen hun beloften niet nakomen, komen de mensen in opstand. 
Ze willen niet meer wachten tot er verkiezingen zijn. 
De gebeurtenissen in Turkije en Brazilië hebben zelfs laten zien dat de mensen in protest komen als hun landen op grond van iedere objectieve maatstaf grote vooruitgang hebben geboekt. 
Maar als landen zich uit de lage-inkomens-categorie naar de midden-inkomens-categorie bewegen, stijgen de verwachtingen van de mensen. 
Zij willen betere dienstverlening, betere woningen, en een goede infrastructuur (vooral voor de transportsector). 
En zij nemen aanstoot – tot het punt dat zij de straat op gaan – aan iedere aanwijzing dat een kliek aan de top hen bij deze verlangens in de weg staat. 
Dit is een soort vrije, democratische geest die zich niets aantrekt van de afspraak dat verkiezingen bepalen wie er gaat regeren. 
Hij wordt gevoed door de sociale media (op zichzelf al een revolutionair fenomeen). 
En hij kan heel snel een crisis op gang brengen. 
Deze geest is niet altijd consistent en rationeel. 
Een protest is geen beleid; en een protestbord is geen regeringsprogramma. 
Maar als overheden geen heldere argumenten hebben waarmee zij betogers van repliek kunnen dienen, hebben ze een probleem. 
In Egypte werden de problemen van de regering verergerd door de afkeer van de ideologie en de intolerantie van de Moslimbroederschap. 
De mensen waren gaan geloven dat de Broederschap gestaag haar eigen doctrines aan het leven van alledag aan het opdringen was. 
In het hele Midden-Oosten wordt voor het eerst een open debat gevoerd over de rol van de religie in de politiek. 
Ondanks de superieure organisatie van de Moslimbroederschap zijn degenen die een seculiere aanpak van het landsbestuur voorstaan waarschijnlijk in de meerderheid, en dat geldt voor het grootste deel van de regio. 
Een samenleving kan diep doortrokken zijn van religieuze voorschriften; maar de mensen beginnen in te zien dat de democratie alleen maar werkt als een pluralistisch concept, waarbij andersdenkenden moeten worden gerespecteerd en waarbij een stem, maar geen veto, aan de religie moet worden gegund. 
Voor een land als Egypte, met zijn immense en gevarieerde bevolking, waartoe zo'n acht miljoen christenen behoren en veel jongeren die graag op de wereld aangesloten zijn, is er geen toekomst als islamitische staat die onderdeel wil zijn van een regionaal kalifaat. 
Wat moet het Westen dus doen? 
Egypte is het jongste signaal dat de regio in beroering is en ons niet met rust zal laten, hoe graag we dat ook zouden willen. 
Een afstandelijk beleid is geen optie, omdat de status quo geen optie is. 
Ieder besluit om niets te doen, is op zichzelf een besluit met grote gevolgen. 
Onbehouwen geformuleerd kan het Westen zich de ineenstorting van Egypte niet veroorloven. 
Het moet dus in gesprek treden met de feitelijke nieuwe machthebbers en de nieuwe regering helpen de noodzakelijke veranderingen door te voeren, vooral met betrekking tot de economie, zodat zij toereikende prestaties kan leveren voor de Egyptische burgers. 
Op die manier kan het Westen Egypte ook helpen de weg terug te vinden naar de stembus, in overeenstemming met de wensen van de Egyptenaren. 
Elders in de regio wordt ook betrokkenheid gevraagd. 
Wat Syrië aangaat, is het ergste dat kan gebeuren onaanvaardbaar: de effectieve opdeling van het land, met een arme, extremistische soennitische staat in het oosten, afgesloten van de zee en van de rijkdom van het land. 
In dat geval zou Libanon volledig worden gedestabiliseerd, Irak verder worden gedestabiliseerd en Jordanië onder nog grotere druk komen te staan (die nu alleen dankzij het moedige leiderschap van koning Hoessein onder controle wordt gehouden, ten bate van ons allemaal). 
En wat er voor de Syrische president Bashar al-Assad zou overblijven om te regeren, zou afhankelijk zijn van Hezbollah, een terreurorganisatie, en Iran. 
Wat de islamitische republiek aangaat wil de nieuwe president Hassan Rohani misschien een akkoord met de wereld bereiken over de nucleaire ambities van zijn land – of misschien ook niet. 
Hoe dan ook ligt de uiteindelijke macht in Iran nog steeds in handen van de Opperste Leider, ayatollah Ali Khamenei. 
De wereld kan zich geen nucleair bewapend Iran veroorloven. 
En dan heb ik nog niet eens de uitdagingen genoemd die worden gevormd door Libië, Jemen of – verder weg – Pakistan, of door de plaag van het extremisme dat nu het noordelijk deel van Afrika ten zuiden van de Sahara en delen van Centraal-Azië in zijn greep heeft. 
De belangen van het Westen vereisen dat we betrokken blijven. 
We moeten beslissingen nemen voor de langere termijn, omdat er op de korte termijn geen eenvoudige oplossingen zijn. 
De aandacht van de Amerikaanse minister van Buitenlandse Zaken John Kerry voor het Israëlisch-Palestijnse vraagstuk is voorbeeldig: als het nodig is, treedt dan op, hoe moeilijk dat ook is. 
In het Midden-Oosten ontvouwt zich nu een lange overgangsperiode, die moeilijk, tijdrovend en duur zal zijn. 
Velen in het Westen vinden dat anderen maar moeten helpen er een oplossing voor te vinden, maar dat is onze taak. 
Deze strijd gaat iedereen aan. 
Het goede nieuws is dat er in het Midden-Oosten miljoenen moderne mensen met een open geest zijn. 
Zij moeten weten dat wij aan hun kant staan, dat wij hun bondgenoten zijn – en dat wij bereid zijn de prijs te betalen om hen terzijde te staan. 

Het verkeerde medicijn 
BERKELEY – De crisis van de staatsfinanciën die Europa overspoelt is niet veroorzaakt door een verkwistend begrotingsbeleid, en zal ook niet worden opgelost door straffe bezuinigingen. 
Integendeel, de crisis wordt alleen maar verergerd door de bezuinigingen, die de euro onderuit halen en de wereldeconomie in een nieuwe duikvlucht dreigen te storten. 
In 2007 waren Spanje en Ierland schoolvoorbeelden van begrotingsdiscipline, met een verhoudingsgewijs veel lagere staatsschuld dan Duitsland. 
Beleggers maakten zich geen zorgen over het risico dat Spanje of Ierland hun schulden niet zouden kunnen afbetalen, of over de aanhoudend hoge staatsschuld van Italië. 
Italië beroemde zich zelfs op het relatief laagste begrotingstekort van de eurozone, en de Italiaanse regering kon haar schulden makkelijk herfinancieren tegen een aantrekkelijke rente. 
Zelfs Griekenland kon, ondanks de snel eroderende concurrentiekracht en het steeds onhoudbaarder wordende begrotingstekort, het kapitaal aantrekken dat het land nodig had. 
Misleid door het naar elkaar toe groeien van de rentepercentages op staatsobligaties na de lancering van de euro hebben beleggers een tien jaar durende kredietbloei gevoed in de particuliere sector van de minder ontwikkelde landen in de Europese periferie, en de vastgoedzeepbellen in Spanje en Ierland niet tijdig onderkend, evenmin als het wegglijden van Griekenland. 
Toen de groei scherp vertraagde en de kredietstromen in het kielzog van de Grote Recessie opdroogden, zijn de belastinginkomsten gekelderd, hebben overheden zich gedwongen gezien de schulden van de particuliere sector te socialiseren, en zijn de begrotingstekorten en de staatsschulden de pan uitgerezen. 
Met uitzondering van Griekenland was de verslechtering van de overheidsfinanciën een symptoom van de crisis en niet de oorzaak ervan. 
Bovendien was de verslechtering voorspelbaar: uit de geschiedenis blijkt dat de staatsschuld explodeert in het kielzog van recessies die het gevolg zijn van financiële crises. 
Het bewijsmateriaal overziend hebben de Europese leiders onder leiding van Duitsland het probleem verkeerd gediagnosticeerd als het gevolg van een spilziek begrotingsbeleid, waarvoor pijnlijke bezuinigingen het enige medicijn zijn. 
Op basis van dit inzicht is een aanzienlijke en snelle terugdringing van het begrotingstekort een voorwaarde voor het herstel van de geloofwaardigheid van regeringen en het beleggersvertrouwen, het indammen van de besmetting, het omlaag brengen van de rente en het doen opleven van de economische groei. 
Er schuilt ook een element van risicobeheer in het bezuinigingspleidooi: soepele terugbetalingsvoorwaarden voor spilzieke regeringen zullen roekeloos gedrag in de toekoms bevorderen – want als je in het verleden begane zonden vergeeft, moedig je het zondigen alleen maar aan. 
Bovendien mogen deugdzame crediteuren onverantwoordelijke debiteuren niet te hulp schieten, ongeacht of het particuliere of publieke schuldenaren betreft. 
Vanuit dit perspectief zijn bezuinigingen noodzakelijk en de juiste straf voor onverlaten als Griekenland, Spanje en Italië. 
Maar de bezuinigingen werken niet en zijn feitelijk contraproductief. 
Op de korte tot middellange termijn leidt fiscale consolidatie – of dit nu in de vorm geschiedt van lagere overheidsuitgaven of hogere belastingen – tot een teruggang van de productie en de werkgelegenheid. Dat levert lagere belastinginkomsten, hogere tekorten en een hogere staatsschuld in verhouding tot het bbp op. 
Slimme beleggers en gefrustreerde kiezers zien in dat lage groei en hoge werkloosheid op de korte termijn het begrotingstekort en de staatsschuld doen oplopen. 
Dat is de reden dat de rente, na meer dan twee jaar, nog steeds stijgt en niet daalt in de landen die zuchten onder de zware bezuinigingen. 
In feite bestaat er geen eenvoudig verband tussen de omvang van het begrotingstekort of de schuldenlast van een staat en de rente die die staat moet betalen. 
Britse staatsobligaties bieden nu een veel lagere rente dan die van Frankrijk, Italië of Spanje, ook al is de begrotingspositie van het Verenigd Koninkrijk veel slechter. 
Griekenland zit gevangen in een klassieke schuldenval, omdat de rente op zijn staatsschuld nu aanzienlijk hoger is dan het groeipercentage van zijn bbp nog kan bijbenen. 
Spanje staat op de rand van de afgrond. 
De bezuinigingsdrift in Europa heeft de waarschuwing van het Internationale Monetaire Fonds bevestigd dat een overdreven fiscale consolidatie de economische activiteit ondermijnt, het marktvertrouwen doet wegebben en de steun onder de bevolking voor aanpassingen vermindert. 
Op de langere termijn hebben veel landen van de eurozone, waaronder Duitsland, behoefte aan fiscale consolidatie om de verhouding tussen hun schuldenlast en hun bbp te stabiliseren en omlaag te brengen. 
Maar dit proces zou geleidelijk moeten verlopen en moeten worden uitgesteld tot de Europese economieën weer duurzaam aan het groeien zijn. 
Structurele hervormingen zijn in de meeste Europese economieën nodig om de concurrentiekracht te versterken en de potentiële groei kracht bij te zetten. 
Maar zulke hervormingen kosten tijd: de Duitse bondskanselier Angela Merkel lijkt vergeten te zijn dat het meer dan tien jaar en ruwweg €2 bln aan subsidies voor structurele hervormingen heeft gekost om het vroegere Oost-Duitsland concurrerend te maken ten opzichte van de rest van het land. 
De Italiaanse premier Mario Monti en de Franse president François Hollande hebben gelijk: Europa heeft een stoutmoedig, gecoördineerd beleid nodig om de groei aan te jagen, plus marktgerichte structurele hervormingen om de concurrentiekracht te bevorderen en een versoepeling van de begrotingsdoelstellingen, totdat de productie en de werkgelegenheid zich hebben hersteld. 
Maar hoe kunnen belangrijke nieuwe groei-initiatieven worden gefinancierd? 
De werkelijkheid is dat de rest van Europa de groei niet kan doen herleven zonder Duitsland, en dat Duitsland blijft vasthouden aan het bezuinigingsmedicijn. 
Met een bescheiden begrotingstekort, een ultra-lage rente en een groot overschot op de betalingsbalans heeft Duitsland de financiële vuurkracht om een aanzienlijke impuls te geven. 
Maar Duitsland ziet geen reden om zijn eigen economie te stimuleren, en is slechts bereid tot het overwegen van bescheiden maatregelen voor de eurozone, zoals extra kapitaal voor de Europese Investeringsbank, een klein proefprogramma voor 'projectobligaties' van de Europese Unie voor investeringen in infrastructuur en een versnelde uitgave van nog niet bestede structuurfondsen van de Europese Unie. 
Duitsland weigert zelfs toe te staan dat de bestedingen aan infrastructurele projecten met een hoge prioriteit worden uitgezonderd van de onrealistische doelstellingen van het nieuwe 'begrotingspact' van de EU. 
Ondanks pleidooien van het IMF en de OESO blijft Duitsland ook onverzoenlijk gekant tegen euro-obligaties, die de financieringsmogelijkheden voor andere lidstaten van de eurozone zouden kunnen verruimen en de middelen van het Europese Stabiliteits Mechanisme zouden kunnen versterken. Dit ESM biedt momenteel geen geloofwaardige bescherming tegen een run op Spaanse of Italiaanse staatsobligaties – of op de Europese banken die deze obligaties bezitten. 
De steeds verder uit de hand lopende bankencrisis, waarbij sprake is van een kapitaalvlucht uit de periferie van de eurozone, zorgt ervoor dat de groeivooruitzichten van Europa nóg somberder zijn. 
Het is waarschijnlijk te laat om Griekenland te redden. 
Maar een verschuiving naar een beleid dat de groei bevordert, ondersteund door de versoepeling van de begrotingsdoelstellingen en de uitgifte van euro-obligaties, is van cruciaal belang om Europa te behoeden voor een langdurige recessie, de Europese financiële markten te stabiliseren en een nieuwe ontwrichting van de mondiale kapitaalmarkten te voorkomen. 

Klimaat en concurrentie 
BERLIJN – Terwijl de Europese schuldencrisis wegebt lijkt er een volgende economische ramp op de loer te liggen; de prijs van energie. 
Sinds de vroege jaren 2000 zijn de gemiddelde elektriciteitsprijzen voor de Europese industrie min of meer verdubbeld en Europese bedrijven betalen nu twee keer zo veel voor gas als hun concurrenten in de VS. 
Vernietigt Europa’s hoogst ambitieuze klimaatbeleid (dat de kosten voor ‘slechte’ energiebronnen probeert te verhogen) de industriële basis van het continent? 
Op het eerste gezicht lijken de getallen de onheilsprofeten te ondersteunen. 
Hoe kan zo’n groot prijsverschil geen impact hebben op de concurrentiepositie? 
Maar als hoge energieprijzen leiden tot een afnemende export, hoe kan het dan dat Duitsland, dat zich beroemt op sommige van de meest ambitieuze klimaatmaatregelen ter wereld, zijn export sinds 2000 verdubbeld heeft? 
Empirisch bewijs laat zien dat het verder reduceren van de koolstofuitstoot in feite in veel gevallen zou kunnen helpen om industrieën concurrerender te maken. 
Het verkennen van dit potentieel zou niet alleen aanzienlijke mogelijkheden kunnen creëren om de klimaatverandering te bevechten, maar ook om de economische kracht van Europa op lange termijn te voeden. 
Sinds 2005, toen de Europese Unie zijn Emissions Trading System introduceerde, heeft de Duitse industrie enorme winsten qua marktaandeel behaald, ondanks dat de energieprijzen veel sneller gestegen zijn dan in de VS en elders. 
Volgens schattingen van de OECD groeide de relatieve exportprestatie van het dure Duitsland van 2005 tot 2013 met 10%, terwijl de export van de VS slechts 1,2 % sneller groeide dan de vraag in de rest van de wereld. 
In 2013 daalden zowel de export uit Duitsland als de VS licht in relatieve begrippen, bepaald niet een teken van een door energie gedreven concurrentiekloof. 
Het zelfde geldt zelfs ook, alhoewel op een bescheidener niveau, voor energie-intensieve industrieën zoals de chemische. 
Ondanks al hoge en stijgende energieprijzen is de Europese chemische industrie sinds 1995 gegroeid op ongeveer de zelfde snelheid als de rest van de economie. 
Vandaag de dag specialiseren chemische bedrijven uit de EU zich op hoogwaardige producten en Europa exporteert er veel meer van dan het importeert. 
De reden is simpel; er komt meer, veel meer, kijken bij concurrentie dan energieprijzen. 
De schattingen voor Duitsland laten zelfs zien dat voor het grootste gedeelte van zijn industriële basis energiekosten verantwoordelijk zijn voor slechts 1,6% bruto toegevoegde waarde. 
Zelfs snel stijgende energieprijzen impliceren voor bedrijven dus maar een beperkte toegevoegde kostenlast. 
Natuurlijk is deze last hoger voor industrieën zoals de chemische. 
Maar energie-intensieve industrieën profiteren gewoonlijk van vrijstellingen op koolstofkosten. 
En zelfs in deze sectoren moet concurrentie gedefinieerd worden in een veel bredere zin dan het simpelweg vergelijken van kostenstatistieken. 
Zo spelen factoren als hoog gekwalificeerde arbeid of de voordelen van de integratie in goed functionerend cluster bijvoorbeeld waarschijnlijk een grotere rol. 
Het moge duidelijk zijn dat zulke overwegingen geen garantie bieden dat stijgende energieprijzen niet op enig moment serieus de Europese concurrentiepositie zullen uitdagen. 
Zo zijn nieuwe investeringen in chemische fabrieken nu al jaren maar langzaam gegroeid. 
Maar, terwijl dit risico serieus genomen moet worden, suggereert de geschiedenis dat er zeker wel een uitweg kan zijn die niet het ongedaan maken van klimaatbeleid vereist. 
Het is vermeldenswaardig dat stijgende energieprijzen niet alleen vergezeld zijn gegaan van een relatief robuuste competitiviteit, maar ook door grote reducties in de CO2-uitstoot. 
De Europese chemische industrie heeft zijn uitstoot van broeikasgassen vergeleken met 1990 gehalveerd, terwijl de productie 20% groeide. 
Dit suggereert dat het snel verminderen van uitstoot soms zelfs kan helpen om de concurrentiepositie van een bedrijf vast te houden. 
In een proefstudie van specifieke chemische producten voor de European Climate Foundation identificeerden experts van McKinsey een potentieel voor een verdere reductie van de CO2-uitstoot van 50-75%. 
Bovendien zou in een geschatte 60-70% van de gevallen het verkennen van de verdere mogelijkheden tot vermindering geen effect hebben op de concurrentiepositie van de industrie, of deze zelfs versterken. 
Dit omdat een groter vertrouwen op recycling bijvoorbeeld de kosten vermindert en zo de competitiviteit van het bedrijf vergroot terwijl de uitstoot gereduceerd wordt en nieuwe benaderingen zoals innovatie over de grenzen van verschillende sectoren worden aangejaagd. 
Het zou zeker niet slim zijn om de Europese energierekening te laten exploderen in naam van een ambitieuze klimaatpolitiek. 
Er zijn slimmere manieren om uitstoot terug te dringen behalve het eenvoudigweg verhogen van de kosten voor de industrie en consumenten. 
Maar het zou net zo onzinnig zijn om een minder ambitieus beleid te willen invoeren, en daarmee de vooruitgang tot stilstand te brengen in het gevecht tegen klimaatverandering, zonder er zeker van te zijn dat dit de Europese concurrentiepositie zou verbeteren. 
Het nieuwe paradigma zou zich moeten concentreren op het vinden van manieren om CO2-uistoot terug te dringen op manieren die uiteindelijk helpen om betere producten te produceren tegen lagere prijzen. 
Dit zal de Europese producenten ook helpen om nieuwe markten in opkomende landen te veroveren, waar steeds meer vraag zal ontstaan naar de hoogwaardige chemische producten die Europa al concurrerend produceert. 
Het laatste wat een crisismoe Europa nodig heeft is een nieuwe concurrentiekloof. 
Maar ambitieuze klimaatdoelen zijn, zoals Duitsland en andere succesvolle Europese economieën hebben laten zien, niet het probleem. 
Ze zouden zelfs deel kunnen zijn van de oplossing. 

De banale aanval op de nieuwsmedia 
OXFORD – De gruwelijke marteling van en moord op de in de VS gevestigde Saoedische journalist Jamal Khashoggi heeft de aandacht gevestigd op de Saoedische kroonprins Mohammed bin Salman waarvan algemeen gedacht wordt dat hij de opdracht tot de moord gaf. 
Het onderstreept ook de gevaren van het vak nieuwsgaring. 
Wanneer eind 2018 de rekening wordt opgemaakt zou dit weleens als het gevaarlijkste jaar ooit voor journalisten wereldwijd de annalen in kunnen gaan. 
Maar terwijl de fysieke aanvallen op journalisten schrikbarend brutaler worden – en de moord op Khashoggi is waarschijnlijk het meest onbeschaamde voorbeeld tot nu toe – zijn de grootste gevaren waar het vak mee te maken heeft veel banaler. 
Vijf hiervan springen eruit. 
Ten eerste nemen de banenkansen af, en worden banen gekarakteriseerd door lage lonen, eindeloze onzekerheid over een vaste betrekking, en beperkte kansen om vooruit te komen. 
In de Verenigde Staten bijvoorbeeld is de werkgelegenheid op redacties met bijna een kwart gekrompen in minder dan tien jaar terwijl het aantal aanmeldingen voor beste journalistieke opleidingen meer recent is afgenomen. 
Ten tweede concurreert ‘Big Tech’ nieuwsorganisaties weg in de race om schaars talent aan te trekken. 
De journalistiek heeft behoefte aan mensen die technologisch vaardig zijn om projecten voor onderzoeksjournalistiek te leiden en om de digitale transitie van de sector te begeleiden. 
Maar momenteel zien de meeste computertechnici een zonniger toekomst bij platformbedrijven zoals Facebook en Google, die hogere lonen kunnen bieden, meer werkzekerheid, en een betere balans tussen werk en leven dan zelfs de grootste mediakanalen. 
Ten derde is de journalistiek een stuk minder glamoureus dan vroeger. 
Jaren geleden lokten verregende buitenlandse correspondenten op televisie of de voorpagina’s van de grote kranten jonge verslaggevers het vak in. 
En alhoewel de meesten van ons die toehapten nooit verder dan het gemeentehuis kwamen werden we desalniettemin gedreven door de nobele missie om de macht aansprakelijk te houden. 
Maar in de huidige omgeving van gedistribueerde sociale media zijn buitenlandse correspondenten zeldzaam geworden, en zijn media ‘influencers’ meestal eerder popsterren dan beleidsnerds. 
Ten vierde neemt zelfs alhoewel het prestige en de lonen dalen de druk op redacties toe. 
Wanneer een ‘junior’ reporter vandaag de dag bij een mediaorganisatie komt is het vermogen om goede kopij te schrijven niet langer voldoende: jonge journalisten moeten ook audio- en videokennis hebben, capaciteiten qua datajournalistiek, en gevoel voor sociale media. 
Deze vaardigheden leiden wellicht tot betere nieuwsproducten, maar niemand is overal goed in. 
Te verwachten dat men dit wel is en om eindeloos eisen te stellen moedigt verslaggevers wellicht aan om het vak te verlaten. 
Tenslotte hebben de onvermoeibare retorische aanvallen op leden van de mainstreammedia door leiders als president van de VS Donald Trump – wiens fake news narratief de geloofwaardigheid van het vak zelf tot doel heeft – effect. 
Alhoewel het vertrouwen in de nieuwsmedia in recente enquêtes is gegroeid dreigt de constante lastering van de integriteit en intelligentie van journalisten het metier te eroderen. 
Samen eisen deze vijf uitdagingen een hoge tol van het vak, en dit is een gevaar voor de hele democratie. 
Zonder vrije en onafhankelijke media kunnen burgers geen geïnformeerde beslissingen maken. 
Mensen kunnen wanneer professionele journalistiek afwezig is zelfs makkelijk verdwaald raken in een doolhof van vaak onbetrouwbare informatie, of zelfs ten prooi vallen aan zelfbenoemde, door eigenbelang gedreven deskundigen en propaganda. 
De journalistiek is het kompas van de democratie; we moeten manieren vinden om het te herijken. 
In de eerste plaats hebben journalisten bescherming nodig. 
Dat betekent niet alleen het garanderen van hun veiligheid, maar ook van hun vermogen om toegang tot informatie te verkrijgen en om hun bevindingen te rapporteren zonder angst voor represailles. 
Op zijn minst moeten aanvallen op journalisten zoals Khashoggi tot op de bodem worden uitgezocht, en moeten de daders aansprakelijk gesteld en veroordeeld worden door de internationale gemeenschap. 
En toch moet de steun voor de media verder gaan dan het straffen van de degenen met de brutaliteit om een verslaggever te vermoorden. 
Zo zijn er bijvoorbeeld meer programma’s nodig om jong talent te voeden. 
Regeringen zouden subsidies kunnen geven, belastingvoordelen, en initiatieven kunnen financieren die opleidingen in journalistiek en media aanbieden. 
Toekomstige journalisten hebben voorbeelden nodig, maar ook de technische vaardigheden om zelf tot een voorbeeld uit te groeien. 
Wellicht nog het belangrijkste is dat voorvechters van de media waar dan ook samen moeten werken om de mediageletterdheid van het publiek te vergroten. 
Nieuwsconsumenten moeten begrijpen hoe journalistiek werkt, hoe journalisten hun werk doen, en waarom professionele mediakanalen essentiële onderdelen zijn van een goed functionerende democratie. 
Totdat het publiek de productie van professionele journalisten op waarde leert te schatten zal een tekort aan talent de volgende grote uitdaging van de journalistiek worden. 
Het zou weleens haar grootste uitdaging tot nu toe kunnen blijken. 

Welke kant moet het op met het buitenlands beleid van de VS? 
BANGALORE – Toen de Amerikaanse president Barack Obama onlangs een toespraak hield bij de Verenigde Naties over het bestrijden van de Islamitische Staat, klaagden veel van zijn critici erover dat hij te veel nadruk legde op de diplomatie en niet genoeg op het gebruik van geweld. 
Er werden vergelijkingen getrokken met de militaire interventie door de Russische president Vladimir Poetin in de Syrische burgeroorlog; en sommige Republikeinen hebben, nu de campagnes voor de Amerikaanse presidentsverkiezingen op stoom komen, Obama beticht van isolationisme. 
Maar zulke beschuldigingen zijn partij-politieke retoriek, met weinig basis in rigoureuze beleidsanalyses. 
Het is juister om de huidige stemming te zien als een beweging van de slinger van het Amerikaanse buitenlands-politieke beleid tussen wat door Stephen Sestanovich van de Columbia Universiteit “maximalistisch” en “minimalistisch” beleid wordt genoemd. 
Dat laatste is niet hetzelfde als isolationisme; het is een aanpassing van strategische doelen en middelen. 
Tot de presidenten die een beleid van inkrimping hebben gevoerd sinds het einde van de Tweede Wereldoorlog behoorden Dwight Eisenhower, Richard Nixon, Jimmy Carter, en nu ook Obama. 
Geen objectieve historicus zou een van deze mannen een isolationist noemen. 
Eisenhower deed in 1952 mee aan de verkiezingsrace omdat hij het niet eens was met het isolationisme van Robert Taft, de leidende Republikeinse kandidaat. 
Hoewel Nixon geloofde dat het bergafwaarts ging met de VS, deden de anderen dat niet. 
Ze waren allemaal krachtige internationalisten, vergeleken met de echte isolationisten van de jaren dertig, die allemaal sterk gekant waren tegen het verlenen van hulp aan Groot-Brittannië in de Tweede Wereldoorlog. 
Historici kunnen een geloofwaardig betoog houden dat periodes van maximalistische 'overstretch' de positie van Amerika in de wereld meer schade hebben berokkend dan periodes van inkrimping. 
De binnenlandse politieke reactie op het mondiale idealisme van Woodrow Wilson leidde tot het intense isolationisme waardoor het Amerikaanse antwoord op Hitler werd vertraagd. 
De escalatie van de oorlog in Vietnam onder de presidenten John F. Kennedy en Lyndon Johnson leidde tot de naar-binnen-gerichtheid van de jaren zeventig. 
En de ondoordachte invasie van Irak door George W. Bush heeft geleid tot de huidige stemming van terugtrekking. 
Als die stemming van belang blijkt tijdens de campagne voor de presidentsverkiezingen van 2016, zoals de vroege campagneretoriek suggereert, moeten Amerikanen het valse debat over het isolationisme laten varen en in plaats daarvan drie fundamentele vragen over de toekomst van het buitenlands beleid van het land onder ogen zien: Hoe veel? 
Hoe interventionistisch? 
En hoe multilateraal? 
De eerste vraag is hoe veel de VS moeten uitgeven aan defensie en het buitenlands beleid. 
Hoewel sommigen betogen dat Amerika geen andere keuze heeft dan het kortwieken van zijn uitgaven op deze terreinen, is dat niet het geval. 
Als percentage van het bbp geven de VS minder dan de helft uit van het bedrag dat werd uitgegeven op het hoogtepunt van de Koude Oorlog, toen de eeuw van het Amerikaanse leiderschap werd geconsolideerd. 
Het probleem is niet “guns vs. butter” (wapens of boter), maar “guns vs. butter vs. taxes” (wapens óf boter óf belastingen). 
Zonder bereidheid om de belastingen te verhogen zitten de defensie-uitgaven vast in een patstelling met even belangrijke uitgaven aan andere zaken, zoals onderwijs, infrastructuur, en onderzoek en ontwikkeling – die allemaal van cruciaal belang zijn voor de binnenlandse kracht en mondiale positie van Amerika. 
De tweede vraag gaat over hoe en op welke manieren de VS betrokken moeten raken bij de interne aangelegenheden van andere landen. 
Obama heeft gezegd dat Amerika militaire macht moet gebruiken, zo nodig eenzijdig, als zijn veiligheid of die van zijn bondgenoten wordt bedreigd. 
Als dat niet het geval is, maar het geweten het land dwingt om tot actie over te gaan – tegen bijvoorbeeld een dictator die een groot aantal burgerslachtoffer maakt – moeten de VS niet op eigen houtje handelen en alleen geweld gebruiken als er een goede kans op succes is. 
Dit zijn redelijke principes, maar wat zijn de drempels? 
Het probleem is niet nieuw. 
Bijna twee eeuwen geleden worstelde John Quincy Adams, de zesde president van Amerika, met binnenlandse oproepen om te interveniëren in de Griekse onafhankelijkheidsoorlog, toen hij de beroemde uitspraak deed dat de VS “niet naar het buitenland gaan om monsters te vernietigen.” 
Maar hoe zit het als afwachtendheid in een burgeroorlog als die in Syrië een terroristische groepering als de Islamitische Staat in de gelegenheid stelt een schuilplaats in te richten? 
De VS moeten zich onthouden van invasies en bezettingen. 
In een tijdperk van nationalisme en sociaal gemobiliseerde volkeren zullen buitenlandse bezettingen, zoals Eisenhower in de jaren vijftig terecht concludeerde, beslist op breed gedragen verzet stuiten. 
Maar wat moet ervoor in de plaats komen? 
Zijn luchtsteun en de training van buitenlandse strijdmachten genoeg? 
Vooral in het Midden-Oosten, waar revoluties waarschijnlijk een generatie zullen aanhouden, zal een slimme combinatie van harde en zachte macht moeilijk te verwezenlijken zijn. 
Recente toespraken van de Amerikaanse presidentskandidaten tonen aan dat het debat over de eerste twee kwesties al is begonnen. 
Maar de VS negeren de derde vraag, met alle risico's van dien. 
Hoe kan Amerika instituties versterken, netwerken creëren en beleid opstellen voor het managen van transnationale kwesties? 
Het leiderschap van het sterkste land is belangrijk voor de productie van mondiale publieke goederen. 
Helaas blokkeert de binnenlandse politieke patstelling in Amerika dit vaak. 
De Amerikaanse Senaat is er bijvoorbeeld niet in geslaagd de VN-Conventie over het Zeerecht te ratificeren, ook al is dat verdrag in het nationale belang van Amerika – de VS hebben het zelfs nodig ter ondersteuning van hun standpunt over de oplossing van conflicterende territoriale claims in de Zuid-Chinese Zee. 
Op dezelfde manier is het Congres er niet in geslaagd een Amerikaanse toezegging na te komen over de herschikking van het stemrecht binnen het Internationale Monetaire Fonds, ten gunste van de opkomende landen, hoewel het weinig zou kosten om dat te doen. 
Dit heeft de weg gebaand voor de lancering door China van de Aziatische Infrastructuur Bank (die de VS vervolgens op ondoordachte wijze probeerden tegen te houden, met aanzienlijke reputatieschade als gevolg). 
En er is krachtig verzet in het Congres tegen het invoeren van een limiet voor de CO2-uitstoot, in de aanloop naar de VN-conferentie over Klimaatverandering in december in Parijs. 
Hoeveel er moet worden uitgegeven aan buitenlandse zaken en hoe we moeten interveniëren in crises in verre landen zijn belangrijke vragen. 
Maar de Amerikanen moeten evenzeer bezorgd zijn dat het “exceptionalisme” van hun land afglijdt in “exemptionalisme” (de vrijstelling van iedere plicht om iets te doen). 
Hoe kunnen de VS hun mondiale leiderschap in stand houden als andere landen zien dat het Congres voortdurend de internationale samenwerking blokkeert? 
Dit debat moet nog beginnen. 

De democratie moet voorrang krijgen op winstbejag 
BOSTON – Deze maand zullen we de kans krijgen een koers uit te stippelen naar een sterkere, veiligere mondiale samenleving, waarin de macht aan velen toebehoort en niet aan weinigen, en waarin degenen die zich niets aantrekken van het milieu, de mensenrechten en de volksgezondheid ter verantwoording zullen worden geroepen. 
Ik heb het niet over de Amerikaanse presidentsverkiezingen. 
Natuurlijk zullen de Amerikaanse verkiezingen enorme gevolgen hebben; maar de eindeloze analyses van opiniepeilers en deskundigen hebben twee grensverleggende gebeurtenissen aan het oog onttrokken, die op 7 november zijn begonnen: bijeenkomsten van de partijen die betrokken zijn bij het World Health Organization Framework Convention on Tobacco Control (FCTC) en de United Nations Framework Convention on Climate Change (UNFCCC). 
Oppervlakkig gezien ontbeert het internationaal recht het drama van de presidentsverkiezingen, en het kan ongetwijfeld stoffig of zelfs irrelevant overkomen. 
Maar als je een beetje dieper graaft, stuit je op een bijna Shakespeariaanse strijd tussen democratie en ongebreidelde hebzucht. 
Op beide conferenties zal de internationale gemeenschap deze maand besluiten nemen die de uitkomst van deze strijd zullen beïnvloeden, en een begin kunnen maken met het oplossen van de meest nijpende mondiale problemen van nu. 
Zowel het FCTC als de UNFCCC maakt het regeringen mogelijk paal en perk te stellen aan de onbeperkte macht van mondiale ondernemingen, de grondoorzaak van vele andere problemen, uiteenlopend van de economische ongelijkheid tot sociale onrechtvaardigheid en niet goed functionerende democratische systemen. 
Mondiale ondernemingen zijn gigantisch. En hun invloed raakt aan bijna alle aspecten van onze levens. 
Om de reikwijdte van hun macht te begrijpen, hoef je alleen maar te kijken naar de miljarden dollars die zij aan verkiezingen uitgeven; naar hun gelobby om de bescherming van werknemers en het milieu buiten handelsverdragen als de Trans-Pacific Partnership (TPP) en de Transatlantic Trade and Investment Partnership (TTIP) te houden; en naar de meedogenloze pogingen van bedrijven die handelen in fossiele brandstoffen om het beleid op het gebied van de klimaatverandering te laten ontsporen. 
Mondiale ondernemingen hebben onevenredig veel macht, omdat zij over nationale grenzen heen kunnen opereren, wat inhoudt dat geen enkele lokale of nationale overheid effectief toezicht op hen kan houden. 
De cruciale functie van internationale raamwerken als het FCTC en de UNFCCC is het bieden van concrete instrumenten aan regeringen om nationaal beleid vast te stellen op het gebied van problemen die uiteenlopen van de volksgezondheid tot de klimaatverandering en de mondiale ongelijkheid. 
Colombia was twee decennia geleden bijvoorbeeld een bastion van de tabaksonderneming Philip Morris International, en in dat land was samenhangende wetgeving op het terrein van de controle op tabaksgebruik lange tijd ondenkbaar. 
Maar in 2009 – nog maar zes jaar na de aanvaarding door de Wereldgezondheidsorganisatie van de FCTC en nog geen vijftien maanden na de ratificatie daarvan door Colombia – kondigde de Colombiaanse regering een van de strengste wetten op het tabaksgebruik ter wereld af. 
Overheden in de hele wereld treffen nu maatregelen waarvan is bewezen dat ze het roken terugdringen en levens redden, waaronder nadrukkelijke gezondheidswaarschuwingen, reclamebeperkingen en wetten die eisen dat tabaksproducten verkocht worden in merkloze pakjes. 
Maar het werk van de FCTC is nog niet gedaan, en overheden dringen er nu op aan dat de wettelijke aansprakelijkheid deel gaat uitmaken van bedrijfsaansprakelijkheidswetten op nationaal niveau. 
Als de onderhandelingen op de FCTC-conferentie deze maand succesvol verlopen, krijgen regeringen de instrumenten in handen die ze nodig hebben om Big Tobacco de schade die is aangericht te laten vergoeden. 
Zo'n uitkomst zou betekenen dat regeringen honderden miljarden dollars aan met tabaksgebruik samenhangende gezondheidszorgkosten kunnen terugvorderen, en het vrijgeven van interne bedrijfsdocumenten kunnen afdwingen. 
De FCTC is effectief omdat het een met veel moeite in de wacht gesleepte bepaling bevat die het bedrijven expliciet verbiedt om de beleidsvorming te beïnvloeden. 
Op de UNFCCC-conferentie deze week zullen sommige regeringen de FCTC als precedent opvoeren om te betogen dat de fossiele brandstofsector buitengesloten moet worden uit de huidige klimaatonderhandelingen, vanwege het belangenconflict met een gezond klimaatbeleid. 
Industrieën die verantwoordelijk zijn voor de klimaatverandering mag het niet worden toevertrouwd het probleem op te lossen. 
Louter door ze buiten te sluiten kunnen we werkelijk grensverleggende maatregelen treffen – zoals duurzame energiesystemen die eigendom zijn en bestuurd worden door gemeenschappen – die het overleven van de mens en de planeet boven het winstbelang van de industrie plaatsen. 
Want zolang we publieke toezichthouders kennen, hebben ondernemingen geprobeerd daar invloed op uit te oefenen. 
Big Tobacco, Big Oil, Big Food, en Big Pharma hebben getracht zich via dreigementen en smeergeld een weg te banen in onze internationale publieke ruimte, met maar één doel voor ogen: het voorkomen van regelgeving die de normale bedrijfsvoering zou ontwrichten. 
De kosten voor het menselijk leven of de planeet komen zelden in hun rekensommetjes voor. 
Pleitbezorgers van de democratie uit het maatschappelijk middenveld en van de overheid zijn erin geslaagd de mondiale ondernemingen weerstand te bieden, maar veel van de vooruitgang die zij daarbij hebben geboekt staat deze maand op het spel. 
Zullen de aanwezigen op de FCTC- en UNFCCC-conferenties de democratische beginselen verdedigen, of zullen zij toegeven aan de grote bedrijven? 
Ondanks de uitslag van het “Brexit”-referendum in Groot-Brittannië kunnen we niet ontkennen dat we in een echte mondiale wereld leven. Als de oorzaken van onze grootste problemen mondiaal van aard zijn, moeten de oplossingen dat ook zijn. 
Dit vereist dat we eerst het fundamentele probleem van de inmenging door het bedrijfsleven aanpakken. 

Zuid-Afrika kan de strijd tegen aids winnen 
ERFURT – In de strijd tegen hiv/aids was Zuid-Afrika vele jaren het perfecte voorbeeld van hoe het niet moest. 
Tot voor kort was de reactie van de regering op de epidemie, die het land tot op het bot bedreigde, zwak en dom. 
De druk die afgelopen 20 jaar werd opgevoerd door maatschappelijke groeperingen, de media en meer verlichte politici lijkt eindelijk zijn vruchten af te werpen. 
De ziekte, die sociaal en economisch diepe wonden heeft geslagen en de levensverwachting dramatisch heeft doen dalen, lijkt op zijn retour. 
Maar een nieuw VN-rapport toont aan dat de strijd in Zuid-Afrika tegen het virus nog lang niet gestreden is. 
Het land heeft het ernstigste hiv-probleem van de wereld, met zo’n 5,6 miljoen inwoners – meer dan 10 procent van de bevolking – die op dit moment door het virus zijn besmet. 
Elk jaar komen daar ongeveer 300.000 nieuwe besmettingen bij en worden er 270.000 aidsgerelateerde sterfgevallen geregistreerd. 
Hiv/aidspatiënten zijn ook vatbaar voor andere infectieziekten: naar schatting heeft 70 procent van de Zuid-Afrikanen met aids ook tuberculose, terwijl naar verwachting de helft van de dragers van het hiv-virus die ziekte ergens in hun leven nog zullen krijgen. 
Erger nog, een derde van de zwangere vrouwen – een bevolkingsgroep die hoog risico loopt met hiv besmet te raken – blijkt het virus te hebben, dat zij tijdens de bevalling kunnen doorgeven aan hun kind. 
Het verwoestende karakter van de ziekte, en de snelheid waarmee deze zich verspreidde, overviel vele Afrikanen compleet. 
Net als in de ontwikkelde landen werd de hiv-infectie aanvankelijk vooral aangetroffen onder hemofiliepatiënten, seksueel actieve homoseksuele mannen en intraveneuze drugsgebruikers. 
Maar gedurende de jaren negentig, om redenen die nog steeds niet helemaal te verklaren zijn, liet het virus een explosieve groei zien onder de gehele bevolking. 
Het aantal besmette Zuid-Afrikanen (te vergelijken met de bevolking van Denemarken) is veel hoger dan dat van Mozambique, Lesotho, Botswana, Namibië, Swaziland en Zimbabwe bij elkaar. 
Onbegrijpelijk genoeg leidde deze snelle verspreiding van hiv en het stijgende sterftecijfer aan aidsgerelateerde ziekten niet of nauwelijks tot actie bij de post-apartheidleiders in het land, met name de voormalige president Thabo Mbeki. 
Jarenlang leken de hoogste regeringskringen van het Africa National Congress de snelle verbreiding van hiv/aids en de maatregelen die nodig waren om deze te bestrijden eenvoudig te negeren. 
Maatschappelijke groeperingen waren niet zo zelfgenoegzaam en maakten gebruik van de rechter, de media en burgerlijke ongehoorzaamheid om een verandering te bewerkstelligen. 
Hoewel er over de behandeling van hiv verschillende inzichten bleven bestaan, waren er de laatste tien jaar in elk geval hiv-remmers beschikbaar bij een aantal publieke voorzieningen. 
Maar een duidelijkere en meer samenhangende aanpak ontstond toen Aaron Motsoaledi in 2009 minister van Gezondheidszorg werd. 
Het Zuid-Afrikaanse Nationale Ministerie van Gezondheidszorg en private zorginstellingen berichten nu dat de omstandigheden niet langer zo wanhopig zijn. 
Drie verschillende vormen van aanpak hebben de verspreiding helpen indammen: de verschaffing van hiv-remmers door de regering en donorinstellingen; betere behandeling van tuberculosepatiënten die vaak ook met hiv/aids besmet raken; en een grootschalig preventieprogramma om de moeder-op-kind-besmetting te voorkomen. 
Deze hulpprogramma’s hebben het cijfer van nieuwe besmettingen omlaag gebracht (hoewel het aantal hiv-dragers, speciaal in de leeftijdsklasse van 15-49, blijft stijgen). 
Met bijna twee miljoen patiënten die nu hiv-remmers krijgen, is het aantal aidsgerelateerde doden sinds 2005 met 100.000 gedaald. 
De besmetting van pasgeboren baby’s, ooit gestegen tot ongeveer 70.000 per jaar, is met zo’n 63 procent gedaald, en de levens van miljoenen lijders aan hiv/aids zijn verlengd. 
Een andere belangrijke factor is de betere onderlinge afstemming van de behandelingsprogramma’s. 
De regering heeft zijn vroege behandelingsprogramma voor bestaande gevallen dat in 2008 werd gestart nu samengevoegd met de vroege controleprogramma’s voor zwangere vrouwen. 
Nieuwe, effectievere preventieve behandelingen van tuberculose, met name van de tegen meerdere medicijnen resistente soorten, droegen ook bij aan de verbetering. 
Er kan en moet nog meer worden gedaan. 
De besmetting van pasgeborenen, bijvoorbeeld, kan nog verder worden teruggebracht door meer zwangere vrouwen te overtuigen de klinieken te bezoeken die zijn opgericht voor vroege controle en nazorg na de bevalling. 
Maar de huidige vorderingen moeten worden erkend, zo niet toegejuicht. 
De recente successen tonen aan dat met de politieke wil en voldoende middelen zelfs de grootste ramp kan worden bestreden – een les die niet alleen geldt voor Zuid-Afrika maar ook voor andere landen in Afrika en in de derde wereld. 

Onderwijs is een veiligheidsvraagstuk 
LONDEN – In november heb ik voor het eerst sinds dertien jaar in de Veiligheidsraad van de Verenigde Naties gesproken. 
Het trof me hoe verschillend de stemming nu is. 
In september 2000 maakte de wereld een heel andere indruk. 
We probeerden de nieuwe veiligheidsorde te schetsen in het decennium na de val van de Berlijnse Muur. 
Uiteraard waren er problemen. 
Maar de sfeer was licht, positief zelfs, toen we bespraken hoe de armoede in de ontwikkelingslanden moest worden bestreden. 
Ditmaal was de stemming somber, en de eerste dagen van 2014 hebben het er niet beter op gemaakt. 
Neem het nieuws van een willekeurige dag en je vindt wel verhalen over terrorisme en geweld, gepleegd uit naam van een verwrongen interpretatie van religie. 
Een deel daarvan wordt begaan door staten, en een deel door niet-statelijke organisaties of privé-personen; maar al deze dingen gebeuren in de context van verdeeldheid en conflict, gedefinieerd door geloofsverschillen. 
Dit is de nieuwe strijd van de 21ste eeuw. 
We zullen die niet winnen als we niet in staat zijn de oorzaken en de afschuwelijke gevolgen ervan weg te nemen. 
Vandaag de dag worden we, in een boog die zich uitstrekt van het Verre Oosten via het Midden-Oosten naar de straten van steden in Europa en de Verenigde Staten, geconfronteerd met een gesel die onschuldige levens heeft geëist, gemeenschappen littekens heeft toegebracht en landen heeft gedestabiliseerd. 
Het is een dreiging die voortdurend evolueert, groeit en muteert, om onze strijd ertegen te hinderen. 
De extremisten die dit geweld propageren, beschikken over netwerken waarmee ze jonge mensen kunnen bereiken, en kennen de macht van de informatie, formeel of informeel. 
Extremisten vullen jonge geesten met het geloof dat iedereen met een afwijkende mening een vijand is – en niet alleen hun vijand, maar de vijand van God. 
Het veiligheidsdebat heeft zich begrijpelijkerwijs vaak geconcentreerd op de gevolgen. 
Na een aanval denken staten na over onmiddellijke veiligheidsmaatregelen. 
Terroristen worden opgejaagd. 
Vervolgens keren we terug naar ons dagelijks leven, tot de volgende keer dat er weer iets gebeurt. 
Maar duurzame veranderingen hangen af van de manier waarop we de grondoorzaken van het extremisme aanpakken. 
Uiteraard speelt de politiek een rol. 
En de extremisten zijn er goed in om te profiteren van politieke grieven. 
Maar de bodem waarin zij hun haat zaaien wordt bemest met onwetendheid. 
Dat is de reden dat we het onderwijs moeten gaan zien als een veiligheidsvraagstuk. 
De extremisten rechtvaardigen het moorden uit naam van God. 
Dit is een obscene perversie van een 'normaal' geloof. 
En het is een bedreiging, zowel door de schade die het rechtstreeks aanricht als door de schadelijke verdeeldheid en het sektarisme dat het indirect voedt. 
Iedere moord is een menselijke tragedie, maar veroorzaakt ook een kettingreactie van bitterheid en haat. 
Er bestaat een reële angst in de gemeenschappen die door zulk extremisme worden geplaagd, een angst die het normale leven verlamt en de mensen van elkaar wegduwt. 
De mondialisering intensiveert en vermenigvuldigt dit extremisme. 
Niet belemmerd door grenzen kan het overal opduiken. 
We zijn meer met elkaar verbonden dan op welk punt in de menselijke geschiedenis ook, en steeds meer mensen komen in contact met mensen die anders zijn dan zij. 
De noodzaak om een buurman te respecteren die niet op jou lijkt is des te groter, maar de mogelijkheid om hem of haar als vijand aan te duiden eveneens. 
En dit geldt niet louter voor islamitisch terrorisme. 
Er zijn extremistische daden begaan tegen moslims vanwege hun religie, en vandaag de dag zijn er tevens fanatieke christenen, joden, hindoes en boeddhisten die de ware aard van hun geloof verloochenen. 
Dat is de reden dat het onderwijs in de 21ste eeuw een veiligheidsvraagstuk voor ons allemaal is. 
De uitdaging is om jonge mensen die gevoelig zijn voor de lokroep van terroristen te tonen dat er een betere manier is om hun stem te laten horen, en een betekenisvollere manier om met de wereld om te gaan. 
Het goede nieuws is dat we weten hoe we dit moeten doen. 
Ik gebruik mijn Faith Foundation louter als voorbeeld. 
Ons schoolprogramma propageert de cross-culturele dialoog tussen studenten van 12 tot 17 jaar over de hele wereld. 
Ons programma, dat studenten in meer dan twintig landen bereikt, verbindt hen via een beveiligde website waar ze vanuit hun klaslokalen met elkaar in contact kunnen treden onder begeleiding van getrainde docenten. 
Via videoconferencing-software bespreken de studenten mondiale vraagstukken vanuit diverse geloofsachtergronden. 
Zij verkrijgen de discussievaardigheden die nodig zijn om conflicten te voorkomen, door religieuze en culturele stereotypen af te breken. 
Voor scholen in de armste gebieden gebruiken we speciale regelingen, omdat ze niet op eigen kracht op het internet kunnen komen. 
De eerlijkheid gebiedt te zeggen dat we slechts een druppel op een gloeiende plaat zijn. 
Maar we hebben nu ervaring opgedaan op ruim duizend scholen; meer dan 50.000 studenten zijn daarbij bereikt, en we werken in landen, uiteenlopend van Pakistan, India, de Verenigde Staten, Jordanië, Egypte, Canada, Italië en de Filippijnen tot Indonesië. 
Ik heb het voorrecht gehad er getuige van te zijn geweest deze studenten zich de culturen en religies eigen te hebben zien maken die zoveel mensen over de hele wereld hebben geïnspireerd. 
Er zijn veel andere voorbeelden van dit soort werk. 
Maar zij missen de middelen, het gewicht en de erkenning die ze nodig hebben. 
We moeten mobiliseren om het extremisme te verslaan. 
En we moeten mondiaal handelen. 
Alle regeringen moeten hun verantwoordelijkheid serieus nemen om jonge mensen ertoe op te leiden mensen met een ander geloof en een andere cultuur te respecteren. 
Er is geen urgenter vraagstuk. 
Er bestaat een reëel gevaar dat religieuze conflicten de plaats in zullen nemen van de ideologisch getinte conflicten van de afgelopen eeuw, op een even verwoestende manier. 
Het is de taak van ons allemaal om mensen te laten zien dat we betere ideeën hebben dan de extremisten – om van elkaar te leren en met elkaar te leven. 
Dit moet de kern uitmaken van het onderwijs dat jongeren krijgen. 

Waarheden over de handel voor Trumpianen en Brexiteers 
LONDEN – Hier volgt een ‘reality check’ voor Britse en Amerikaanse beleidsmakers, en voor de vele deskundigen die zich regelmatig uitlaten over de wereldhandel zonder de feiten te kennen; data over de totale exporten en importen van Duitsland in 2016 laten zien dat zijn grootste handelspartner nu China is. 
Frankrijk en de Verenigde Staten zijn naar de tweede en derde plek verdrongen. 
Dit nieuws zou geen verrassing mogen heten. 
Ik heb er al vaak over gemijmerd dat Duitse bedrijven (en beleidsmakers) tegen 2020 een monetaire unie met China boven één met Frankrijk zouden kunnen prefereren, gegeven dat de Duits-Chinese handel waarschijnlijk zou blijven groeien. 
En zo is geschied, vooral aangedreven door Chinese export naar Duitsland. 
Maar de Duitse export naar China is ook gegroeid. 
Ondanks een recente vertraging zou Duitsland binnenkort meer naar China kunnen exporteren dan naar zijn cruciale buur en partner Frankrijk, en het exporteert al meer naar China dan naar Italië. 
Voor Duitse exporteurs zijn Frankrijk en het Verenigd Koninkrijk (VK) de enige Europese markten die groter zijn dan de Chinese markt. 
Doorgewinterde waarnemers van de internationale handel neigen op twee algemene regels af te gaan. 
Ten eerste neemt het niveau van handel tussen twee landen vaak af wanneer de geografische afstand groeit. 
En ten tweede zal een land waarschijnlijk meer handel drijven met grote landen met een grote binnenlandse vraag dan met kleinere landen met kleine vraag. 
De laatste Duitse handelsdata bevestigen beide regels, en vooral de tweede. 
Een groot maar geografisch verafgelegen land verschilt niet alleen in omvang maar ook in type met een kleiner land. 
Dit wordt te vaak vergeten in discussies over handelsovereenkomsten, vooral in zulke beladen politieke sferen als momenteel in het VK en de VS overheersen. 
In het Verenigd Koninkrijk heeft het Lagerhuis al een wetsvoorstel aangenomen om een proces in gang te zetten om zich terug te trekken uit de Europese Unie; maar het Hogerhuis eist nu dat dit voorstel wordt aangepast om de EU-burgers die in het land wonen te beschermen. 
In mijn eigen korte bijdrage aan het marathondebat in het Hogerhuis afgelopen maand betoogde ik dat zelfs wanneer Brexit niet de grootse huidige economische uitdaging van het VK is het andere problemen waarschijnlijk zal vergroten, inclusief een aanhoudend lage productiegroei, slecht onderwijs en praktische scholing, en geografische ongelijkheden. 
Bovendien waarschuwde ik dat het Verenigd Koninkrijk een veel meer gerichte en ambitieuze handelsaanpak moet kiezen, meer als China of India, wil het na Brexit welvaren. 
Helaas wordt de post-Brexit handelsstrategie van het VK bepaald door interne politiek, zoals dat het ‘patriottisch’ zou zijn om te concentreren op nieuwe handelsovereenkomsten met Australië, Canada, Nieuw-Zeeland, en anderen in het Gemenebest, ondertussen harde economische realiteiten negerend. 
Nieuw-Zeeland is misschien een mooi land, maar het heeft geen bijzonder grote economie, en ligt zeer ver weg van het Verenigd Koninkrijk. 
Feitelijk is de Griekse economie, ondanks zijn enorme problemen, nog steeds groter dan die van Nieuw-Zeeland. 
Veel beleidsmakers in het Verenigd Koninkrijk – en alle leden van de ‘Leave’-campagne – negeren de waarschijnlijke kosten van een vertrek uit de gezamenlijke Europese markt. 
Maar juist deze factor vraagt om serieuze aandacht, gegeven de omvang van de gezamenlijke markt en zijn dichte geografische nabijheid. 
Het is van groot belang dat het VK nauwe handelsbetrekkingen met veel EU-lidstaten blijft onderhouden na Brexit. 
Tot dat doel zou het VK zijn export van services moeten opvoeren, een sector waar het aantoonbaar nog steeds een echte netto voorsprong heeft. 
Tegelijkertijd zou het Verenigd Koninkrijk urgent zijn relatie met China – ofwel wat voormalig Brits premier David Cameron de ‘gouden relatie’ noemde – naar een nieuw niveau moeten proberen te tillen. 
Als er één land is waarmee het VK zeker een nieuwe handelsovereenkomst zou moeten willen sluiten is het wel China. 
Tijdens mijn korte periode in de Britse regering hielp ik toenmalig minister van Financiën George Osborne om Cameron ervan te overtuigen dat we zouden moeten nastreven om China binnen tien jaar tot ons twee na grootse afzetmarkt te maken. 
Is dit voor de nieuwe regering nog steeds een prioriteit? 
Buiten China moet het Verenigd Koninkrijk zich ook veel meer richten op zijn handelsbetrekkingen met India, Indonesië, en Nigeria, die allemaal een aanzienlijke invloed in de wereldeconomie en de mondiale handelspatronen zullen hebben de komende tientallen jaren. 
In de Verenigde Staten moeten president Donald Trump en zijn adviseurs naar de realiteit terugkeren, vooral qua handel. 
Ze kunnen beginnen met het bestuderen van de handelspatronen van Duitsland, vooral vis-à-vis China. 
Zeker, China heeft een groot bilateraal handelsoverschot in de VS; maar het is ook een groeiende exportmarkt voor Amerikaanse bedrijven. 
En als de trends van de afgelopen 10-15 jaar zich doorzetten zou China spoedig de plaats van Canada en Mexico als de belangrijkste exportmarkt van Amerika kunnen innemen. 
Terwijl de Chinese gezinsinkomens blijven stijgen zal de vraag naar de meest concurrerende goederen en diensten uit de VS alleen maar blijven groeien. 
Trump zou in plaats van nonsens uit te kramen dat China zijn valuta zou manipuleren de krachten van de markt moeten aanmoedigen om de bilaterale handel in evenwicht te brengen. 
Het zelfde kan gezegd worden over het algehele buitenlandse tekort van de Verenigde Staten. 
Tenzij de VS zijn spaarquota kan opdrijven relatief tot zijn interne behoeften aan investeringen zal de instroom van buitenlands kapitaal nodig blijven. 
En dit op zijn beurt vereist dat er een onbalans tussen handel en rekening-courant in stand gehouden wordt. 
Ten slotte neemt Trump door op een heronderhandeling van de North American Free Trade Agreement aan te sturen een zelfde risico als de ‘Brexiteers’. 
Ondanks de recente opkomst van China zijn Canada en Mexico nog steeds directe buren en cruciale handelspartners. 
Door potentieel de importpatronen met alle drie de landen te verstoren is het waarschijnlijker dat het beleid van Trump de importprijzen zal opdrijven en ondertussen de exportgroei van de VS op het spel zal zetten. 

De hervormingen die China nodig heeft 
NEW YORK – Dit jaar is het tien jaar geleden dat de mondiale financiële crisis uitbrak. 
Voor de Verenigde Staten is 2018 heel anders dan 2008. 
De economie is van de drempel van de ineenstorting naar de rand van de oververhitting gegaan, dankzij een enorme belastingverlaging op het moment dat de groei al robuust was. 
De houding jegens China is ook dramatisch veranderd. 
De erkenning dat de samenwerking met China noodzakelijk was voor het beheren van de mondiale vraag heeft plaatsgemaakt voor protectionisme en vijandigheid. 
Toch voelt 2018 voor China op een belangrijke manier hetzelfde als 2008: negatieve schokken die hun oorsprong vonden in de Verenigde Staten vormen een aanzienlijke bedreiging voor de economische groei. 
In 2008 was de schok een daling van de vraag naar de Chinese exporten, als gevolg van de ineenstorting van Lehman Brothers en de daaropvolgende mondiale financiële crisis. 
Vandaag de dag is het de handelsoorlog die door de regering van de Amerikaanse president Donald Trump is ontketend. 
De risico's waarmee China wordt geconfronteerd bevinden zich niet volledig buiten de Chinese controle. 
De situatie zou kunnen verslechteren als het land de beleidsreacties van 2008 herhaalt, te weten: zich uitsluitend verlaten op enorme begrotings- en monetaire impulsen om de vraag op te krikken. 
Hoewel de respons van de autoriteiten tien jaar geleden een scherpe recessie heeft weten af te wenden, werd tevens de weg geplaveid voor veel andere problemen, waaronder de snel stijgende schulden van lokale overheden en staatsbedrijven, de expansie van het schaduwbankieren, de terugkeer van de overtollige capaciteit in diverse sectoren, en een afname van de relatieve kracht van particuliere bedrijven. 
De regering-Trump heeft een paar van deze gevolgen ingeroepen ter rechtvaardiging van haar handelsoorlog. 
Onder deze omstandigheden zou China ertoe verleid kunnen worden de vraag nog eens extra te stimuleren met kortetermijnmaatregelen als het via de lokale overheden sluizen van meer investeringen in de infrastructuur en het verder versoepelen van de kredieten voor staatsbedrijven. 
Maar die aanpak zou het risico in zich dragen van het veroorzaken van een nieuw decennium van problemen. 
Een betere strategie zou zijn zich te richten op structurele hervormingen. 
Om te beginnen moeten de privé-bedrijven weten dat ze met de staatsbedrijven kunnen concurreren op een gelijkwaardig speelveld, in termen van regulering en wetshandhaving, toegang tot bankleningen en andere hulpbronnen, en kansen om overheidscontracten binnen te halen. 
Niet-staatsbedrijven zijn de afgelopen veertig jaar de belangrijkste bron van groei geweest, dus het is bemoedigend dat gouverneur Yi Gang van de Chinese Volksbank dit beginsel van “competitieve neutraliteit” in een recente toespraak heeft benadrukt. 
Tot nu toe is de term nog niet in de mond genomen door de hogere echelons van het Chinese leiderschap, maar de regering zou hem formeel moeten adopteren als richtsnoer voor het beheer van de economie. 
Op het gebied van de buitenlandse handel en investeringen zou China het beginsel van “overheidsneutraliteit” moeten adopteren ter regulering van de samenwerking en de contractuele onderhandelingen, inclusief de technologie-overdracht, tussen buiten- en binnenlandse bedrijven. 
In bredere zin zou het land obstakels voor de handel en investeringen door buitenlandse bedrijven in China moeten blijven wegnemen, onder meer door de aangekondigde versoepeling van de beperking van de activiteiten van buitenlandse financiële bedrijven door te voeren. 
Zulke maatregelen zouden leiden tot een verhoging van het reële inkomen van de Chinese huishoudens door hun koopkracht te vergroten, terwijl de concurrentiekracht in de bedrijvensector van het land zou worden versterkt door druk te leggen op minder efficiënte binnenlandse bedrijven. 
China's eigen ervaringen na toetreding tot de Wereldhandelsorganisatie duiden erop dat grotere openheid uiteindelijk leidt tot meer voorspoed voor de huishoudens. 
Het invoeren van grotere flexibiliteit op de arbeidsmarkt is de derde structurele hervorming die China nodig heeft. 
Sinds het midden van de jaren negentig is de gecombineerde verplichte bijdrage aan de pensioenen, medische zorg en andere sociale voorzieningen officieel zeer hoog geweest – ongeveer 50% van het loon, wat hoger is dan de gemiddelde bijdrage in de OESO-landen. 
Toch heeft een zwakke handhaving lange tijd betekend dat de binnenlandse bedrijven deze kosten grotendeels konden negeren. 
Vervolgens zijn de autoriteiten in 2008 begonnen de bijdragen juist met zeer veel kracht te handhaven, waardoor bedrijven onder druk kwamen te staan. 
Tel daarbij de verplichting op dat bedrijven individuen na twee opeenvolgende kortetermijncontracten een langetermijncontract moeten aanbieden, en zware afkoopsommen moeten betalen als zij zich gedwongen zien hun arbeidsbestand in te krimpen. 
Als gevolg daarvan is het vermogen van de economie om negatieve schokken op te vangen en de samenstelling van de beroepsbevolking aan te passen ernstig verminderd. 
Gezien China's productiviteitsniveaus en ontwikkelingsfase zou een gecombineerde verplichte bijdrage van ongeveer 35% tot 40% aan alle sociale voorzieningen juister zijn. 
De adoptie van een dergelijk percentage zou samen met andere maatregelen om de flexibiliteit van de arbeidsmarkt te bevorderen de economische veerkracht van China aanzienlijk kunnen verbeteren. 
Een laatste hervorming die veel zou kunnen betekenen voor een versterking van de Chinese economie zou een tijdelijke verlaging zijn van de tarieven van de ondernemingsbelasting en de BTW. 
Ik opper een tijdelijke verlaging om twee redenen. 
Een tijdelijke verlaging zou veel minder druk op de begroting leggen dan een permanente, terwijl bedrijven tegelijkertijd meer prikkels zouden krijgen om te investeren. 
In deze zin zou zo'n verlaging neerkomen op zowel een hervorming van de aanbodzijde als het beheren van de effectieve vraag. 
De Chinese leiders zijn zich bewust van de noodzaak van de meeste van deze hervormingen; zij hebben de hervorming van de aanbodzijde zelfs tot hun officiële beleidsmantra gemaakt. 
Maar tot nu toe hebben ze zich geconcentreerd op het terugdringen van de overtollige capaciteit en het afbouwen van de schulden, en niet zozeer op maatregelen die het vertrouwen van privé-ondernemers zouden vergroten, de kwetsbaarheid van de economie voor schokken zouden verminderen en de groei zouden schragen. 
Gezien het feit dat twee van deze hervormingen – competitieve neutraliteit en grotere openheid voor zowel binnenlandse privé-bedrijven als internationale firma's – zouden helpen de VS te paaien, is er geen beter moment om tot handelen over te gaan. 

De vrijhandelskomedie van de Pacific 
NEW YORK – Nu onderhandelaars en ministers uit de Verenigde Staten en elf andere landen van de Pacific Rim in Atlanta bijeen zijn gekomen om de details van het radicaal nieuwe Trans-Pacific Partnership (TPP) uit te werken, is een sobere analyse gewettigd. 
Het grootste regionale handels- en investeringsakkoord uit de geschiedenis is niet wat het lijkt. 
U zult veel horen over het belang van deze TTP voor de “vrije handel.” 
De werkelijkheid is dat dit een overeenkomst is om de handels- en investeringsrelaties van de lidstaten te managen – ter wille van de sterkste zakelijke lobbies van ieder land. 
Vergis u niet: uit de laatste kwesties die de onderhandelaars nog moesten oplossen is duidelijk gebleken dat het TPP niet over “vrije handel” gaat. 
Nieuw-Zeeland heeft gedreigd weg te lopen uit de onderhandelingen, vanwege de manier waarop Canada en de VS de handel in melkproducten managen. 
Australië was niet blij met de manier waarop de VS en Mexico de handel in suiker wilden inrichten. 
En de VS waren niet blij met de manier waarop Japan zich heeft opgesteld inzake de rijsthandel. 
Deze sectoren worden in hun respectievelijke landen gesteund door belangrijke kiezersblokken. 
En zij vertegenwoordigen slechts het topje van de ijsberg als we willen weten hoe het TPP een agenda bevordert die feitelijk in strijd is met de vrije handel. 
Bedenk om te beginnen eens wat het akkoord doet op het gebied van de uitbreiding van de intellectuele eigendomsrechten voor grote farmaceutische bedrijven. 
Uit economisch onderzoek komt duidelijk naar voren dat zulke intellectuele eigendomsrechten het onderzoek op z'n minst verzwakken. 
In feite wijst het bewijsmateriaal op het tegenovergestelde: toen het Hooggerechtshof het patent van Myriad op het BRCA-gen ongeldig verklaarde, heeft dat geleid tot een golf van innovaties die resulteerde in betere tests tegen lagere kosten. 
Bepalingen in het TPP beperken de openlijke concurrentie en verhogen de prijzen voor consumenten in de VS en de hele wereld – wat in strijd is met de vrije handel. 
Het TPP beheert de handel in farmaceutische producten via een verscheidenheid aan schijnbaar etherische regelveranderingen inzake kwesties als “patent linkage,” “data-exclusiviteit,” en “biologica.” 
Het gevolg daarvan is dat farmaceutische bedrijven hun monopolies op gepatenteerde medicijnen – soms bijna voor onbepaalde tijd – mogen verlengen, goedkopere generieke medicijnen van de markt mogen houden, en “bio-similaire” concurrenten er jarenlang van kunnen weerhouden nieuwe medicijnen in te voeren. 
Dat is de manier waarop het TPP de handel voor de farmaceutische industrie zal beheren. 
Bedenk tegelijkertijd eens hoe de VS hopen het TPP te kunnen gebruiken om de handel voor de tabaksindustrie te controleren. 
Tientallen jaren lang hebben in de VS gevestigde tabaksbedrijven gebruik gemaakt van mechanismen voor buitenlandse beleggers, die door overeenkomsten als het TPP waren gecreëerd, om regelgeving te bestrijden die was bedoeld om het roken, die gesel voor de volksgezondheid, in te dammen. 
Onder deze systemen voor het schikken van geschillen tussen beleggers en overheden, verkrijgen buitenlandse beleggers nieuwe rechten om nationale overheden voor de rechter te dagen in bindende particuliere arbitrage-zaken wegens regelgeving waarvan zij vinden dat die de verwachte winstgevendheid van hun beleggingen zal verminderen. 
Internationale zakelijke belangen beweren dat dit noodzakelijk is om de eigendomsrechten te beschermen in landen waar het primaat van het recht en geloofwaardige gerechtshoven ontbreken. 
Maar dit argument is nonsens. 
De VS proberen hetzelfde mechanisme toe te passen in een soortgelijke mega-deal met de Europese Unie, de Transatlantic Trade and Investment Partnership (TTIP), ook al is er weinig twijfel aan de kwaliteit van de Europese juridische systemen. 
De eerlijkheid gebiedt te zeggen dat beleggers – waar zij ook wonen – bescherming verdienen tegen onteigening of discriminerende regelgeving. 
Maar deze nieuwe bepalingen gaan veel verder: de verplichting om beleggers schadeloos te stellen voor het verlies van verwachte winsten kan worden toegepast en is toegepast, ook waar de regels niet discriminerend zijn en winst wordt gemaakt met activiteiten die publieke schade teweegbrengen. 
Het bedrijf dat voorheen bekend stond als Philip Morris heeft momenteel dergelijke zaken aangespannen tegen Australië en Uruguay (geen TPP-partner) wegens de eis dat er waarschuwingslabels op de sigarettenpakjes moeten staan. 
Canada zag er een paar jaar geleden onder dreiging van een soortgelijke rechtszaak vanaf om gelijksoortige effectieve waarschuwingen in te voeren. 
Dit soort bepalingen maakt het lastiger voor regeringen om hun fundamentele taken uit te voeren: het beschermen van de gezondheid en veiligheid van hun burgers, het verzekeren van de economische stabiliteit, en het bewaken van het milieu. 
Bedenk eens wat er zou zijn gebeurd als deze bepalingen van kracht waren geweest toen de dodelijke gevolgen van asbest werden ontdekt. 
In plaats van fabrieken te sluiten en ze te dwingen degenen schadeloos te stellen die schade hadden geleden, zouden regeringen volgens de nieuwe bepalingen de producenten hebben moeten betalen om hun burgers niet te doden. 
De belastingbetalers zouden tweemaal zijn getroffen – eerst doordat ze voor de gezondheidsschade door toedoen van asbest hadden moeten opdraaien, en daarna doordat producenten schadeloos hadden moeten worden gesteld voor hun verloren gegane winsten, nadat de overheid tussenbeide was gekomen om een gevaarlijk product te reguleren. 
Het mag niemand verbazen dat de internationale overeenkomsten van Amerika eerder tot gecontroleerde dan tot vrije handel leiden. 
Dat is wat er gebeurt als het beleidsvormingsproces gesloten is voor niet-zakelijke stakeholders – laat staan voor de gekozen volksvertegenwoordigers in het Congres. 

Hoe bomen steden gezonder kunnen maken 
WASHINGTON, DC – In mei van dit jaar had ik het twijfelachtige genoegen de Indiase stad Mumbai te mogen bezoeken tijdens de heetste maand die daar ooit gemeten is. 
Dagenlang bleven de temperaturen boven de 40°C. Het verschil tussen het in de schaduw van een boom staan en het in de volle zon staan was als het verschil tussen dag en nacht. 
Zulke hittegolven zich niet alleen oncomfortabel. 
Ze brengen een serieus gezondheidsrisico met zich mee, dat vaak over het hoofd wordt gezien als we het over extreme weersomstandigheden hebben. 
Feitelijk zijn hittegolven verantwoordelijk voor meer sterfgevallen dan enig ander met het weer samenhangend fenomeen; jaarlijks eisen zij wereldwijd ruim 12.000 mensenlevens. 
Het gevaar is bijzonder geprononceerd in steden, waar het “stedelijke hitte-eiland”-effect resulteert in temperaturen die soms wel 12°C hoger liggen dan in nabijgelegen, minder ontwikkelde gebieden. 
En het probleem beperkt zich niet tot tropische steden als Mumbai. 
In augustus 2003 was een verwoestende hittegolf in Europa verantwoordelijk voor ruim 3000 sterfgevallen alleen al in Parijs. 
Wat de zaken er nog erger op maakt, is dat steden vaak een hogere mate van luchtverontreiniging kennen, vooral in de vorm van fijnstof dat het gevolg is van de verbranding van fossiele brandstoffen en biomassa; dit draagt jaarlijks bij aan ruim drie miljoen extra sterfgevallen in de hele wereld. 
Voor veel stadsbewoners wordt het grootste gevaar voor hun gezondheid en veiligheid gevormd door de lucht om hen heen. 
De Wereldgezondheidsorganisatie schatdat 92% van de wereldbevolking is blootgesteld aan gevaarlijke luchtverontreiniging. 
Gezien de snelle verstedelijking – in 2050 zal bijna 70% van alle mensen in steden wonen – stijgt de mate van blootstelling aan hogere niveau's van verontreiniging snel. 
Maar verstedelijking hoeft geen gezondheidscrisis te veroorzaken. 
Feitelijk is er iets verbluffends eenvoudigs dat gemeentelijke leiders kunnen ondernemen om zowel de extreme hitte als de luchtverontreiniging te verminderen: het planten van meer bomen. 
Bomen en andere vegetatie koelen de lucht om hen heen op natuurlijke wijze, door voor schaduw te zorgen en waterdamp los te laten. 
Bovendien fungeren hun bladeren als filters, waardoor de fijnstofdichtheid in de omringende dertig meter met maar liefst een kwart wordt teruggedrongen. 
Dat betekent dat je er twee vliegen in één klap mee kunt slaan. 
Mijn organisatie, The Nature Conservancy, heeft een onderzoek naar 245 steden in de hele wereld uitgevoerd, die zouden kunnen profiteren van het initiatief om bomen te planten. Daarbij is een schatting gemaakt van het mogelijke investeringsrendement, in termen van zowel temperatuur als fijnstof. 
Gezien het feit dat de belangrijkste effecten van bomen zeer lokaal van aard zijn, zijn we erachter gekomen dat dichtbevolkte megasteden in Pakistan, India, en andere delen van Zuid- en Zuidoost-Azië het meest zouden profiteren. 
De zeer lokale effecten van bomen betekent dat het planten ervan zeer doelgerichte voordelen kan opleveren, zelfs in steden die ogenschijnlijk meer dan genoeg groene ruimten kennen. 
Neem Louisville, Kentucky. 
Met zijn weelderige parken en schaduwrijke buurten lijkt Louisville weinig gemeen te hebben met Mumbai of Karachi. 
Toch zijn er ook buurten in Louisville met zeer weinig bomen, waardoor de stad een van de snelst groeiende hitte-eilanden in de Verenigde Staten is – wat The Nature Conservancy ertoe heeft gebracht er een doelgericht boomplantingsprogramma in gang te zetten. 
Talloze andere buurten in de hele wereld zouden van soortgelijke initiatieven kunnen profiteren. 
Gebieden met kwetsbare bevolkingen – in de buurt van scholen en ziekenhuizen, bijvoorbeeld – zijn bijzonder goede kandidaten voor dergelijke inspanningen. 
Bomen kunnen zelfs worden gebruikt als natuurlijke afscherming tegen verontreiniging door autowegen of industriële gebieden. 
Wereldwijd kan $100 mln aan jaarlijkse investeringen in boomplantingsinitiatieven maar liefst 68 miljoen mensen een aanzienlijke reductie opleveren van hun blootstelling aan fijnstof, terwijl voor nog eens 77 miljoen mensen de temperatuur van de lucht in hun omgeving erdoor met gemiddeld 1°C zal dalen. 
Een investering ter grootte van $4 per persoon kan jaarlijks 11.000 tot 36.000 levens redden en de negatieve gezondheidseffecten voor tientallen miljoenen mensen verminderen. 
Dat investeringsrendement is vergelijkbaar met schattingen voor andere strategieën, zoals industriële reinigingsprogramma's, beperkingen van het autoverkeer en het gebruik van lichtgekleurde bouwmaterialen om minder hitte te absorberen. 
Voor al deze strategieën is een rol weggelegd, want alleen bomen zullen niet al onze hitte- en luchtkwaliteitsproblemen oplossen. 
Maar louter het planten van bomen heeft een positieve invloed op zowel het stedelijke klimaat als de luchtkwaliteit. 
Bomen bieden steden ook een keur aan andere voordelen. 
Zij bieden een wijkplaats aan wilde dieren, zorgen ervoor dat regenwater bij stortbuien en stormen ergens heen kan, en slaan koolstof uit de atmosfeer op, wat helpt om de klimaatverandering te verzachten. 
Er komt ook steeds meer onderzoek waaruit blijkt dat blootstelling aan bomen en andere vegetatie een positief effect heeft op de geestelijke gezondheid, vooral bij kinderen. 
Al deze extra voordelen pleiten voor de wijsheid van méér investeringen in bomen en stedelijke groene infrastructuur, zoals parken en regentuinen. 
De Duurzame Ontwikkelingsdoelstellingen van de Verenigde Naties, waartoe een speciale doelstelling voor duurzame steden behoort, hebben de stijgende temperaturen en de stedelijke luchtkwaliteit tot urgente mondiale problemen uitgeroepen. 
Beide zullen uitgebreid worden besproken op de jaarlijkse United Nations Climate Change Conference, die volgende week van start gaat in het Marokkaanse Marrakech. 
Maar het zijn vooral ook plaatselijke problemen, die in iedere stad – en zelfs in iedere buurt – heel anders worden ervaren. 
Nu de mondiale actie tegen de klimaatverandering en vóór duurzaamheid flinke stappen voorwaarts maakt, kunnen gemeentelijke leiders hun eigen stappen zetten, te beginnen met een gerichte, plaatselijke en steeds opnieuw toepasbare strategie van het planten van bomen, die de gezondheid en het welzijn van hun inwoners zal bevorderen. Tijd om te gaan planten! 

Waarom heeft Trump het geld van Venezuela aangenomen? 
CAMBRIDGE – Er schuilt een zekere ironie in het recente nieuws dat Venezuela een half miljoen dollar heeft gedoneerd aan de presidentiële inhuldiging van Donald Trump via het staatsolieconcern Petróleos de Venezuela (PDVSA). 
Venezuela is immers een land dat de afgelopen twee eeuwen vaker bankroet is gegaan dan de meeste andere landen. 
Onlangs wilde Venezuela's despotisch-socialistische regering zó wanhopig een nieuw bankroet vermijden (dat het elfde zou zijn geweest sinds de onafhankelijkheid van het land) dat het haar industriële kroonjuwelen, waaronder de olieraffinaderij Citgo in de VS, aan de Russen en de Chinezen heeft verhypothekeerd. 
(Het merk Citgo is vooral bekend in mijn woonplaats Boston, Massachusetts, waar het iconische logo van het bedrijf een baken is geworden in de omgeving van Fenway Park, waar het baseball-team van de Red Sox speelt.) 
Het is niet helemaal duidelijk waarom de Venezolaanse president Nicolás Maduro zó wanhopig probeert te voorkomen dat zijn land in gebreke blijft bij de aflossing van zijn buitenlandse schulden dat hij zijn eigen volk laat verhongeren, op dezelfde manier waarop de Roemeense dictator Nicolae Ceauşescu dat deed in de jaren tachtig. 
Met zulke ernstige tekorten aan voedsel en basale medicijnen lijdt het weinig twijfel dat als en wanneer de autocraat eindelijk wordt afgezet, er een paar akelig bekende gruwelverhalen zullen opduiken. 
Het is simplistisch om de Venezolaanse tragedie af te schilderen als een ongeloofwaardig verhaal over wat er gebeurt als een land wordt overgenomen door linkse populisten. 
De rechtse regeringen van de jaren tachtig en negentig van de vorige eeuw waren ook corrupt; en hoewel het nationale inkomen steeg, was de inkomensverdeling een van meest ongelijke ter wereld. 
Maar het is waar dat de huidige horrorshow in Venezuela bovenal een product is van twee decennia links wanbeheer. 
Er was een tijd dat een bijdrage zoals die van Venezuela aan Trumps inauguratie slechts een schijntje bedroeg van een veel groter hulpbudget. 
Onder zijn vorige president, de charismatische Hugo Chávez, heeft Venezuela met zijn oliegeld in de rondte gestrooid, grotendeels ter ondersteuning van andere populistische anti-Amerikaanse regeringen in de regio. 
Chávez financierde zelfs huisbrandolie voor een paar huishoudens met lage inkomens in de VS, een programma dat beroemd is geworden door de televisie-advertenties van de vroegere Amerikaanse afgevaardigde Joe Kennedy II uit 2006. 
Dat was in de tijd dat de hoge en stijgende olieprijzen hielpen de inkomsten van Venezuela op peil te houden, ook al zorgde het economisch wanbeheer ervoor dat de olieproductie in een neerwaartse spiraal terechtkwam. 
Venezuela heeft qua rijkdom natuurlijk nooit in de schaduw van de VS kunnen staan, dus zijn hulpbudget was als het geven aan de armen door geld af te pakken van de nét iets minder armen. 
Nu de olieprijzen dramatisch zijn gedaald sinds de dood van Chávez in 2013 als gevolg van kanker moet zijn opvolger, die het charisma heeft van een natte theedoek, proberen het te redden zonder dezelfde makkelijk verkrijgbare middelen. 
En hoewel Chávez een autocraat was, won hij waarschijnlijk wel écht zijn verkiezingen. 
De verkiezing van Maduro in 2013 was daarentegen een zeer benauwde zege die veel mensen nog steeds in twijfel trekken; om te beginnen kreeg de oppositie vrijwel geen televisietijd, ook al hielden idealistische academici staande dat Maduro eerlijk had gewonnen. 
Het is begrijpelijk dat linkse wetenschappers een deel van het herverdelings- en onderwijsbeleid van de socialistische regering aantrekkelijk vonden, zoals bijvoorbeeld Nobelprijs-winnaar Joseph Stiglitz toen hij de hoofdstad Caracas in 2007 bezocht. 
Maar de bereidheid van links om de ontmanteling van democratische instituties in Venezuela over het hoofd te zien doet eerder denken aan de relaties met Latijns-Amerikaanse dictators van rechtse Chicago-economen in de jaren zeventig. 
Vandaag de dag is de Venezolaanse economie een regelrechte ramp, terwijl de instorting van de groei en de bijna-hyperinflatie zorgen voor wijdverbreid menselijk lijden. 
Onder zulke omstandigheden zou je een traditionele Latijns-Amerikaanse militaire coup verwachten. 
Het feit dat die in Venezuela uitblijft is nauwelijks een weerspiegeling van sterke democratische instituties. 
De regering geeft het leger eerder de vrije hand in het runnen van de drugshandel, waardoor veel generaals en functionarissen extreem rijk worden – en in staat zijn om de loyaliteit van belangrijke legeronderdelen te kopen. 
En dit brengt ons terug bij het bizarre spektakel van dit economisch wanhopige land, dat helpt Trumps inhuldigingsfeestje te financieren. 
Net als Joe Kennedy II kunnen de organisatoren uit het kamp van Trump zeggen: als Venezuela zijn geld wil besteden aan het beter maken van het leven van zijn veel rijkere noordelijke buurland, wie zijn zij dan om nee te zeggen? 
In beide gevallen hadden de VS echter nee móeten zeggen: hoewel de bijdrage in alle openheid heeft plaatsgevonden, is de symboliek van een rijk land dat geld aanneemt van een arm buurland waar miljoenen mensen honger lijden, niet bepaald aantrekkelijk. 
En het is vooral bizar dat juist nu het Amerikaanse beleid jegens Mexico de kansen enorm heeft vergroot dat daar een anti-Amerikaans type van het slag-Chávez president wordt, Amerikaanse functionarissen positieve publiciteit bieden aan een regering die een karikatuur is van serieus bestuur. 
Trumps voorganger, Barack Obama, nam een principieel standpunt in inzake de Amerikaanse omgang met Venezuela, door sancties op te leggen om ongewenst gedrag in te perken, een beleid dat op steun van beide partijen kon rekenen. 
De regering-Trump moet deze koers blijven volgen, vooral nu de lagere olieprijzen de macht van de Venezolaanse regering hebben ondermijnd. 
In plaats van op Latijns-Amerika in te beuken moeten de VS aantonen een betrouwbare en principiële vriend te zijn, die zich niet laat verleiden door wat voor corrupt smeergeld ook. 


Wat de Amerikaanse economie van Trump nodig heeft 
NEW YORK – De verbazingwekkende overwinning van Donald Trump bij de Amerikaanse presidentsverkiezingen heeft één ding heel erg duidelijk gemaakt: té veel Amerikanen – vooral blanke mannen – voelen zich in de steek gelaten. 
En dat is niet alleen maar een gevoel: veel Amerikanen zijn écht in de steek gelaten. 
Dat kun je evengoed in de data zien als in hun woede. 
En zoals ik herhaaldelijk heb betoogd: een economisch systeem dat voor grote delen van de bevolking niets “oplevert”, is een mislukt economisch systeem. 
Wat moet de zojuist gekozen president Trump hieraan gaan doen? 
De afgelopen vijfendertig jaar zijn de regels van het Amerikaanse economische systeem herschreven op manieren die een paar mensen aan de top goed van pas komen, terwijl de economie als geheel erdoor geschaad wordt, met name de onderste 80%. 
De ironie van de overwinning van Trump is dat het de Republikeinse Partij was waar hij nu leiding aan geeft die heeft aangedrongen op extreme mondialisering, en dat die partij tegen de beleidskaders was die het daarmee gepaard gaande trauma zouden hebben verzacht. 
Maar de geschiedenis doet er beslist toe: China en India zijn nu geïntegreerd in de wereldeconomie. 
Bovendien is de technologie zó snel vooruitgegaan dat het aantal industriebanen wereldwijd aan het afnemen is. 
De implicatie is dat Trump op geen enkele manier in staat zal zijn een aanzienlijk aantal goedbetaalde industriebanen terug te brengen naar de VS. 
Hij kan de industrie wel terugbrengen, in de vorm van geautomatiseerde fabrieken, maar die leveren weinig banen op. 
En hij kan de werkgelegenheid wel terugbrengen, maar die zal bestaan uit slechtbetaalde banen, en niet uit de goedbetaalde banen van de jaren vijftig. 
Als Trump serieus is over het aanpakken van de ongelijkheid, zal hij de regels opnieuw moeten herschrijven, op een manier die de hele maatschappij dient, en niet alleen mensen zoals hijzelf. 
De eerste opgave is het bevorderen van de investeringen, waardoor op de langere termijn een robuuste groei kan worden hersteld. 
Specifiek moet Trump de nadruk leggen op de uitgaven aan infrastructuur en onderzoek. 
Schokkend genoeg voor een land waarvan het economische succes is gebaseerd op technologische innovatie, is het bbp-aandeel van de investeringen in fundamenteel onderzoek vandaag de dag lager dan een halve eeuw geleden. 
Een verbeterde infrastructuur zou de rendementen uit particuliere beleggingen kunnen verhogen, die eveneens achterop zijn gebleven. 
Het verzekeren van betere toegang tot financiering voor kleine en middelgrote bedrijven, waaronder die waar vrouwen aan het hoofd staan, zou de particuliere beleggingen ook bevorderen. 
Een koolstofbelasting zou een drieledig welvaartseffect genereren: hogere groei als bedrijven zich aanpassen om de hogere kosten van koolstofdioxide-emissies op te vangen; een schoner milieu; en inkomsten die kunnen worden gebruikt ter financiering van de infrastructuur en rechtstreekse inspanningen om de economische kloof in Amerika te verkleinen. 
Maar gezien Trumps positie als ontkenner van de klimaatverandering is het onwaarschijnlijk dat hij hiermee zijn voordeel zal willen doen (wat de wereld er ook toe zou kunnen brengen tarieven te gaan opleggen aan Amerikaanse producten die worden gemaakt op manieren die de mondiale regels op het gebied van de klimaatverandering schenden). 
Er is ook een samenhangende aanpak nodig ter verbetering van de inkomensverdeling in Amerika, één van de slechtste onder de geavanceerde economieën. 
Hoewel Trump heeft beloofd het minimumloon te zullen verhogen, is het onwaarschijnlijk dat hij andere cruciale veranderingen zal doorvoeren, zoals het versterken van de collectieve onderhandelingsrechten van werknemers, en het indammen van de financialisering en de overdreven honoraria voor CEO's. 
De hervorming van het toezicht moet verder gaan dan het beperken van de schade die de financiële sector kan aanrichten, en verzekeren dat de sector de samenleving op eerlijke wijze de samenleving dient. 
In april heeft de Raad van Economische Adviseurs van president Barack Obama een overzicht gepubliceerd waaruit toenemende marktconcentratie in vele sectoren blijkt. 
Dat betekent minder concurrentie en hogere prijzen – een even doeltreffende manier om de reële inkomens te verlagen als het rechtstreeks verlagen van de lonen. 
De VS moeten deze concentratie van marktmacht aanpakken, inclusief de nieuwste manifestaties daarvan in de zogenoemde deeleconomie. 
Het regressieve belastingsysteem van Amerika – dat de ongelijkheid voedt door de rijken (maar niemand anders) te helpen om rijker te worden – moet ook worden hervormd. 
Een voor de hand liggende doelstelling moet het elimineren van de speciale behandeling van kapitaalwinsten en dividenden zijn. 
Een andere is het zeker stellen dat bedrijven daadwerkelijk belasting betalen – wellicht door het verlagen van de ondernemingsbelasting voor bedrijven die in Amerika investeren en banen creëren, en het optrekken ervan voor degene die dat niet doen. 
Omdat Trump iemand is die enorm van dit systeem heeft geprofiteerd zijn zijn beloftes om hervormingen door te voeren die gewone Amerikanen ten goede zullen komen niet geloofwaardig; zoals gebruikelijk bij de Republikeinen zullen vooral de rijken beter worden van de belastingverlagingen. 
Trump zal er waarschijnlijk ook niet in slagen de gelijkheid van kansen te vergroten. 
Het waarborgen van voorschools onderwijs voor iedereen en het opvoeren van de investeringen openbare scholen is van cruciaal belang als de VS willen voorkomen een neo-feodaal land te worden waar voor- en nadelen van de ene generatie op de andere worden overgedragen. 
Maar Trump heeft zich over dit onderwerp nagenoeg niet uitgelaten. 
Voor het herstel van de gedeelde welvaart is beleid nodig dat de toegang uitbreidt tot betaalbare huisvesting en medische zorg, een oude dag met een minimum aan waardigheid garandeert, en voor iedere Amerikaan, ongeacht familierijkdom, een vervolgopleiding mogelijk maakt die recht doet aan zijn of haar capaciteiten en interesses. 
Maar hoewel ik me kan voorstellen dat Trump, een vastgoedmagnaat, een enorm huisvestingsprogramma zal steunen (waarvan de meeste voordelen immers naar ontwikkelaars zoals hijzelf toevloeien), zou de door hem beloofde intrekking van de Affordable Care Act (Obamacare) miljoenen Amerikanen van een gezondheidszorgverzekering beroven. 
(Al snel na zijn verkiezing zinspeelde hij er echter op dat hij op dit terrein voorzichtig zal opereren.) 
De problemen waarmee hij door ontevreden Amerikanen wordt geconfronteerd – die het gevolg zijn van tientallen jaren van veronachtzaming – zullen niet snel of met conventionele middelen kunnen worden opgelost. 
Een effectieve strategie zal naar onconventionele oplossingen moeten zoeken, die waarschijnlijk niet op de gunst van Republikeinse zakelijke belangen zullen kunnen rekenen. 
Individuen zou het bijvoorbeeld kunnen worden toegestaan hun pensioenszekerheid te vergroten door meer geld aan hun sociale zekerheidspremies te besteden, gekoppeld aan een evenredige verhoging van hun pensioenrechten. 
Een samenhangend gezins- en ziekteverlofbeleid zou de Amerikanen kunnen helpen een minder stressvolle balans tussen werk en leven te bereiken. 
Een nieuwe manier van huisvestingsfinanciering zou allen die regelmatig hun belastingen hebben betaald het recht kunnen geven op een starthypotheek van 20%, overeenkomstig hun vermogen om de schuld af te lossen, tegen een rente die iets hoger ligt dan die waartegen de overheid kan lenen en haar eigen schuld kan aflossen. 
Betalingen zouden via de inkomstenbelasting moeten worden geïnd. 
Er is veel veranderd sinds president Ronald Reagan is begonnen de middenklassen uit te hollen, waardoor de voordelen van de groei vooral ten goede zijn gekomen aan degenen aan de top van de maatschappelijke ladder. Het Amerikaanse beleid en de Amerikaanse instituties hebben daar geen gelijke tred mee gehouden. 
Van de rol van vrouwen in de beroepsbevolking tot de opkomst van het internet en de toenemende culturele diversiteit verschilt het 21e-eeuwse Amerika fundamenteel van het Amerika van de jaren tachtig van de vorige eeuw. 
Als Trump degenen écht wil helpen die zijn achtergebleven, moet hij voorbij gaan aan de ideologische strijd van het verleden. 
De agenda die ik zojuist heb geschetst gaat niet alleen over de economie: hij gaat óók over het koesteren van een dynamische, open en rechtvaardige maatschappij die de belofte van de meest geliefde Amerikaanse waarden vervult. 
Maar hoewel dit alles op een aantal manieren in de buurt komt van Trumps campagnebeloften, is het daar op andere manieren mee in tegenspraak. 
Mijn zeer mistige kristallen bol toont een herschrijven van de regels, maar niet ter correctie van de ernstige vergissingen van de Reagan-revolutie, een mijlpaal op de treurige reis die zo velen het nakijken heeft gegeven. 
De nieuwe regels zullen de situatie eerder verslechteren, zodat nog méér mensen uit de Amerikaanse droom verstoten zullen worden. 

Hoeveel doet Trump ertoe? 
CAMBRIDGE – De Verenigde Staten hebben nooit eerder een president als Donald Trump gehad. 
Met zijn narcistische persoonlijkheid en korte aandachtsspanne, en gespeend van enige ervaring in wereldaangelegenheden, neigt hij er in het buitenlands beleid eerder toe met slogans te zwaaien dan een doordachte strategie ten uitvoer te leggen. 
Eerdere presidenten, zoals Richard Nixon, kenden soortgelijke persoonlijke onzekerheden en sociale vooroordelen, maar Nixon had wél een strategische kijk op de buitenlandse politiek. 
Anderen, zoals Lyndon Johnson, waren zeer egoïstisch, maar politiek zeer vaardig in de omgang met het Congres en andere leiders. 
Zullen toekomstige historici op Trumps presidentschap terugkijken als een tijdelijke aberratie, of als een belangrijk keerpunt in de rol van Amerika in de wereld? 
Journalisten hebben de neiging te veel nadruk te leggen op de persoonlijkheden van leiders, omdat dit voor goede kopij zorgt. 
Sociale wetenschappers hebben daarentegen de neiging met breedvoerige structurele theorieën te komen over economische groei en geografische locatie, waardoor de geschiedenis onvermijdelijk lijkt. 
Ik heb ooit een boek geschreven dat probeerde het belang van leiders te duiden door te kijken naar belangrijke keerpunten in de creatie – een eeuw geleden – van het “Amerikaanse tijdperk,” en te speculeren over wat er had kunnen gebeuren als de meest plausibele uitdager van de president op diens plek had gezeten. 
Zouden structurele krachten onder andere presidenten hebben gezorgd voor eenzelfde tijdperk van Amerikaans mondiaal leiderschap? 
Aan het begin van de twintigste eeuw was Theodore Roosevelt een activistisch leider, maar hij oefende vooral invloed uit op de timing. 
De economische groei en de geografie waren de sterkste bepalende factoren. 
Woodrow Wilson brak met de buitenlands-politieke traditie van de VS door Amerikaanse strijdkrachten naar Europa te zenden; maar waar Wilson een groter verschil in maakte, was in de morele toon van het Amerikaanse exceptionalisme, door zijn rechtvaardiging van – en, in contraproductieve zin, zijn koppige vasthouden aan – een alles-of-niets-strategie ten aanzien van de Volkerenbond. 
En wat Franklin Roosevelt aangaat: het is op z'n minst twijfelachtig of structurele krachten de VS onder een conservatieve isolationist de Tweede Wereldoorlog in zouden hebben gevoerd. 
FDR's framing van de dreiging die van Hitler uitging en zijn bereidheid om zijn voordeel te doen met een gebeurtenis als Pearl Harbor waren hier de cruciale factoren. 
De structurele bipolariteit tussen de VS en de Sovjet-Unie na 1945 bepaalde het kader voor de Koude Oorlog. 
Maar een presidentschap van Henry Wallace (dat zich zou hebben voorgedaan als FDR hem in 1944 niet had ingewisseld voor Harry Truman als vice-president) had de stijl van het Amerikaanse antwoord kunnen veranderen. 
Op dezelfde manier zou een presidentschap van Robert Taft of Douglas MacArthur de betrekkelijk soepel verlopende consolidatie van het “containment”-systeem waarover Dwight Eisenhower de scepter zwaaide hebben kunnen verstoren. 
Aan het eind van de eeuw veroorzaakten de structurele krachten van de mondiale economische transformatie de afbrokkeling van de Sovjet-supermacht. 
En de pogingen van Michail Gorbatsjov om tot hervormingen te komen versnelden de ineenstorting van de Sovjet-Unie alleen maar. 
Toch waren de opbouw van de defensie onder Ronald Reagan en diens onderhandelingswijsheid, naast de vaardigheden van George H.W. Bush bij het in goede banen leiden van het einde van de Koude Oorlog, van belang voor het uiteindelijke resultaat. 
Is er een plausibel verhaal waarin, door een ander presidentieel leiderschap, Amerika aan het einde van de 20e eeuw geen mondiaal overwicht zou hebben bereikt? 
Als FDR geen president was geweest en Duitsland zijn macht had weten te consolideren, was het internationale systeem in de jaren veertig misschien wel bij de visie van George Orwell over een conflictrijke multipolaire wereld uitgekomen. 
Als Truman geen president was geweest en als Stalin grote terreinwinst had weten te boeken in Europa en het Midden-Oosten, was het Sovjet-imperium misschien sterker geworden en was de bipolariteit misschien langer in stand gebleven. 
Als Eisenhower of Bush geen president waren geweest en een andere leider minder succes had gehad met het vermijden van oorlog, zou het Amerikaanse overwicht wellicht zijn ontspoord (zoals dat tijdelijk het geval was door de Amerikaanse interventie in Vietnam). 
Gezien de economische omvang en de gunstige ligging van het land zouden structurele krachten in de 20e eeuw waarschijnlijk sowieso wel voor een of andere vorm van Amerikaans overwicht hebben gezorgd. 
Niettemin hebben de besluiten van de leiders de timing en het soort overwicht sterk beïnvloed. 
In die zin is het zo dat zelfs als de structuur een hoop verklaart, leiderschap binnen die structuur tóch een verschil kan maken. 
Als de geschiedenis een rivier is waarvan de loop en de stroming worden gevormd door de grote structurele krachten van het klimaat en de topografie, kunnen menselijke agenten worden omschreven als mieren die zich vastklampen aan een boomstam die door de stroom wordt meegevoerd, of als rafters die rotsen proberen te ontwijken en daar zo nu en dan in slagen, maar ook wel eens kopje onder gaan. 
Leiderschap doet er dus toe, maar hoeveel? 
Er zal nooit een definitief antwoord zijn. 
Wetenschappers die hebben geprobeerd de effecten van leiderschap te meten in bedrijven of bij laboratoriumexperimenten, zijn soms gekomen met getallen in de sfeer van 10% tot 15%, afhankelijk van de context. 
Maar dit zijn zeer gestructureerde omstandigheden waarin verandering dikwijls lineair is. 
In ongestructureerde omstandigheden, zoals het Zuid-Afrika van na de Apartheid, maakte het transformatieve leiderschap van Nelson Mandela een enorm verschil. 
Het Amerikaans buitenlands beleid wordt gestructureerd door instellingen en een grondwet, maar externe crises kunnen een context creëren die veel gevoeliger is voor de keuzes van leiders, ten goede of ten kwade. 
Als Al Gore in 2000 tot president was uitgeroepen, zouden de VS waarschijnlijk ook wel oorlog zijn gaan voeren in Afghanistan, maar niet in Irak. 
Omdat gebeurtenissen in de buitenlandse politiek “path dependent” (afhankelijk van het gekozen pad) zijn, zoals sociale wetenschappers dat noemen, kunnen betrekkelijk kleine keuzes in een vroegtijdig stadium, zelfs als ze in de sfeer van de 10%-15% liggen, in de loop der tijd tot grote verschillen qua uitkomsten leiden. 
Zoals Robert Frost het ooit heeft gezegd, als twee wegen zich splitsen in een bos, kan de weg die door minder reizigers wordt gekozen al het verschil maken. 
Tenslotte kunnen de risico's die het gevolg zijn van de persoonlijkheid van een leider niet symmetrisch zijn; zij maken misschien meer verschil voor een gevestigde macht dan voor een opkomende macht. 
Het raken van een rots of het veroorzaken van een oorlog kan het schip tot zinken brengen. 
Als Trump een grote oorlog weet te vermijden, en hij niet herkozen wordt, kunnen toekomstige wetenschappers zijn presidentschap zien als een merkwaardige afwijking op de grote boog van de Amerikaanse geschiedenis. 
Maar dat zijn wel grote “alsen.” 

Amerika en de wereld in transitie 
NEW YORK – Over nog geen twee maanden zal de Amerikaanse politieke transitie voorbij zijn. 
De 45e president van de Verenigde Staten zal zich dan in het Oval Office vestigen. 
Donald Trump zal president Trump worden, en Barack Obama zal zich bij Jimmy Carter, George H.W. Bush, Bill Clinton en George W. Bush voegen als een van de nog in leven zijnde voormalige presidenten. 
De speculatie over het waarschijnlijke buitenlandse en binnenlandse beleid van Trump viert hoogtij, maar weinig daarvan heeft ook maar enige betekenis. 
Campagne voeren en regeren zijn twee zeer verschillende activiteiten, en er is geen reden om aan te nemen dat de manier waarop Trump campagne heeft gevoerd zal dicteren hoe hij zal gaan regeren. 
We weten ook nog niet wie alle belangrijke adviseurs zullen zijn en hoe (en vooral hoe goed) zij zullen samenwerken. 
Maar temidden van al deze onzekerheid zijn er een paar dingen die we wél weten. 
Het eerste is dat Trump zal worden begroet door een inbox vol met ingewikkelde internationale problemen. 
De waarheid gebiedt te zeggen dat geen enkel probleem vergelijkbaar is met de Koude Oorlog toen die op zijn hoogtepunt was, maar het aantal en de complexiteit van de lastige problemen zijn zonder precedent in de moderne tijd. 
Bovenaan de lijst zal het Midden Oosten staan, een regio die zich in vergevorderde staat van ontbinding bevindt. 
Syrië, Irak, Jemen en Libië kampen allemaal met een mengeling van een burgeroorlog en een marionettenoorlog. 
Het nucleaire pact met Iran houdt op z'n best slechts één aspect van de Iraanse macht in toom, en dat ook nog slechts voor beperkte tijd. 
De Islamitische Staat (ISIS) kan zijn territoriale dimensie kwijtraken, maar zal – samen met andere groeperingen – nog jarenlang een terroristische bedreiging vormen. 
De nood van miljoenen vluchtelingen is niet alleen een humanitaire tragedie, maar ook een economische en strategische last voor landen in de regio en in Europa. 
En Europa staat al voor veel aanzienlijke problemen, zoals de Russische agressie tegen Oekraïne, de Brexit, de opkomst van het populisme en nationalisme, en de trage economische groei. 
Turkije vormt een speciaal probleem, gezien zijn toenemende illiberalisme en wispelturige gedrag in het buitenland. 
Het feit dat de Syrische Koerden Amerika's beste partner tegen ISIS zijn gebleken draagt bij aan de complexiteit van de keuzes in de buitenlandse politiek die nog voor de deur staan. 
De stabiliteit van Oost-Azië wordt in gevaar gebracht door de opkomst en de strategische ambities van China, Noord-Korea's vooruitgang op het gebied van kernbommen en ballistische raketten, en een hele schare maritieme en territoriale claims. 
In Zuid-Azië zijn er hernieuwde spanningen tussen India en Pakistan, twee met kernwapens uitgeruste rivalen met een geschiedenis van conflicten. 
Even onzeker is de toekomst van Afghanistan, waar ruim tien jaar van internationale betrokkenheid en hulp er niet in zijn geslaagd een capabele regering voort te brengen of de Taliban en andere gewapende oppositiegroepen de wind uit de zeilen te nemen. 
Dichter bij huis vertoont het olierijke Venezuela veel kenmerken van een mislukte staat. 
Ook in Afrika is een mengeling van slecht bestuur, trage economische groei, en terrorisme, burgeroorlog of een mengeling van beide bezig veel landen te overweldigen. 
En op mondiaal niveau zijn in belangrijke domeinen (waarvan cyberspace een heel belangrijke is) weinig tot geen regels of straffen voor roekeloos gedrag van toepassing. 
Hoewel campagne voeren niet hetzelfde is als regeren, heeft de campagne van Trump de moeilijkheden waarmee hij zal worden geconfronteerd nog groter gemaakt. 
Door zijn slogan “America first” heeft Trump vragen opgeroepen bij Amerika's bondgenoten over de wijsheid van het blijven vertrouwen op de VS. 
Het klaarblijkelijke einde van het Trans-Pacific Partnership heeft in Azië en Zuid-Amerika ongemak teweeggebracht over de voorspelbaarheid van de VS, en over de vraag of de VS een kampioen van de mondiale handel zullen blijven of iets zullen omarmen wat dichter in de buurt komt van protectionisme. 
Mexico, dat tijdens de campagne van Trump steevast op kritiek kon rekenen, staat voor een unieke reeks problemen met betrekking tot zowel de handel als de immigratie. 
De aanstaande president en degenen om hem heen zullen onder druk komen te staan om al deze problemen en zorgen snel aan te pakken, maar zij doen er goed aan de tijd te nemen. De prioriteit voor nu en voor de komende maanden moet het bemensen van de nieuwe regering zijn. 
Er moeten zo'n vierduizend posities worden gevuld. 
De nieuwe regering zal ook moeten leren samen te werken en bestaand beleid te beoordelen, voordat zij over nieuw beleid kan beslissen. 
Er zal veel aandacht uitgaan naar – en veel verwacht worden van – de eerste honderd dagen van de regering. 
Maar er is niets magisch aan de eerste honderd dagen van een 1460 dagen durend presidentschap. 
Het is beter om de zaken goed aan te pakken dan om ze zo snel mogelijk voor elkaar te krijgen. 
Andere regeringen moeten zo verstandig zijn om meer te doen dan af te wachten en toe te kijken hoe de nieuwe Amerikaanse regering reilt en zeilt. 
Bondgenoten moeten overwegen wat zij nog meer kunnen doen voor de gemeenschappelijke defensie. 
Zij kunnen hun ideeën ontwikkelen en delen over hoe het beste kan worden omgegaan met Rusland, China, ISIS, Noord-Korea en Iran. 
Zij kunnen ook gaan nadenken over hoe de mondiale handel moet worden beschermd en bevorderd bij ontstentenis van nieuwe door de VS geleide akkoorden. 
In deze nieuwe tijd zal de balans tussen mondiale orde en wanorde niet alleen door Amerikaanse handelingen worden bepaald, maar ook – en steeds meer – door wat anderen, die lang verbonden zijn geweest met Amerika, bereid zijn te doen. 

Het mondiale handelssysteem kan ineenstorten 
WASHINGTON, DC – Tien jaar na het faillissement van Lehman Brothers weten we dat multilaterale actie van cruciaal belang is geweest om te voorkomen dat de zogenoemde Grote Recessie nog erger is geworden dan zij al was. 
Destijds wankelde het mondiale financiële systeem. 
Vandaag de dag is het mondiale handelssysteem in gevaar. 
De afgelopen zeventig jaar heeft het multilateralisme de wereld goede diensten bewezen. 
Het siert de Verenigde Staten dat zij na de Tweede Wereldoorlog vergelding en herstelbetalingen uit de weg zijn gegaan, en in plaats daarvan de juiste koers hebben ingezet door de drie grote economische instellingen in het leven te roepen – het Internationale Monetaire Fonds, de Wereldbank en de Wereldhandelsorganisatie WTO (voorheen de General Agreement on Tariffs and Trade, kortweg GATT) – die het fundament vormen van de internationale economische orde die ook tegenwoordig nog steeds van kracht is. 
Elk van deze instellingen heeft een aanzienlijke bijdrage geleverd aan de mondiale economische groei, maar geen enkele méér dan de WTO. 
Als gevolg van de uitbreiding van een open multilateraal handelssysteem onder de GATT/WTO is de handel sinds de Tweede Wereldoorlog 1,5 maal sneller gegroeid dan het mondiale bbp. 
Hoewel het mulilateralisme vandaag de dag nog net zo belangrijk is als in het naoorlogse tijdperk, nemen de dreigingen voor de WTO gestaag toe. 
De voornaamste daarvan zijn de voortdurende aanvallen van de regering van de Amerikaanse president Donald Trump, die probeert de instelling in letter en geest te ondermijnen. 
Ten tijde van de aanvang van de financiële crisis tien jaar geleden waren velen bang dat landen nieuwe handelsbarrières zouden opwerpen, omdat dat is wat er is gebeurd in de jaren dertig en bij andere (naoorlogse) recessies. 
Maar handelsbeperkingen konden grotendeels vermeden worden, omdat de WTO en de G20 tussenbeide kwamen om de multilaterale samenwerking te faciliteren. 
Het mondiale handelsvolume kromp lang niet zo veel als had kunnen gebeuren; en in 2011 had het zich hersteld op het niveau van vóór de crisis. 
De 164 lidstaten van de WTO hebben beloofd een open multilateraal systeem te zullen steunen, evenals gemeenschappelijke regels en procedures die bedoeld zijn om dat systeem te helpen groeien. 
Deze regels doen voor de internationale handel wat binnenlandse handelsafspraken doen voor contracten en transacties tussen partijen binnen een bepaalde jurisdictie. 
Op grond van de regels van de WTO zijn internationale handelsfirma's onderworpen aan dezelfde nationale bepalingen als binnenlandse firma's, en hebben handelaren dezelfde rechten als nationale partijen in de gerechtshoven van de handelspartners. 
Overheden mogen niet discrimineren tegen andere WTO-leden (wat inhoudt dat een voordeel voor de ene handelspartner zich moet uitstrekken tot alle handelspartners). 
Tarieven zijn uitsluitend onder bepaalde omstandigheden toegestaan. 
En vermeende schendingen van de regels worden neergelegd bij het Dispute Settlement Body van de WTO. 
De verzekering dat handelsfirma's eerlijk zullen worden behandeld door de overheden van de lidstaten is van cruciaal belang; en het principe van non-discriminatie is vanaf de start een grondbeginsel geweest van het mondiale handelssysteem. 
Dit zijn de bepalingen die het systeem werkelijk multilateraal maken. 
Op grond van het raamwerk van de WTO maakt het uitgangspunt van “meest begunstigde naties” (MFN) multilaterale handelsverdragen tussen gelijken mogelijk. 
Dankzij dergelijke verdragen zijn de gemiddelde tarieven op fabrieksgoederen tussen de geavanceerde economieën teruggebracht van ruim 40% eind jaren veertig naar zo'n 4% vandaag de dag – waar alle lidstaten van hebben geprofiteerd. 
Het mechanisme voor het beslechten van geschillen (DSM) van de WTO is eveneens van cruciaal belang voor de wereldhandel. 
Als de autoriteiten van een land menen dat een handelspartner wederzijds overeengekomen regels schendt, kunnen zij hun zaak voorleggen aan de WTO. 
Arbitragecommissies van de WTO zullen dan de argumenten van beide partijen tegen elkaar afwegen, en indien nodig straffen opleggen. 
De VS hebben ruim 90% van de zaken die zij op deze wijze hebben ingebracht gewonnen. 
Net als de hoofdveer van een mechanisch horloge functioneert de WTO als het innerlijke mechaniek van het wereldhandelssysteem. 
Het is niet zichtbaar, maar absoluut essentieel voor het aan de praat te houden van het mechanisme. 
Maar ondanks het cruciale belang van de WTO wordt de organisatie zwakker. 
De meest onmiddellijke dreiging betreft het DSM. 
Minstens drie arbitragerechters zijn nodig om een beroepszaak te horen, maar de regering-Trump heeft alle genomineerden afgewezen die zijn voorgedragen ter vervanging van degenen wier termijnen afliepen. 
Als er geen quorum meer is, kunnen geen beroepszaken doorgang meer vinden, en kunnen sommige landen beginnen de WTO-regels straffeloos te schenden. 
Een andere belangrijke dreiging voor het raamwerk van de WTO is het gebruik door de regering-Trump van de bepalingen over de nationale veiligheid ter rechtvaardiging van discriminerende tarieven op geïmporteerd staal en aluminium. 
Het is duidelijk dat de VS niet worden geconfronteerd met een echte dreiging voor de nationale veiligheid van de kant van bondgnoten als Canada en Japan, wat inhoudt dat de tarieven beslist een schending zijn van de geest – zo niet van de letter – van de WTO-regels. 
De Amerikaanse tarieven hebben de mondiale groei al ondermijnd en de WTO al verzwakt. 
In en wereld van grensoverschrijdende aanbodketens en toenemende interconnectiviteit zal de onnodige ontwrichting van de handel in ijzer en staal resulteren in minder productie – niet alleen in de exportlanden, maar ook in de VS. 
En de waarschijnlijkheid dat andere landen vergeldingsmaatregelen zullen treffen maakt de situatie er alleen maar gevaarlijker op. 
Hoe dan ook, discriminerende tarieven zullen er zeer waarschijnlijk niet in slagen het uitgesproken doel van Trump te verwezenlijken: een reductie van de Amerikaanse bilaterale tekorten. 
De betalingsbalans van ieder land is het verschil tussen de binnenlandse besparingen (publiek en privaat) en de binnenlandse beleggingen en investeringen. 
Tenzij de besparingen toenemen of de beleggingen en investeringen afnemen, kan een betalingsbalanstekort niet worden teruggedrongen. 
Iedere poging tot ondermijning van de internationale handel – een toonaangevende motor achter de mondiale economische groei sinds het einde van de Tweede Wereldoorlog – zal onvermijdelijk hoge kosten met zich meebrengen voor iedereen, inclusief de leden van de arbeidersklasse binnen de politieke aanhang van Trump. 
De internationale gemeenschap buiten de VS moet in het geweer komen tegen Trump en de beginselen van een open multilateraal systeem herbevestigen – voordat het te laat is. 

Trumps virtuele muur 
CAMBRIDGE – Het plan van de Republikeinen om een ‘border adjustment tax’ (BAT) te implementeren in de Verenigde Staten lijkt in vele facetten het virtuele complement te zijn van de fysieke muur die president Donald Trump wil optrekken aan de Amerikaans-Mexicaanse grens. 
Alhoewel het publieke bewustzijn nog niet op dezelfde manier is doordrongen van de BAT als van de fysieke muur van Trump, zou deze uiteindelijk veel meer invloed op de gemiddelde Amerikaan kunnen hebben – en niet perse ten goede. 
Aan de oppervlakte lijkt het basale idee om een belasting van, zeg, 20% op import te heffen en om belastingvoordelen op export door te voeren die een gelijke waarde vertegenwoordigen. 
Het onderbuikgevoel van de meeste populisten is dat dit fantastisch zou zijn voor de Amerikaanse banenmarkt, omdat het import ontmoedigt en export aanmoedigt. 
Helaas zit er, zoals velen al hebben uitgelegd, een steekje los in deze logica, daar de Verenigde Staten een zwevende wisselkoers hebben. 
Een sterkere dollar – een waarschijnlijk resultaat van het opleggen van een BAT – maakt het voor Amerikanen goedkoper om geïmporteerde goederen te kopen (omdat een dollar meer buitenlandse valuta waard is). Aan de andere kant maakt een sterkere dollar de Amerikaanse export duurder voor het buitenland. 
In feite zou het klassieke schoolvoorbeeld hier zijn dat de wisselkoers de belasting volledig zou compenseren, en zo de handelsbalans onveranderd zou laten. 
Als je denkt dat de voorstellen van de Republikeinen als hocus pocus klinken zou je het weleens bij het rechte eind kunnen hebben, maar houd die gedachte nog even vast. 
Meerdere academisch hoog geachte economen zijn voor het idee van een grensheffing, maar om totaal verschillende redenen. 
Ze zien het als een geloofsartikel dat de wisselkoers daadwerkelijkzal stijgen om de handelseffecten van een BAT te neutraliseren, maar ze vinden het desondanks een goed idee. 
Ten eerste importeert de VS veel meer dan deze exporteert, en heeft dus een groot handelstekort, waarbij de ruime meting (de ‘rekening courant’) rond 2,5% van het bbp schommelt. 
Alhoewel dat een grote verbetering is ten opzichte van de 6%-van-het-bbp tekorten die de VS tien jaar geleden had importeren ze nog steeds aanzienlijk meer dan ze exporteren, wat betekent dat de overheid veel meer inkomsten zou krijgen uit zijn 20% belasting op importen dan deze in belastingvoordelen uit zou hoeven te geven aan exporteurs. 
Dit belastingsubsidie-schema zou op papier zelfs ruwweg 90 miljard dollar per jaar kunnen opbrengen. 
En dit is nog niet alles. 
Alhoewel het mensen die zijn gewend te denken over import en export als een puur ‘wij tegen zij’ fenomeen wellicht zal verrassen vindt ongeveer de helft van alle handel tussen firma’s zelf plaats; transacties tussen de buitenlandse en Amerikaanse divisies van hetzelfde bedrijf. 
En omdat de bedrijfsbelastingen in de VS onder de hoogste ter wereld vallen zullen bedrijven alles doen wat binnen hun macht ligt om zoveel van hun waarde als maar mogelijk over te schrijven naar buitenlandse dochterondernemingen, en zo weinig mogelijk aan Amerikaanse bedrijven. 
Eén manier om dit te doen is door een kunstmatig hoge boekhoudkundige prijzen op importen binnen de firma te plakken en een kunstmatig lage boekhoudkundige prijzen op exporten. 
Onder- en overfactureren is een beproefde manier om onder belastingen en controles uit te komen. 
Wanneer een transactie geheel ‘binnenshuis’ blijft vereist het in feite niet meer dan boekhoudkundige trucs om winsten te boeken in jurisdicties met lage belastingen. 
Zoals Alan Auerbach van de University of California in Berkely als eerste onderstreepte is de grensbelasting een manier om onder- en overfactureren in een jurisdictie met hoge belastingen zoals de VS terug te dringen. 
Dus al met al is een BAT zelfs wanneer deze Amerikaanse goederen niet direct concurrerender maakt alsnog een goede manier om meer inkomsten te genereren, wat potentieel ruimte laat voor andere belastingverlagingen. 
Dus wat kan er dan nog mis zijn met zo een technocratisch gedegen idee? 
Ten eerste gaat het uit van een aantal heroïsche aannames – zoals bijvoorbeeld dat mensen het ingewikkelde systeem niet makkelijk kunnen bespelen en dat buitenlandse regeringen zich terughoudend zullen opstellen qua vergelding. 
Ten tweede negeert het een hele reeks lastige transitieproblemen. 
Om te beginnen is de overweldigende meerderheid van de Amerikaanse import geprijsd in dollars en niet in buitenlandse valuta. 
Dus zelfs wanneer buitenlandse valuta goedkoper worden zal dit importeurs die vastzitten aan dollarcontracten waarschijnlijk niet helpen. 
Hun kosten zouden slechts 20% hoger worden vanwege de importbelasting. 
En ondanks de belastingsubsidie zouden sommige exporteurs verlies lijden omdat ze, zoals een recente nota van de New York Federal Reserve onderstreept, voor hun productie afhankelijk zijn van geïmporteerde halffabricaten. 
Een ander probleem is dat een sterkere dollar een enorm verlies aan rijkdom voor Amerikanen zou betekenen, omdat de waarde van veel buitenlandse activa zou dalen, zoals mijn collega’s Emmanuel Farhi, Gita Gopinath, en Oleg Itskhoki hebben besproken. 
Het grootste probleem van alles echter is de optimistische aanname dat de wisselkoers van de dollar naadloos zou aansluiten om het belasting/subsidie plan te compenseren. 
Maar als er iets is dat de afgelopen veertig jaar van onderzoek naar wisselkoersen ons heeft geleerd is dat wisselkoersen voor jaren achtereen onstuimig kunnen afwijken van hun fundamentele waarde. 
Het is diepgrondig onrealistisch om aan te nemen dat een grensbelasting snel zal leiden tot een scherpe compenserende beweging van de dollar. 
Dit proces kan jaren duren, en de korte termijneffecten op de werkloosheid zouden zeer wel negatief kunnen zijn. 
Zeker, hogere grensbelastingen zouden de Amerikaanse werkgelegenheid kunnen aanjagen. 
Het plan zou een grote stijging in het aantal douaneambtenaren vergen, en zou hoogstwaarschijnlijk leiden tot een significante expansie van de schaduweconomie omdat mensen proberen de belastingen te ontwijken. 
Maar is dat nou echt het soort banen dat voorstanders van een grensbelasting in gedachten hebben? 

Een Trump hausse? 
CAMBRIDGE – Zal de Amerikaanse economie na jaren van winterslaap ontwaken om de komende jaren een grootse comeback te maken? 
Met een komende Republikeinse regering die er op gebrand is om een economie te herbouwen die al bijna op volle werkgelegenheid draait, die handelsrestricties belooft die de prijs van concurrerende importgoederen zullen opdrijven, en die de onafhankelijkheid van de centrale bank waarschijnlijk op de korrel zal nemen, is een hogere inflatie – die grote kans maakt soms boven de 3% uit te komen – een bijna zekerheid. 
En de productiegroei zou ook kunnen verbazen, en mogelijk ten minste tijdelijk de 4% kunnen bereiken. 
Onmogelijk zegt u? 
Niet in het minst. 
De economie lijkt al met 3% per jaar te groeien. 
En zelfs de grootste tegenstanders van het economische beleid van aankomend president Trump zullen moeten toegeven dat dit sterk pro-bedrijfsleven is (met de opmerkelijke uitzondering van handel). 
Neem regelgeving. 
Onder president Barack Obama werd de arbeidsregulering aanzienlijk vergroot, de drastische uitbreiding van de milieuwetgeving nog geheel daargelaten. 
En dan wordt de grote slagschaduw die Obamacare over het zorgsysteem (op zichzelf alleen al verantwoordelijk voor 17% van de economie) werpt nog niet eens meegeteld. 
Ik zeg zeker niet dat het terugdraaien van regulering uit het Obama-tijdperk het welzijn van de gemiddelde Amerikaan zal vergroten. 
Verre van dat zelfs. 
Maar bedrijven zouden extatisch zijn, misschien wel genoeg om weer te gaan investeren. 
De vertrouwensboost is nu al voelbaar. 
Dan is er nog het vooruitzicht van een massieve stimulus, die een enorme uitbreiding van zeer noodzakelijke uitgaven aan infrastructuur behelst. 
(Trump zal in het Congres waarschijnlijk over de oppositie tegen hogere tekorten heen walsen.) 
Al sinds de financiële crisis van 2008 hebben economen uit het hele politieke spectrum gepropageerd om door middel van productieve investeringen in infrastructuur van de ultra lage rentetarieven te profiteren, zelfs tegen de kosten van hogere schulden. 
Projecten met hoge rendementen betalen zichzelf terug. 
Veel controversiëler is het plan van Trump voor een enorme daling van de inkomstenbelastingen voor iedereen, die de rijken disproportioneel bevoordeelt. 
Het is een feit dat geld in de zakken van rijke spaarders stoppen bepaald niet zo effectief lijkt als geld aan armen te geven die van dag tot dag leven. 
Trump’s tegenstander Hillary Clinton sprak hier gedenkwaardig over als ‘Trumped-up trickle down economics.’ 
Maar Trumped-up (vertaling: ‘verzonnen’, red.) of niet, belastingverlagingen kunnen erg goed zijn voor het zakenvertrouwen. 
Het is lastig te bepalen hoeveel extra schuld het stimuleringsprogramma van Trump zal opleveren, maar schattingen van vijf biljoen dollar in tien jaar – een verhoging van 25% - lijken behoudend. 
Veel commentatoren op economisch links die de acht jaar onder Obama zijn blijven volhouden dat lenen door de VS nooit risico oplevert waarschuwen nu dat grotere leningen door de regering Trump de weg naar een financieel Armageddon zullen plaveien. 
Hun hypocrisie is ongelooflijk, zelfs wanneer ze nu dichter bij de waarheid zitten. 
Hoeveel het beleid van Trump de productie en inflatie zal vergroten is moeilijk in te schatten. 
Hoe dichter de Amerikaanse economie bij zijn volle capaciteit draait hoe meer inflatie er zal optreden. 
Als de Amerikaanse productiviteit daadwerkelijk zo ineengestort is als veel geleerden denken zullen extra stimuli de prijzen waarschijnlijk veel meer opdrijven dan de productie; de vraag zal geen nieuw aanbod creëren. 
Aan de andere kant, wanneer de Amerikaanse economie daadwerkelijk beschikt over enorme hoeveelheden onderbenutte en werkloze arbeidskrachten, zou het effect van Trump’s beleid op de groei aanzienlijk kunnen zijn. 
In Keynesiaans jargon bestaat er nog steeds een grote vermenigvuldiger qua financieel beleid. 
Het is makkelijk om uit het oog te verliezen dat het belangrijkste ontbrekende onderdeel van het mondiaal herstel zakeninvesteringen zijn, en dat wanneer deze eindelijk op gang komen zowel de productie als productiviteit zeer scherp kunnen gaan groeien. 
Zij die het idee van een ‘voortdurende stagnatie’ krachtig omhelsd hebben zullen zeggen dat hoge groei onder Trump vrijwel onmogelijk is. 
Maar als je zoals ik gelooft dat de langzame groei van de afgelopen acht jaar vooral voortkwam uit de overhang van schulden en angst uit de crisis van 2008, dan is het niet zo moeilijk te geloven dat normalisatie veel dichter bij kan zijn dan we ons realiseren. 
Tenslotte is vrijwel elke financiële crisis tot nog toe uiteindelijk tot een einde gekomen. 
Dit alles is natuurlijk de optimistische kijk op een Trump-economie. 
Als de nieuwe regering onberekenbaar en incompetent blijkt (een reële mogelijkheid) zal somberheid het vertrouwen al snel overvleugelen. 
Maar hoedt u voor kenners die er zeker van zijn dat Trump economische catastrofe zal brengen. 
Tijdens de verkiezingsnacht beweerde New York Times columnist Paul Krugman onomwonden dat winst voor Trump zou leiden tot ineenstorting van de aandelenmarkten, zonder zicht op herstel. 
Investeerders die op zijn inzichten zijn afgegaan hebben veel geld verloren. 
Met het risico een hyperbool te gebruiken getuigt het van verstand om te bedenken dat je geen aardige vent hoeft te zijn om de economie op gang te krijgen. 
Duitsland was op veel gebieden net zo succesvol als Amerika in het gebruik van stimuli om de economie uit de crisis van jaren dertig te tillen. 
Zeker, het kan allemaal nog zeer slecht eindigen. 
De wereld is een riskant oord. 
Wanneer de mondiale groei ineenstort zou de Amerikaanse groei hier ernstig onder kunnen lijden. 
Toch is het nog steeds veel waarschijnlijker dat de economie van de VS er na jaren van langzaam herstel eindelijk klaar voor is om zich aanzienlijk sneller vooruit te bewegen, op zijn minst tijdelijk. 

Waarom Trump? 
NEW YORK – Er zijn mij tijdens mijn wereldreis de afgelopen twee weken herhaaldelijk dezelfde twee vragen gesteld. Ten eerste: is het voorstelbaar dat Trump de Amerikaanse presidentsverkiezingen wint? 
En ten tweede: hoe heeft zijn kandidatuur het überhaupt zover kunnen schoppen? 
Wat de eerste vraag betreft liggen de kansen, alhoewel politieke voorspellingen zelfs nog moeilijker zijn dan economische, sterk in het voordeel van Hillary Clinton. 
Toch is het een mysterie dat de race (althans tot zeer recent) zo spannend is geweest: Clinton is één van de best gekwalificeerde en goed voorbereide presidentskandidaten die de VS ooit heeft gehad, terwijl Trump één van de minst gekwalificeerde en slechtst voorbereide is. 
Bovendien heeft de Trump’s campagne gedrag van hem overleefd dat de kansen van kandidaten in het verleden totaal verspeeld zou hebben. 
Dus waarom spelen de Amerikanen Russische roulette? (Want dat is wat een kans van zelfs maar één op zes op een overwinning voor Trump feitelijk zou inhouden.) 
Mensen buiten de VS willen antwoord op deze vraag, omdat het antwoord ook invloed op hun heeft, ondanks dat ze er zelf geen invloed op kunnen uitoefenen. 
Dit brengt ons bij de tweede vraag: waarom nomineerde de Amerikaanse Republikeinse partij een kandidaat die zelfs door zijn leiders afgewezen wordt? 
Het is helder dat er veel factoren zijn die Trump geholpen hebben om zover te komen dat hij zestien Republikeinse kandidaten in de voorronden wist te verslaan. 
Persoonlijkheid telt, en bepaalde mensen lijken warm te lopen voor het reality-tv persona van Trump. 
Maar er lijken tevens meerdere onderliggende factoren te hebben bijgedragen aan de nipte race. 
Om te beginnen is het een feit dat veel Amerikanen economisch slechter af zijn dan ze vijfentwintig jaar geleden waren. 
Het gemiddelde inkomen van voltijd werkende mannelijke werknemers is sinds tweeënveertig jaar niet zo laag geweest, en het wordt voor mensen met beperkte educatie steeds moeilijker om een fulltime baan met een schappelijk loon te vinden. 
De reële (aan inflatie aangepaste) inkomens op de laagste trede van de inkomensdistributie bevinden zich zelfs ruwweg op het niveau van zestig jaar geleden. 
Het is dus geen verrassing dat Trump een groot en ontvankelijk publiek vindt als hij zegt dat de staat van de economie verrot is. 
Maar Trump heeft het zowel qua diagnose als oplossing bij het verkeerde eind. 
De Amerikaanse economie heeft het de afgelopen zestig jaar als geheel goed gedaan: het bbp is bijna verzesvoudigd. 
Maar de vruchten van deze groei zijn naar een relatief kleine groep aan de top gegaan – naar mensen zoals Trump, gedeeltelijk dankzij de enorme belastingvoordelen die zij genieten, en die hij nog wil uitbreiden en verdiepen. 
Ondertussen hebben hervormingen waarvan politieke leiders beloofden dat ze welvaart voor allen zouden garanderen – zoals de liberalisering van handel en de financiële wereld - dit niet waargemaakt. 
Verre van zelfs. 
En zij wier levensstandaard is gestagneerd of achteruit gegaan hebben hieruit een simpele conclusie getrokken: ofwel de Amerikaanse politieke leiders wisten niet waarover ze het hadden, of ze hebben gelogen (of allebei). 
Trump wil alle schuld van alle problemen van Amerika in de schoenen van handel en immigratie schuiven. 
Hij zit ernaast. 
De VS had zelfs zonder een vrijere handel met de-industrialisatie te maken gekregen: de mondiale werkgelegenheid in de fabricage daalt, en de productiewinsten zijn groter dan de groei van de vraag. 
Handelsovereenkomsten faalden niet omdat de VS in de luren gelegd werd door zijn handelspartners, maar omdat de handelsagenda van de VS werd vormgegeven door de belangen van het bedrijfsleven. 
Amerikaanse bedrijven hebben het goed gedaan, maar de Republikeinen hebben pogingen om te verzekeren dat Amerikanen die nadeel zouden ondervinden van de handelsovereenkomsten in de winst ervan zouden delen geblokkeerd. 
Veel Amerikanen voelen zich zodoende getroffen door krachten die buiten hun macht liggen, en die tot overduidelijk oneerlijke situaties leiden. 
Oude aannames – dat Amerika een land van onbegrensde mogelijkheden is, en dat elke volgende generatie beter af zal zijn dan de vorige – worden in twijfel getrokken. 
De wereldwijde financiële crisis is voor veel stemmers wellicht een keerpunt geweest: hun regering redde de rijke bankiers die de VS op de rand van de afgrond brachten, terwijl ze schijnbaar bijna niets deden voor de miljoenen gewone Amerikanen die hun baan en huis verloren. 
Het systeem produceerde niet alleen oneerlijke resultaten, maar leek zelfs zo gemanipuleerd om dit te doen. 
De steun aan Trump is tenminste gedeeltelijk gebaseerd op de wijdverspreide woede die voortkomt uit dat verlies van vertrouwen in de overheid. 
Maar het door Trump voorgestelde beleid zou een slechte situatie nog heel veel slechter maken. 
Nog een dosis van de economie van doorsijpeling (z.g. trickle-down economics, red.) die hij belooft, met belastingverlagingen die bijna volledig gericht zijn op rijke Amerikanen en bedrijven, zal geen betere resultaten opleveren dan de laatste keer dat dit geprobeerd is. 
In werkelijkheid zal een handelsoorlog met China, Mexico, en andere handelspartners van de VS, die Trump belooft, alle Amerikanen armer maken en nieuwe barrières opwerpen voor de hoogstnodige mondiale samenwerking op gebied van cruciale wereldproblemen zoals Islamitische Staat, mondiaal terrorisme, en klimaatverandering. 
Door geld dat geïnvesteerd zou kunnen worden in technologie, onderwijs, of infrastructuur te gebruiken om een muur te bouwen tussen de VS en Mexico worden middelen dubbel verspild. 
Er liggen hier twee boodschappen die de politieke elites van de VS zouden moeten oppikken. 
De simplistische neoliberale markt-fundamentalistische theorieën die de afgelopen veertig jaar zo een groot deel van het economische beleid hebben vormgegeven zijn op een funeste manier misleidend, waarbij de prijs van de groei van het bbp een groeiende economische ongelijkheid is. 
Trickle-down economics hebben nooit gewerkt en gaan nooit werken. 
Markten bestaan niet in een vacuüm. De Thatcher-Reagan ‘revolutie’ die de regels herschreef en markten herstructureerde ten voordele van de mensen aan de top, had zeer veel succes in het vergroten van de ongelijkheid, maar faalde volledig in zijn missie om de groei te bevorederen. 
Dit leidt ons tot de tweede boodschap: we moeten de regels van de economie opnieuw herschrijven, ditmaal om te garanderen dat gewone burgers profiteren. 
Politici in de VS en elders die deze les negeren zullen aansprakelijk gehouden worden. 
Verandering draagt risico met zich mee. 
Maar het fenomeen Trump, en meer dan een paar overeenkomstige politieke ontwikkelingen in Europa, hebben de veel grotere gevaren blootgelegd die ontstaan als deze boodschap niet serieus genomen wordt: verdeelde maatschappijen, ondermijnde democratieën, en verzwakte economieën. 

De val van Kindleberger 
CAMBRIDGE – Nu aankomend president van de VS Donald Trump het beleid van zijn regering naar China aan het vormgeven is moet hij oppassen voor twee vallen die de geschiedenis voor hem gezet heeft. De ‘val van Thucydides’, zoals naar voren gebracht door de Chinese president Xi Jinping, refereert aan de waarschuwing door de antieke Griekse historicus dat er desastreuze oorlog kan uitbarsten wanneer een gevestigde macht (zoals de Verenigde Staten) te bang wordt voor een opkomende macht (zoals China). 
Maar Trump moet zich daarnaast zorgen maken over de ‘val van Kindleberger’: een China dat te zwak lijkt in plaats van te sterk. 
Charles Kindleberger, één van de intellectuele architecten van het Marshallplan die later les gaf aan het Massachusetts Institute of Technology, betoogde dat het rampzalige decennium van de jaren dertig ontstond toen de VS de plek van Groot-Brittannië als grootste wereldmacht innam maar er niet in slaagde de Britse rol in het voorzien van mondiale publieke goederen over te nemen. 
Het resultaat was de ineenstorting van het internationale systeem richting recessie, genocide, en wereldoorlog. 
Zal China nu zijn macht groeit helpen te voorzien in mondiale publieke goederen? 
In de binnenlandse politiek produceren overheden publieke goederen zoals politie of een schoon milieu, waarvan alle burgers kunnen profiteren en niemand wordt uitgesloten. 
Op mondiaal niveau worden publieke goederen – zoals een stabiel klimaat, financiële stabiliteit, of een vrije zee – voorzien door coalities geleid door de grootste machten. 
Kleine landen kennen weinig stimuli om voor zulke mondiale publieke goederen te betalen. 
Omdat hun kleine bijdragen er weinig verschil in maken of ze profiteren of niet is het rationeel voor ze om gratis mee te liften. 
Maar grootmachten kunnen het effect en het voordeel van hun bijdragen zien en voelen. 
Dus het is voor de grootste landen rationeel om hierin leidend te zijn. 
Wanneer ze dit niet doen volgt er onderproductie van publieke goederen. 
Toen Groot-Brittannië na de Eerste Wereldoorlog te zwak werd om deze rol te vervullen bleef een isolationistische VS gratis meeliften, met rampzalige gevolgen. 
Sommige waarnemers maken zich zorgen dat China terwijl zijn macht groeit liever gratis mee zal liften dan bijdragen aan een internationale orde die het niet gecreëerd heeft. 
Tot nu toe zijn de resultaten wisselend. 
China profiteert van het systeem van de Verenigde naties, waar het een veto in de Veiligheidsraad heeft. 
Het is nu de één na grootste financier van VN-vredesmissies, en participeerde in VN-programma’s gerelateerd aan ebola en klimaatverandering. 
China heeft ook zeer geprofiteerd van multilaterale economische instituties zoals de Wereldhandelsorganisatie, de Wereldbank, en het Internationaal Monetair Fonds. 
In 2015 lanceerde China de Aziatische Infrastructuur Investeringsbank, die sommigen zagen als een alternatief voor de Wereldbank, maar de nieuwe organisatie voegt zich naar internationale regels en werkt samen met de Wereldbank. 
Aan de andere kant werpt de Chinese afwijzing afgelopen jaar van een uitspraak van het Permanent Hof van Arbitrage over zijn territoriale claims in de Zuid-Chinese Zee problematische vragen op. 
Tot nu toe heeft het China met zijn gedrag nog niet geprobeerd de liberale wereldorde waar het van profiteert omver te werpen, maar om zijn invloed erbinnen te vergroten. 
Wanneer het echter onder druk gezet en geïsoleerd wordt door het beleid van Trump, zal China dan een verstorende free rider worden die de wereld in de val van Kindleberger duwt? 
Trump moet zich ook zorgen maken over de meer bekende val van Thucydides: een China dat te sterk lijkt in plaats van te zwak. 
Er is niets onvermijdelijks aan deze val, en de effecten ervan worden vaak overdreven. 
Zo heeft politiek wetenschapper Graham Allison bijvoorbeeld betoogd dat sinds 1500 in twaalf van de zestien gevallen van een gevestigde macht die geconfronteerd werd met een opkomende macht, het resultaat een grote oorlog is geweest. 
Maar deze getallen kloppen niet, omdat niet duidelijk is wanneer iets een ‘casus’ is. 
Zo was Groot-Brittannië midden negentiende eeuw bijvoorbeeld de dominante wereldmacht, maar het liet Pruisen een nieuw machtig Duits rijk opbouwen in het hart van het Europese continent. 
Groot-Brittannië vocht een halve eeuw later in 1914 natuurlijk wel met Duitsland, maar moeten we dit als één of twee gevallen rekenen? 
En de Eerste Wereldoorlog was niet een simpelweg een casus van een gevestigd Groot-Brittannië dat antwoordde op een opkomend Duitsland. 
Behalve door de opkomst van Duitsland werd WOI ook veroorzaakt door de Duitse angst voor de groeiende macht van Rusland, de angst voor Slavisch nationalisme in een aftakelend Oostenrijk-Hongarije, en door een groot aantal andere factoren die verschilden van die in het oude Griekenland. 
Wat actuele analogieën betreft is de machtskloof tussen de VS en China veel groter dan die tussen Duitsland en Groot-Brittannië in 1914. 
Metaforen kunnen nuttig zijn als algemene waarschuwingen, maar ze worden gevaarlijk als ze een gevoel van historische onverbiddelijkheid overbrengen. 
Zelfs de klassieke Griekse casus is niet zo helder als Thucydides het deed schijnen. 
Hij beweerde dat de oorzaak van de tweede Peleponnesische Oorlog de groei van Athene was, en de angst die deze in Sparta veroorzaakte. 
Maar Yale-historicus Donald Kagan heeft aangetoond dat de macht van Athene in feite niet groeiende was. 
Voordat de oorlog in 431 voor Christus uitbrak was de machtsbalans zich beginnen te stabiliseren. Atheense beleidsfouten deden de Spartanen denken dat oorlog het risico waard kon zijn. 
De groei van Athene had eerder die eeuw de eerste Peleponnesische oorlog veroorzaakt, maar daarna doofde een bestand van dertig jaar het vuur. 
Kagan betoogt dat om de tweede, desastreuze oorlog te beginnen er een vonk moest landen op een van de weinige stukjes aanmaakhout die niet goed natgehouden waren en daarna krachtig en onafgebroken werden aangewakkerd door slechte beleidskeuzes. 
Met andere woorden; de oorlog werd niet door onpersoonlijke krachten veroorzaakt, maar door slechte beslissingen in moeilijke omstandigheden. 
En dit is het gevaar dat Trump nu met China loopt. 
Hij moet bezorgd zijn over een China dat tegelijk te sterk en te zwak is. 
Om zijn doelen te bereiken moet hij zowel de val van Kindleberger als Thucydides zien te ontwijken. 
Maar bovenal moet hij de misrekeningen, verkeerde percepties, en overhaaste beslissingen vermijden waar de menselijke geschiedenis zo door geplaagd wordt. 

Trump en de waarheid over klimaatverandering 
BRUSSEL – Onder het leiderschap van president Donald Trump hebben de Verenigde Staten op 1 juni opnieuw een grote stap gezet op weg naar het afficheren van zichzelf als een schurkenstaat, door zich terug te trekken uit het klimaatverdrag van Parijs. 
Jarenlang heeft Trump zijn toevlucht genomen tot de vreemde samenzweringstheorie dat, zoals hij het in 2012 formuleerde, “Het concept van de opwarming van de aarde door en voor de Chinezen is gecreëerd om de Amerikaanse industrie minder competitief te maken.” Maar dit was niet de reden die Trump heeft opgegeven voor de terugtrekking van de VS uit het verdrag van Parijs. 
Hij beweerde dat de overeenkomst slecht was voor de VS en impliciet oneerlijk. 
Hoewel eerlijkheid, net als schoonheid, een subjectief begrip is, is de bewering van Trump moeilijk te rechtvaardigen. 
Integendeel, het akkoord van Parijs is heel goed voor Amerika, en het zijn de VS die een oneerlijke last op de schouders van anderen blijven leggen. 
Van oudsher hebben de VS onevenredig veel bijgedragen aan de stijgende concentratie van broeikasgassen in de atmosfeer, en onder de grote landen blijft Amerika verantwoordelijk voor veruit de grootste uitstoot van kooldioxide per hoofd van de bevolking – ruim twee maal zo veel als China en bijna 2,5 maal zo veel als Europa in 2013 (het laatste jaar waarover de Wereldbank volledige gegevens heeft gepubliceerd). 
Met zijn hoge inkomen verkeert Amerika in een veel betere positie om zich aan te passen aan de uitdagingen van de klimaatverandering dan arme landen als India en China, laat staan de lage-inkomenslanden in Afrika. 
De voornaamste zwakte in de redenering van Trump is feitelijk dat het bestrijden van de klimaatverandering de VS juist zou versterken, en niet verzwakken. 
Trump kijkt naar het verleden – een verleden dat, ironisch genoeg, helemaal niet zo geweldig was. 
Zijn belofte om de werkgelegenheid in de steenkoolsector te herstellen (waar nu nog maar 51.000 banen zijn, nog geen 0,04% van de niet-agrarische arbeidsplaatsen in het land) gaat voorbij aan de zware omstandigheden en gezondheidsrisico's die endemisch waren in die bedrijfstak, om maar te zwijgen van de technologische vooruitgang die de werkgelegenheid in de sector hoe dan ook zou blijven terugdringen, zelfs als de steenkoolproductie zou worden hervat. 
In feite worden er momenteel veel meer banen gecreëerd in de installatie van zonnepanelen dan er verloren gaan in de steenkoolsector. 
Meer in het algemeen zou een beweging in de richting van een groene economie het inkomen van de VS vandaag de dag en de economische groei in de toekomst bevorderen. 
Net als met zo veel dingen zit Trump in dit opzicht hopeloos vast in het verleden. 
Slechts een paar weken vóór het besluit van Trump om zich terug te trekken uit het akkoord van Parijs heeft de mondiale High-Level Commission on Carbon Prices (Hoge Commissie voor de Prijzen van Fossiele Brandstoffen), waarvan ik samen met Nicholas Stern voorzitter was, het potentieel van een groene transitie benadrukt. 
In het rapport van de Commissie, dat eind mei verscheen, wordt betoogd dat het terugdringen van de CO2-emissies zou kunnen resulteren in een nóg sterkere economie. 
De logica is voor de hand liggend. 
Een sleutelprobleem dat de wereldeconomie vandaag de dag belemmert, is de tekortschietende algemene vraag. 
Tegelijkertijd kampen de regeringen van veel landen met begrotingstekorten. 
Maar we kunnen beide problemen tegelijkertijd aanpakken en de emissies terugdringen door een belasting op CO2-emissies in te voeren. 
Het is altijd beter om slechte dingen te belasten dan goede dingen. 
Door CO2-emissies te belasten zouden bedrijven en huishoudens een prikkel krijgen om te moderniseren voor de wereld van de toekomst. 
De belasting zou bedrijven ook motiveren om te innoveren op manieren die het energiegebruik en de emissies terugdringen – wat ze een dynamisch concurrentievoordeel verschaft. 
De Commissie heeft het prijsniveau voor fossiele brandstoffen geanalyseerd dat nodig zou zijn om de doelen te bereiken die in het klimaatakkoord van Parijs worden genoemd – een veel hogere prijs dan die nu in het grootste deel van Europa geldt, maar nog steeds hanteerbaar. 
De commissieleden wezen erop dat de juiste prijs van land tot land kan verschillen. 
Zij merkten in het bijzonder op dat een beter systeem van toezicht – een systeem dat de elektriciteitsopwekking met kolencentrales beteugelt, bijvoorbeeld – de last vermindert die op het belastingstelsel moet worden gelegd. 
Het is interessant dat een van 's wereld best presterende economieën, Zweden, al een belasting op fossiele brandstoffen heeft ingevoerd, die aanzienlijk hoger is dan wat we in ons rapport voorstellen. 
En de Zweden hebben hun sterke groei verwezenlijkt zonder emissies op het niveau van de VS. 
Amerika is onder Trump van een wereldleider veranderd in een voorwerp van spot. 
In de nasleep van de Amerikaanse terugtrekking uit het Parijse akkoord werd een groot doek over het stadhuis van Rome gehangen met de tekst “The Planet First” (“Eerst de planeet”). Op dezelfde manier heeft de nieuwe Franse president, Emmanuel Macron, de draak gestoken met Trumps campagneslogan, door te zeggen “Make Our Planet Great Again” (“Maak onze planeet weer groot”). 
Maar de gevolgen van de daden van Trump zijn niet om te lachen. 
Als de emissies van de VS zo hoog blijven als nu zal de rest van de wereld, inclusief veel armere landen, met enorme kosten geconfronteerd blijven worden. 
Degenen die worden geschaad door Amerika's roekeloosheid zijn terecht boos. 
Gelukkig hebben grote delen van de VS, waaronder de economisch meest dynamische regio's, laten zien dat Trump misschien niet zozeer irrelevant, maar dan toch in ieder geval mínder relevant is dan hij zelf graag gelooft. 
Grote aantallen staten en bedrijven hebben aangekondigd door te zullen gaan met hun inzet om de emissies terug te dringen, en misschien zelfs wel verder te willen gaan, ter compensatie van het achterblijven van andere delen van de VS. 
Intussen moet de wereld zichzelf beschermen tegen schurkenstaten. 
De klimaatverandering vertegenwoordigt een existentiële dreiging voor de planeet die niet minder ernstig is dan de nucleaire ambities van Noord-Korea. 
In beide gevallen kan de wereld de onvermijdelijke vraag niet langer negeren: wat moet er worden gedaan met landen die weigeren hun aandeel te nemen in het behoud van de planeet? 

Trumps keuzes op het gebied van de klimaatverandering 
WASHINGTON, DC – Een goede planning vormt de sleutel tot succesvolle militaire acties en in vele opzichten de sleutel tot succes in het algemeen, en leden van het Amerikaanse Marine Corps – zoals ikzelf - beroemen zich daarop. 
Maar als je net als ik dertig jaar in het leger hebt gezeten, weet je dat een effectief plan niet statisch kan zijn; operationele omgevingen veranderen, dikwijls op verrassende of onverwachte manieren. 
De overwinning van Donald Trump bij de Amerikaanse presidentsverkiezingen van vorige maand was precies zo'n verandering. 
Het kan lang duren voordat we de nieuwe operationele omstandigheden goed kunnen doorgronden. 
Maar we moeten beginnen ons aan te passen – en ons blijven aanpassen als nieuwe feiten aan het licht komen. 
Anders lopen we het risico kwetsbaar te worden voor ernstige strategische dreigingen – waarvan de ernstigste waarschijnlijk de klimaatverandering is. 
De stijging van de oppervlaktetemperatuur van de aarde vertegenwoordigt een fundamentele verandering van de mondiale operationele omstandigheden, zowel in economische als in militaire zin. 
Het is niet alleen maar zo dat sommige zogenoemde “elites” denken dat het klimaat iets gaat opwarmen. 
Klimaatverandering is geen triviaal fenomeen, evenmin als de gevolgen ervan op veiligheidsgebied. 
Klimaatverandering is wat wij in het leger een “threat multiplier” (“vermenigvuldiger van dreigingen”) noemen. 
Het verband tussen klimaatverandering en conflicten is niet lineair. 
Klimaatverandering intensiveert en compliceert bestaande veiligheidsrisico's, en verhoogt de frequentie, omvang en ingewikkeldheid van toekomstige missies. 
De urgentie van de klimaatdreiging neemt hand over hand toe. 
De klimaatverandering verbreedt nu al de reikwijdte van militaire operaties, waarbij de US Navy en de Coast Guard nieuwe missies in het Noordpoolgebied overwegen. 
Heviger orkanen, cyclonen en droogtes zullen de vraag naar door het leger ondersteunde humanitaire operaties doen toenemen, vooral in de regio van de Stille Oceaan. 
Omdat het steeds extremere weer de migratiepatronen beïnvloedt, zal het aantal ontheemden (dat wereldwijd al recordhoogten heeft bereikt) stijgen, en zal de concurrentie om essentiële hulpbronnen (zoals water, voedsel en energie) toenemen. 
De gevolgen zullen bijzonder destabiliserend zijn in toch al onzekere omstandigheden, en problemen verscherpen als zwak bestuur, economische ongelijkheid en sociale spanningen – en werkelijk giftige conflicten veroorzaken. 
Dat is de reden dat we klimaatverandering een “versneller van de instabiliteit” noemen. 
U hoeft mij niet op mijn woord te geloven; de hele nationale veiligheidsstructuur van de Verenigde Staten is hier duidelijk over. 
Het Amerikaanse leger onderkent klimaatverandering al ruim tien jaar als een groot veiligheidsrisico, en is op dit punt wereldleider. 
Vorig jaar bekrachtigde de National Security Strategy deze zienswijze, door de klimaatverandering aan te duiden als een belangrijk strategisch risico voor Amerikaanse belangen, naast factoren als terrorisme, economische crisis en de verspreiding van massavernietigingswapens. 
Dit zijn geen loze woorden. 
Het Amerikaanse leger is al lange tijd bezig de klimaatverandering in onze planning te integreren. 
De ergste veiligheidsrisico's – zoals bijvoorbeeld is gebleken uit de Japanse aanval op Pearl Harbor, die de VS de Tweede Wereldoorlog in heeft getrokken, en uit de terreuraanslagen van 11 september 2001 – vloeien immers voort uit een ontoereikende voorbereiding. 
Op grond van deze lessen werd tijdens het presidentschap van George W. Bush wetgeving ingevoerd die alle Amerikaanse defensie-instellingen verplicht de gevolgen van de klimaatverandering voor de ontwikkeling van toekomstig strategisch beleid in ogenschouw te nemen. 
De afgelopen vier jaar heeft het ministerie van Defensie richtlijnen doen uitgaan die het voorbereid zijn op klimaatverandering in het centrum plaatsen van onze activiteiten. 
Het is nog te vroeg om te zeggen wat de regering-Trump zal doen als het op klimaatverandering aankomt. 
Tijdens zijn campagne heeft Trump beloofd een deel van het huidige klimaatbeleid ongedaan te zullen maken, en heeft hij zelfs gedreigd uit het klimaatverdrag van Parijs te zullen stappen. 
Het is van cruciaal belang dat hij en zijn kabinet inzien dat het bijzonder kortzichtig zou zijn om deze belofte gestand te doen. 
De waarheid is dat het in het belang van Amerika is, zowel in termen van de veiligheid als van de economie, om op het pad naar een schonere toekomst te blijven. 
De schone energie-revolutie heeft al gezorgd voor meer banen, geld en bedrijvigheid op het Amerikaanse platteland. 
Het is een bron van ongekende mogelijkheden. 
En is het onderkennen van kansen niet een van de grote krachten van Amerika? 
De veranderende economische omstandigheden benadrukken deze kansen. 
China, India en andere opkomende economieën zijn verwikkeld in een race om de mondiale supermacht op het gebied van schone energie te worden, en het zou niet in het belang van Amerika zijn om acherop te raken. 
Als Amerika groot moet worden, zoals Trump heeft beloofd, moet het land meer op de toekomst georiënteerde bedrijfstakken bouwen, die mondiaal kunnen concurreren – en die werkgelegenheid kunnen opleveren voor Amerikaanse werknemers. 
Bovendien zal de regering-Trump het werk van het Amerikaanse leger moeten voortzetten en een veerkrachtiger nationale veiligheidsstrategie in het leven moeten roepen. 
Het American Security Project, waarvan ik de CEO ben, kijkt ernaar uit de regering-Trump van relevant advies en oplossingen te voorzien. 
We zullen de regering ook ter verantwoording roepen als zij er niet goed genoeg in slaagt Amerikaanse belangen te beschermen. 
Het negeren van dreigingen kan werken in de politiek, maar heeft geen enkele zin op het gebied van de veiligheid. 
Het ontkennen van de realiteit van de klimaatverandering zal er niet toe leiden dat die verdwijnt; het zal eerder de economie eroderen en de VS blootstellen aan ernstige risico's. 
Dat zou erop neerkomen op Trump er niet in slaagt een van zijn belangrijkste verantwoordelijkheden als president na te komen: het verzekeren van de veiligheid van het Amerikaanse volk. 
Ernstige strategische risico's mogen geen politiek speeltje zijn. 
De dreiging van klimaatverandering heeft niets te maken met de scheiding tussen links en rechts; zij maakt deel uit van de Amerikaanse militaire planning, en dat moet ook zo blijven. 
Iedereen die betrokken is geweest bij een dergelijk soort planning weet dat we ons niet alleen kunnen voorbereiden op de oorlogen die we zelf willen voeren; we moeten ons ook voorbereiden op de oorlogen die op ons af zullen komen, of we dat nu leuk vinden of niet. 

Slecht nieuws voor Amerika's werknemers 
NEW YORK – Wat hebben we, nu de nieuwe Amerikaanse president Donald Trump zijn kabinet vult, geleerd over de waarschijnlijke richting en impact van het economisch beleid van zijn regering? 
Natuurlijk blijven er enorme onzekerheden bestaan. 
Net als op veel andere gebieden zijn de beloften en uitspraken van Trump over het economisch beleid inconsistent geweest. 
Hoewel hij anderen routinematig van liegen beticht, lijken veel van zijn economische beweringen en beloften – om niet te zeggen zijn hele kijk op het regeren – de vergelijking met de propagandisten van Nazi-Duitsland glansrijk te kunnen doorstaan. 
Trump zal de leiding nemen over een economie die een sterke opwaartse trend vertoont, nu het bbp over het derde kwartaal op jaarbasis met een indrukwekkende 3,2% is gegroeid en de werkloosheid in november op 4,6% staat. 
Toen president Barack Obama daarentegen in 2009 het roer overnam van George W. Bush, erfde hij een economie die bezig was in een diepe recessie verzeild te raken. 
En net als Bush is Trump opnieuw een Republikeinse president die zal gaan regeren ondanks het feit dat hij minder stemmen heeft gekregen dan zijn rivale, onder het voorwendsel dat hij een mandaat heeft om extreem beleid te gaan voeren. 
De enige manier waarop Trump zijn beloften van hogere uitgaven aan de infrastructuur en de defensie zal weten te rijmen met grote belastingverlagingen en een verlaging van het begrotingstekort is een zware dosis van wat vroeger “voodoo-economics” werd genoemd. 
Na tientallen jaren van het “wegsnijden van het overtollige vet” in de overheid is er weinig vet meer over om weg te snijden: de werkgelegenheid bij de federale overheid als percentage van de totale bevolking is vandaag de dag lager dan in het tijdperk van de 'kleine overheid' onder president Ronald Reagan, zo'n dertig jaar geleden. 
Met zo veel voormalige militaire officieren in het kabinet van Trump of als adviseur is het waarschijnlijk dat de VS méér geld zullen uitgeven aan wapens die niet werken, om te gebruiken tegen vijanden die niet bestaan, ook al schurkt Trump tegen de Russische president Vladimir Poetin aan en creëert hij een informeel mondiaal bondgenootschap van dictators en autoritaire heersers. 
Als de minister van Volksgezondheid van Trump erin slaagt de zorgvuldige balanceerkunst ongedaan te maken die ten grondslag ligt aan Obamacare, zullen de kosten van de gezondheidszorg stijgen of zal de dienstverlening achteruit gaan – zeer waarschijnlijk allebei. 
Tijdens zijn verkiezingscampagne beloofde Trump stevig te zullen optreden tegen managers die Amerikaanse banen naar het buitenland overbrengen. 
Hij pronkt nu met het nieuws dat de firma Carrier zo'n 800 banen in de staat Indiana in stand zal houden, als bewijs dat zijn aanpak werkt. 
Maar de deal zal de belastingbetalers $7 mln kosten en de fabrikant van verwarmings- en airconditioningsapparatuur nog steeds in staat stellen 1300 banen naar Mexico te verplaatsen. 
Dit is geen gezond industrieel of economisch beleid, en het zal niet helpen de lonen te verhogen of goede werkgelegenheid te creëren. 
Het is een openlijke uitnodiging voor het chanteren van de overheid door bedrijfsfunctionarissen die op subsidies uit zijn. 
Op dezelfde manier zal de verhoging van de uitgaven aan infrastructuur waarschijnlijk worden bewerkstelligd via belastingvoordelen, die de hedgefondsen zullen helpen, maar niet de Amerikaanse overheidsbalans: het “track record” op de langere termijn van dergelijke programma's toont aan dat ze weinig waarde opleveren. 
De kosten voor het publiek zullen vooral hoog zijn in een tijdperk dat de overheid bijna tegen nultarief kan lenen. 
Als deze publiek-private bondgenootschappen net zo zijn als elders, zal de overheid de risico's dragen en zullen de hedgefondsen er met de winst vandoor gaan. 
Het debat van nog geen acht jaar geleden over infrastructuur die “shovel-ready” (“klaar voor de schop”) moet zijn, lijkt heel ver achter ons te liggen. 
Als Trump voor dit soort projecten kiest, zal de langetermijn-invloed op de productiviteit minimaal zijn; als hij kiest voor échte infrastructuurprojecten, zal de kortetermijninvloed op de economische groei minimaal zijn. 
En stimulansen die pas op de langere termijn rendement opleveren kennen zo hun eigen problemen, tenzij ze extreem zorgvuldig worden beheerd. 
Als de kandidaat van Trump om leiding te geven aan het Amerikaanse ministerie van Financiën, Goldman Sachs- en hedgefondsveteraan Steven Mnuchin, lijkt op anderen uit deze bedrijfstak, zal de expertise die hij meebrengt zich uitstrekken tot belastingontduiking, en niet tot het construeren van een goed ontworpen belastingstelsel. Het “goede” nieuws is dat belastinghervorming onvermijdelijk was, en waarschijnlijk zou zijn ondernomen door Paul Ryan (Speaker of the House) en zijn staf – waardoor de rijken het minder progressieve, kapitaal-vriendelijker belastingstelsel zouden krijgen waarnaar de Republikeinen lang op zoek zijn geweest. 
Met de afschaffing van de successiebelasting zouden de Republikeinen eindelijk hun lang-gekoesterde ambitie van het creëren van een dynastieke plutocratie kunnen verwezenlijken – wat ver afstaat van de “gelijkheid van kansen” die de partij ooit zei uit te willen dragen. 
Grote belastingverlagingen en grote stijgingen van de overheidsuitgaven leiden onvermijdelijk tot een hoger begrotingstekort. 
Het verzoenen hiervan met Trumps belofte om het tekort terug te dringen zal waarschijnlijk een terugkeer inhouden naar het magische denken uit het tijdperk van Reagan: ondanks decennia van bewijzen van het tegendeel, zullen de economische impulsen van belastingverlagingen voor de rijken ditmaal zó groot zijn dat de belastinginkomsten feitelijk zullen toenemen. 
Dit verhaal zal niet goed aflopen voor Trumps boze, ontheemde Rust Belt-kiezers. 
Een ongeremd begrotingsbeleid zal de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) ertoe brengen de rente sneller te normaliseren. 
Sommige leden van de Fed ontwaren een nakende inflatie (gezien de lage werkloosheid); sommigen geloven dat de lange periode van ultra-lage rentetarieven de kapitaalmarkten heeft ontwricht; en sommigen willen “hun munitie aanvullen”, zodat de Fed de rente kan verlagen zodra de economische groei opnieuw vertraagt. 
Trump heeft betoogd dat de Fed de rente moet verhogen. 
De Fed, die begin december de eerste stap naar normalisatie heeft gezet, zal hem vrijwel zeker terwille zijn – en Trump zal dat spoedig bezuren. 
Er is een gerede kans dat de monetaire krimp de begrotingsimpuls zal overtreffen, waardoor de groeispurt die onder Obama is ingezet zal worden beteugeld. 
Een hogere rente zal de werkgelegenheid in de bouw ondermijnen en de waarde van de dollar verhogen, wat zal leiden tot een groter tekort op de handelsbalans en minder werkgelegenheid in de industrie – precies het tegenovergestelde van wat Trump had beloofd. 
Bovendien zal zijn belastingbeleid van beperkt nut zijn voor gezinnen uit de middenklasse of de arbeidersklasse – en ruimschoots worden gecompenseerd door bezuinigingen in de gezondheidszorg, het onderwijs en de sociale voorzieningen. 
Als Trump een handelsoorlog begint – door bijvoorbeeld gevolg te geven aan zijn belofte om een tarief van 45% in te voeren op importen uit China en een muur te bouwen langs de Amerikaanse grens met Mexico – zal de economische impact zelfs nog ernstiger zijn. 
Trumps kabinet van miljardairs zou zijn Gucci-tasjes en Ivanka-armbanden van $10.000 kunnen blijven kopen, maar de kosten van het levensonderhoud van gewone Amerikanen zouden aanzienlijk stijgen; en zonder onderdelen uit Mexico en elders zouden arbeidsplaatsen in de industrie zelfs nog zeldzamer worden. 
Natuurlijk zullen er wel een paar nieuwe banen worden geschapen, met name bij de lobbyfirma's langs K Street in Washington, DC, als Trump het moeras gaat vullen dat hij heeft beloofd te zullen droogleggen. 
De poel van legale corruptie in de VS zal waarschijnlijk een omvang bereiken die niet meer is voorgekomen sinds de regering van president Warren G. Harding in de jaren twintig van de vorige eeuw. 
Er is werkelijk geen enkel zilveren randje te ontwaren aan de wolk die nu boven de VS en de wereld hangt. 
Zo slecht als zijn regering zal zijn voor de Amerikaanse economie en werknemers, zo schadelijk zal zijn beleid op het gebied van de klimaatverandering, de mensenrechten, de media en het waarborgen van vrede en veiligheid zijn voor de rest van de wereld. 

Trumps tekort aan emotionele intelligentie 
CAMBRIDGE – Vorige maand publiceerden vijftig voormalige nationale veiligheidsfunctionarissen, die op hoge posten hadden gediend in de Republikeinse regeringen van Richard Nixon tot George W. Bush, een brief, waarin zij zeiden niet op de presidentskandidaat van hun partij, Donald Trump, te zullen stemmen. 
In hun bewoordingen “moet een president gedisciplineerd zijn, zijn emoties in bedwang kunnen houden en pas handelend optreden nadat hij een zorgvuldige afweging heeft gemaakt.” 
Eenvoudig gezegd: “Trump mist het juiste temperament om president te kunnen zijn.” 
In de terminologie van de moderne leiderschapstheorie ontbreekt het Trump aan emotionele intelligentie – zelfbeheersing en discipline, en het empathische vermogen dat leiders in staat stelt hun persoonlijke hartstochten in goede banen te leiden en aantrekkingskracht uit te oefenen op anderen. 
In tegenspraak met het idee dat gevoelens het denken in de weg zitten, duidt emotionele intelligentie – waartoe twee belangrijke componenten behoren, zelfbeheersing en het de hand uitsteken naar anderen – erop dat het vermogen om emoties te begrijpen en te reguleren het totale denken effectiever kan maken. 
Hoewel het concept modern is, is het idee niet nieuw. 
Praktische mensen hebben lange tijd het belang ervan voor het leiderschap ingezien. 
In de jaren dertig bracht de vroegere Opperrechter Oliver Wendell Holmes, een humeurige oude veteraan uit de Amerikaanse Burgeroorlog, een bezoek aan Franklin D. Roosevelt, die eveneens aan Harvard had gestudeerd maar daar geen uitmuntende prestaties had geleverd. 
Later gevraagd naar zijn indruk van de nieuwe president sprak Holmes de beroemde woorden: “tweederangs intellect, eersteklas temperament.” 
Psychologen proberen al ruim een eeuw de intelligentie van mensen vast te stellen. 
Algemene IQ-tests meten dimensies van iemands intelligentie als het verbaal begrip en het perceptueel redeneren, maar IQ-scores kunnen slechts voor 10 tot 20% iemands succes in het leven voorspellen. 
De 80% die onverklaarbaar blijft is het product van honderden factoren die zich in de loop der tijd laten gelden. 
Emotionele intelligentie is daar één van. 
Sommige deskundigen betogen dat emotionele intelligentie tweemaal zo belangrijk is als technische of cognitieve vaardigheden. 
Anderen opperen dat zij een bescheidener rol speelt. Bovendien verschillen psychologen van mening over de vraag hoe de twee dimensies van de emotionele intelligentie – zelfbeheersing en empathie – zich tot elkaar verhouden. 
Bill Clinton scoorde bijvoorbeeld laag op het eerste gebied, maar hoog op het tweede. 
Niettemin zijn ze het erover eens dat emotionele intelligentie een belangrijke component van leiderschap is. 
Richard Nixon had waarschijnlijk een hoger IQ dan Roosevelt, maar een veel lagere emotionele intelligentie. 
Leiders gebruiken emotionele intelligentie om hun “charisma” of persoonlijke aantrekkingskracht in veranderende contexten te beheren. 
We presenteren onszelf aan anderen op verschillende manieren, om de indrukken die we achterlaten te managen: we kleden ons bijvoorbeeld “om succes te boeken”. 
Ook politici “kleden” zich anders voor uiteenlopende publieksgroepen. 
De staf van Ronald Reagan was beroemd om zijn effectiviteit in het managen van indrukken. 
Zelfs een harde generaal als George Patton had de gewoonte zijn stuurse blik in de spiegel te oefenen. 
Een succesvol beheer van persoonlijke indrukken vereist iets van dezelfde emotionele discipline en vaardigheden die goede acteurs bezitten. 
Acteren en leiderschapskwaliteiten hebben veel gemeen. 
Allebei combineren ze zelfbeheersing met het vermogen om te “projecteren”. 
Reagans eerdere ervaring als Hollywood-acteur kwam hem in dit opzicht goed van pas, en ook Roosevelt was een goede acteur. 
Ondanks de pijn en de moeite die hij had om zijn door polio verlamde benen te bewegen, had FDR een glimlachend uiterlijk, en wilde hij niet graag in zijn rolstoel gefotografeerd worden. 
Mensen richten net als andere groepen primaten hun aandacht op de leider. 
Of CEO's en bestuursvoorzitters dat nu beseffen of niet, de signalen die zij overbrengen worden altijd nauwkeurig in de gaten gehouden. 
Emotionele intelligentie omvat het bewustzijn en de beheersing van zulke signalen, en de zelfdiscipline die voorkomt dat persoonlijke psychische behoeften het beleid verstoren. 
Nixon kon bijvoorbeeld heel effectief een buitenlands-politieke strategie uitstippelen, maar hij was minder goed in staat de persoonlijke onzekerheden te managen die ervoor zorgden dat hij een “lijst met vijanden” opstelde, en die uiteindelijk tot zijn ondergang leidden. 
Trump heeft een aantal vaardigheden die bij emotionele intelligentie behoren. 
Hij is een acteur wiens ervaringen als gastheer van een reality-show op televisie hem in staat hebben gesteld het overvolle veld van de Republikeinse voorverkiezingen te domineren en aanzienlijk media-aandacht te genereren. 
Uitgedost met zijn kenmerkende rode baseball-pet met de slogan “Make America Great Again,” leek hij het systeem naar zijn hand te hebben gezet met een winnende strategie van het gebruik van “politiek incorrecte” uitspraken om de aandacht op zichzelf te vestigen en enorme gratis publiciteit te vergaren. 
Maar Trump heeft laten zien dat hij op het gebied van de zelfbeheersing tekort schiet, waardoor hij in de strijd met Hillary Clinton niet in staat is naar het centrum op te schuiven. 
Hij is er evenzeer niet in geslaagd de discipline tentoon te spreiden die nodig is om de details van het buitenlands beleid te beheersen, met als gevolg dat hij – anders dan Nixon – overkomt als naïef als het om wereldzaken gaat. 
Trump heeft de reputatie een “bullebak” te zijn in de omgang met collega's, maar dat is niet per se slecht. 
Zoals de Stanford-psycholoog Roderick Kramer heeft opgemerkt, was president Lyndon Johnson ook een bullebak, en veel ondernemers uit Silicon Valley bedienen zich eveneens van deze stijl. 
Maar Kramer noemt zulke figuren bullebakken met een visie, die anderen ertoe aanzet hen te volgen. 
En het narcisme van Trump heeft hem ertoe gebracht, dikwijls op contra-productieve wijze, te overreageren op kritiek en beledigingen. 
Hij raakte bijvoorbeeld verwikkeld in een dispuut met een Amerikaans islamitisch echtpaar wier zoon, een Amerikaanse soldaat, in Irak werd gedood, en in een kleingeestige ruzie met Paul Ryan, Speaker van het Huis van Afgevaardigden, nadat Trump zich gekleineerd voelde. 
In zulke gevallen heeft Trump zijn eigen boodschap in de weg gezeten. 
Het is dit tekort aan emotionele intelligentie dat Trump de steun heeft gekost van een aantal van de meest gedistingeerde deskundigen op buitenlands politiek gebied in zijn partij en zijn land. 
In hun woorden: “Hij is niet in staat of bereid om waarheden van onwaarheden te scheiden. 
Hij moedigt geen tegengestelde inzichten aan. 
Hij ontbeert zelfbeheersing en handelt impulsief. 
Hij kan geen kritiek verdragen.” Of, zoals Holmes zou zeggen: Trump is gediskwalificeerd door zijn tweederangs temperament. 

Het zakenleven is groener dan Trump denkt 
LONDEN – De relatie tussen zaken, politiek, en het milieu staat op het punt om een stuk gecompliceerder te worden. 
Nu de regering van president van de VS Donald Trump dreigt om vitale milieubescherming te ontmantelen, waarvan onderdelen al decennia bestaan, erkennen captains of industry steeds meer de noodzaak tot duurzaam milieubeleid – en handelen hier naar. 
Trump, die klimaatverandering ooit een Chinese hoax noemde om de Amerikaanse economie te verzwakken, heeft al de Stream Protection Rule ingetrokken, die kolenproducenten verbiedt om afval in waterwegen te dumpen. 
Volgende op het hakblok is wellicht het Clean Power Plan, dat koolstofuitstoot uit elektriciteitscentrales beperkt – verreweg de grootste bron van CO2-uitstoot van het land – met als doel om de koolstofvervuiling uit de energiesector in 2030 verlaagd te hebben tot 32% beneden het niveau van 2005. 
De regering-Trump heeft zelfs gedreigd zich terug te trekken uit het klimaatverdrag van Parijs, waar regeringen over de hele wereld zich in 2015 aan engageerden. 
Tien jaar geleden hadden deze zelfde captains of industry dit soort regressief milieubeleid – dat kosten kan drukken en zakenkansen kan vergroten door beperkingen op het gedrag van bedrijven te verlichten – grotendeels verwelkomd. 
Maar nu blijven ze terughoudend, zelfs terwijl de markt positief reageert op de ‘zakenvriendelijke’ beloften van Trump, die niet alleen deregulering en belastingverlagingen behelzen, maar ook een infrastructuurplan van een biljoen dollar dat de heropleving van kolen omvat. 
Ze hebben in het bijzonder ernstige bedenkingen over een mogelijke terugtrekking uit het klimaatverdrag van Parijs. 
Welke voordelen ook getrokken kunnen worden uit een economie met weinig regels, deze zouden de schade van het intrekken van milieutoezeggingen die worden gezien als cruciaal voor Amerikaans zakensucces niet compenseren. 
Sommigen hebben zich al over de kwestie uitgesproken. 
Sinds de verkiezing van Trump hebben bijna 900 bedrijven en investeerders, waarvan velen Amerikaans, een open brief ondertekend, ‘Business Backs Low Carbon’, die een beroep doet op de regering om de VS niet terug te trekken uit het akkoord van Parijs. 
Deze bedrijven, waaronder grote multinationals, geloven dat het falen om een economie met weinig koolstof op te bouwen de Amerikaanse welvaart op het spel zal zetten. 
Er bestaat overtuigend recent onderzoek om deze visie te ondersteunen. 
Afgelopen maand liet een studie door Energy Innovation zien dat de afschaffing van het Clean Power Plan de VS tegen 2050 600 miljard dollar zou kunnen kosten en 120.000 voortijdige sterfgevallen zou veroorzaken. 
In tegenstelling hiertoe zouden inspanningen om een meer duurzame economie op te bouwen verreikende voordelen brengen. 
Een rapport uit december 2016 door het Risky Business Project, geleid door Amerikaanse CEO’s en voormalige gemeentelijke en federale leiders laat zien dat de besparingen in brandstofkosten uit een reductie van 80% in koolstofuitstoot in 2050 de vereiste kapitaalinvestering met 150 miljard dollar zou kunnen overstijgen. 
Afgelopen januari schatte de Business & Sustainable Development Commission, die ik voorzit, in zijn centrale rapport dat bedrijven wereldwijd 12 biljoen dollar in inkomsten en spaargelden zouden kunnen vrijmaken door duurzame zakenmodellen door te voeren. 
Dit soort modellen kunnen tegen 2030 ook tot 380 miljoen banen creëren in economische sleutelsectoren, waaronder voedsel en landbouw, energie, transport, gezondheid, en gemeentelijk bestuur. 
In de energiesector alleen al wordt de waarde van de kansen op 4,3 biljoen dollar geschat. 
Bedrijfsstrategieën vallen steeds meer met deze bevindingen samen. 
Vlak nadat orkaan Katrina in 2005 de Gulf Coast van de VS verwoestte en hiermee een grote regionale consumentenbasis voor Walmart trof leverde toenmalig CEO Lee Scott een veelzeggende speech af aan alle werknemers van het bedrijf, getiteld ‘Leiderschap in de 21e eeuw’. Scott zette significante milieudoelen, als onderdeel van een bredere visie om Walmart een meer verantwoordelijke burger binnen het bedrijfsleven te maken. 
Op dit moment is Walmart leidend in het gebruik van commerciële on-site zonne- en hernieuwbare energie. 
(De doelstelling van het bedrijf, gezet door Scott, is om uiteindelijk totaal op hernieuwbare energie over te gaan.) 
Door het vergroten van de efficiency van zijn Amerikaanse wagenpark voorkwam Walmart de uitstoot van bijna 650.000 ton CO2 tussen 2005 en 2015, en bespaarde alleen al in 2016 bijna een miljard dollar. 
Een ander Amerikaans bedrijf, Mars, Inc., is een gelijke weg ingeslagen. 
Als ondertekenaar van de Business Backs Low Carbon-brief werkt Mars eraan om zijn uitstoot van broeikasgassen in 2040 geheel geëlimineerd te hebben, door een grotere efficiency en investeringen in hernieuwbare energieprojecten zoals windturbines. 
De CEO van het bedrijf, Grant Reid, is ook lid van de Business & Sustainable Development Commission. 
Maar alhoewel leiderschap in het zakenleven en collectieve actie zeer nodig zijn om een duurzame en inclusieve economie te creëren (een centrale boodschap van het rapport van onze commissie) kan de private sector het niet alleen. 
De overheid moet een actieve partner zijn en duurzame activiteiten helpen op te schalen door marktcondities te creëren die een ‘race naar boven’ aandrijven en de financiën vrijmaken die nodig zijn om Amerika concurrerend en innovatief te houden. 
Het is dus niet afdoende om slechts oppositie te voeren tegen het schadelijke milieubeleid van Trump; bedrijven moeten zijn regering aan hun kant zien te krijgen, zodat de autoriteiten in de VS een situatie creëren die duurzame praktijken en groene innovatie aanmoedigt. 
Zo een situatie zou het belasten van koolstof kunnen omvatten, wat een groeiend aantal bedrijven intern najaagt, en belastingvoordelen in ruil voor koolstof-efficiency. 
Trumps eigen bedrijven hebben geprofiteerd van zulke overheidsinterventies. 
Zoals de New York Times onlangs onthulde haalde Trump in 2012 bijna een miljoen dollar in energie-efficiency stimuli en leningen met lage rente van New York State binnen. 
Een mobilisatie van steun van CEO’s op onpartijdige basis zou de sleutel kunnen zijn om de benodigde actie aan te zwengelen. 
Voor de klimaatconferentie in Parijs wisten politici dat milieuactivisten een overeenkomst wilden om klimaatverandering in te dammen; wat ze er echter uiteindelijk bediscussieerbaar toe dreef om in actie te komen was dat ze er achter kwamen dat CEO’s en raden van commissarissen er hetzelfde over dachten. 
Leiders uit het zakenleven moeten Trump duidelijk maken dat ze geen cheerleaders voor kolen, vervuiling, en opwarming van de aarde zullen zijn. 
Ze zijn vastbesloten voorvechters van een verlicht milieuactivisme dat in het belang is van al hun belanghebbenden – klanten, aandeelhouders, werknemers, en de gemeenschappen waarin ze opereren. 

Het veiligstellen van Europa in het tijdperk van Trump 
BRUSSEL – Net zoals de opiniepeilingen voorafgaand aan het Brexit-referendum in Groot-Brittannië zaten de peilingen in de aanloop naar de presidentsverkiezingen van vorige week in de Verenigde Staten er flink naast. 
En net zoals in het geval van de Brexit is het ondenkbare gebeurd: Donald Trump is nu verkozen als de nieuwe Amerikaanse president, wat duidt op een overwinning van het bekrompen nationalisme op het internationalisme. 
In de strijd tussen open en gesloten samenlevingen zijn laatstgenoemde duidelijk aan de winnende hand, en de liberale democratie is in rap tempo een verzetsbeweging geworden. 
Met Trump in het Witte Huis zullen de Verenigde Staten geobsedeerd raken met zichzelf. 
We kunnen gerust stellen dat het Transatlantic Trade and Investment Partnership (TTIP-verdrag) tussen de Verenigde Staten en de Europese Unie nu de prullenbak in kan. 
Maar het presidentschap van Trump zal Europa op meer manieren raken. 
De integriteit van de EU zelf staat nu op het spel. 
Trump heeft het overduidelijk gemaakt dat de Europese veiligheid niet tot zijn prioriteiten op buitenlands politiek terrein behoort. 
Hij ziet de strategische noodzaak van de NAVO niet in, en heeft louter belangstelling getoond voor de transatlantische verhoudingen wanneer hij zinspeelde op onbetaalde rekeningen. 
Het presidentschap van Trump zal tot een epische geopolitieke verschuiving leiden: voor het eerst sinds 1941 zal Europa niet meer onder de defensieparaplu van de VS kunnen schuilen, maar er alleen voor staan. 
Europa maakt het leven maar al te graag gemakkelijk voor zichzelf. 
De afgelopen eeuw werden de transatlantische relaties gekenmerkt door een perverse, onuitgesproken dynamiek, die inhield dat hoe actiever de Verenigde Staten waren, des te meer Europa in slaap sukkelde. 
Als de Amerikanen tussenbeide kwamen in het buitenland – zoals ze in Irak hebben gedaan – heeft Europa gereageerd met verheven vermaningen over “imperiale zelfoverschatting.” 
En als de Amerikanen juist niet tussenbeide kwamen, of te laat of ondoeltreffend – zoals in Syrië en Libië – hebben de Europeanen meer leiderschap van de Amerikanen geëist. 
Dat tijdperk is nu voorbij. 
Trump weet dat de EU het geld, de technologie en de know-how heeft om een mondiale macht te worden die zich kan meten met de VS, en het is niet zijn probleem dat Europa de politieke wil ontbeert om het volledige potentieel daarvan te benutten. 
Wij Europeanen zijn er te lang vanuit gegaan dat het goedkoper en veiliger is om de VS onze problemen te laten oplossen, zelfs in onze eigen achtertuin. 
Met de verkiezing van Trump (en tegen de achtergrond van de wisselende traditie van Amerika op buitenlands-politiek gebied) moeten we dit geloof nu van ons afschudden. 
De EU moet de verkiezing van Trump zien als een oproep om haar lot in eigen hand te nemen. 
Aanhoudende conflicten, zoals de bloedige burgeroorlog in Syrië, en de annexatie van de Krim door Rusland en de interventie van Rusland in het oosten van Oekraïne, raken de veiligheid, de economieën en de samenlevingen van de lidstaten van de EU rechtstreeks. 
Toch hebben eerder de Russen en de Amerikanen dan de Europeanen zelf het lot van Oekraïne tot nu toe bepaald, evenals dat van andere Europese grensstreken. 
De EU heeft, als gevolg daarvan, de ultieme controle over de eigen veiligheid, handelsrelaties en migrantenstromen opgegeven. 
In 2014 lekte een onthullend gesprek uit tussen de Amerikaanse onderminister van Buitenlandse Zaken voor Europese en Euraziatische aangelegenheden, Victoria Nuland, en de voormalige Amerikaanse ambassadeur in Oekraïne, Geoffrey Pyatt. 
Tijdens hun bespreking van de Amerikaanse reactie in Oekraïne – nadat de vroegere Oekraïense president Viktor Janoekovitsj naar Rusland was gevlucht – zei Nuland “Fuck the EU.” Dit is een houding die door Europa zelf is veroorzaakt. 
Hoewel het al erg genoeg is om te horen dat dergelijke sentimenten worden geuit door een functionaris van de regering-Obama, kun je alleen maar raden wat we onder Trump zullen gaan beleven. Die zal het misschien niet eens nodig vinden een functionaris voor “Europa en Euraziatische aangelegenheden” aan te stellen. 
Dit is de reden dat de Europese Unie niet langer mag wachten met de opbouw van een eigen Europese Defensie Gemeenschap, en met het ontwikkelen van een eigen veiligheidsstrategie. 
Dit moet beginnen met het stroomlijnen en uitbreiden van de bilaterale en regionale relaties, niet in de laatste plaats tussen de Baltische en Scandinavische landen, tussen België en Nederland, en tussen Duitsland en Frankrijk. 
Al deze afzonderlijke relaties moeten verenigd worden onder één enkel Europees commando, met gemeenschappelijke financiering en een gedeeld systeem voor het aanbesteden van defensiemateriaal. 
De EU moet haar eigen veiligheid onafhankelijk van anderen kunnen garanderen. 
Al wat minder is zal niet volstaan om haar grondgebied veilig te stellen. 
Dit is een moeilijke maar cruciale beslissing, die de EU al te lang voor zich uit heeft geschoven. 

Wie wil de financiële sector dereguleren? 
LONDEN – Sinds er een draaideur is geïnstalleerd bij de ingang van de westvleugel van het Witte Huis is het lastig bij te houden wie er in het Amerikaanse machtscentrum op een bepaald moment in of uit de gratie is. 
Alles wat je over het personeel en het beleid van de regering-Trump schrijft, kan alweer achterhaald zijn als het gepubliceerd wordt. 
Maar voorlopig lijkt het erop dat de belangrijkste figuren op het gebied van het economisch beleid op hun plaats blijven zitten. 
Steve Mnuchin is nog steeds minister van Financiën, en zijn naam is tijdens de jongste machtsstrijd niet gevallen in tweets en uitspraken van deze of gene. 
Gary Cohn blijft voorzitter van de Nationale Economische Raad, ook al zou hij naar verluidt ongelukkig zijn met een aantal verklaringen van de president over niet-economische zaken. 
En uiteraard staat Janet Yellen nog steeds aan het roer bij de Federal Reserve (het federale stelsel van Amerikaanse centrale banken, kortweg de Fed), op z'n minst tot februari volgend jaar. 
Maar deze stabiliteit lijkt niet te duiden op definitieve overeenstemming over het economische en financiële beleid, en al helemaal niet over het toekomstige raamwerk van het financieel toezicht. 
Een opmerkelijk recent interview in de Financial Times met vice-voorzitter Stanley Fischer van de Fed heeft een paar grote twistpunten blootgelegd. 
Centrale bankiers maken doorgaans een deugd van understatements en dubbelzinnigheid. 
“Fed watchers” moeten minieme verschillen in woordkeuze en toon analyseren om een verschuiving in het denken te kunnen ontwaren. 
De voormalige Fed-voorzitter Alan Greenspan zei ooit tegen een Senaatscommissie: “Als ik bijzonder duidelijk lijk te zijn, heeft u waarschijnlijk verkeerd begrepen wat ik heb gezegd.” 
Hij betoogde dat het politieke systeem van de Verenigde Staten “ons een richting in kan voeren die heel gevaarlijk is.” 
Verwijzend naar pogingen om elementen ongedaan te maken van de nieuwe toezichthoudende orde die werd ingericht als reactie op het debacle van 2008-2009, klaagde hij dat “iedereen terug wil naar de status quo van vóór de grote financiële crisis.” 
En hij zei dat “je niet kunt begrijpen waarom intelligente, volwassen mensen tot de slotsom komen dat je af moet van alle dingen die je de afgelopen tien jaar in stelling hebt gebracht.” 
Dit is opmerkelijke taal, die het verdient ontleed te worden. 
Fischer kan onmogelijk letterlijk menen dat “iedereen” wil terugkeren naar de status quo ante. 
De academische gemeenschap is grotendeels voor nóg strenger toezicht op de banken, met hogere kapitaalvereisten. 
Op een paar uitzonderingen na is de pers zelfs nog havikachtiger op dit gebied. 
Bovendien ken ik geen enkele bestuursvoorzitter van een bank die denkt dat het een goed idee is om terug te keren naar een verhouding van het uitgeleende ten opzichte van het ingelegde vermogen van boven de 40, of naar een kernkapitaal van 2% van de uitstaande leningen. 
Dus wie wordt hier met “iedereen” bedoeld? 
Het woordgebruik herinnert me aan mijn moeder, die ooit zei dat “iemand” (zonder namen te noemen) zijn slaapkamer niet had opgeruimd (ik was haar enige kind). 
Maar hier is niet zo zonneklaar wie de verdachte is. 
De enige concrete voorstellen die tot dusver door de regering zijn gedaan, staan in een goed beargumenteerd document dat in juni werd gepubliceerd door het Amerikaanse ministerie van Financiën. 
Het klopt dat de titel van het document, “A Financial System that Creates Economic Opportunities” (“Een financieel systeem dat economische kansen schept”), politiek gekleurd is; maar de specifieke ideeën die erin worden opgesomd zijn zeker niet dezelfde die door de pleitbezorgers van “free banking” worden geventileerd. 
De schrijvers van het stuk – dat door Mnuchin zelf werd ondertekend – willen de complexe en incoherente lappendeken van toezichthoudende instanties, die sinds de crisis bestaat, hervormen. 
De vroegere Fed-voorzitter Paul Volcker, niet bepaald een lobbyïst voor de zakenbanken, zegt al enige tijd hetzelfde. 
Het document beveelt tevens enige rationalisering aan van de extreem ingewikkelde regelgeving, zodat een paar kleinere banken kunnen worden verlost van de zwaarste en duurste procedures, en het aantal verplichte verantwoordingen en stresstests kan worden verminderd. 
Je kunt redetwisten over de details, maar over het geheel genomen lijkt dit niet op een terugkeer naar de situatie van vóór de crisis, waarin iedereen kon doen en laten wat hij wilde. 
Er wordt in het document ook niet geopperd dat de kapitaalvereisten aanzienlijk verlaagd zouden moeten worden, al wordt wel aanbevolen dat de kapitaalopslag voor systemisch belangrijke banken wordt “heroverwogen.” 
Het enige zorgwekkende onderdeel, voor een niet-Amerikaanse lezer, gaat over de internationale standaarden die louter zouden mogen worden aanvaard en toegepast als zij “in overeenstemming zijn met de behoeften van het Amerikaanse financiële systeem en het Amerikaanse volk.” 
Hoe dat volk moet worden geraadpleegd over de fijnstelling van de risico-afwegingen uit het Basel-akkoord wordt er echter niet bij verteld. 
Niettemin is moeilijk in te zien waarom dit document Fischer zo van zijn stuk kan hebben gebracht. 
Wellicht heeft hij ons een glimp willen gunnen van fundamentelere onenigheden over het financieel toezicht in de boezem van de regering. 
Of misschien vreest de Fed zelf wel dat rationalisering van het toezicht codetaal is voor een terugdringing van haar eigen verantwoordelijkheden, die sinds de crisis aanmerkelijk zijn uitgebreid. 
Het zou jammer zijn als het verzet van de Fed een debat zou verhinderen over de vraag of tien jaar na dato alle – soms in sneltreinvaart ingevoerde – veranderingen nog wel zinvol zijn, zowel op individueel als op collectief niveau. 
Veel veranderingen in het op wedijver ingestelde klimaat waarin de banken opereren – nieuwe betalingssystemen, “peer-to-peer lenders,” schaduwbanken en zo meer – vergen immers zorgvuldige analyse. 
Dus het Amerikaanse ministerie van Financiën heeft gelijk als het daarover een discussie wil openen, en heeft dat op bedachtzame wijze gedaan. 
Centrale bankiers moeten voorzichtig zijn met de suggestie dat er niets te bespreken is, dat de oppas het toch altijd beter weet en dat de kinderen geen lastige vragen mogen stellen. 

Het Trump-deficiet 
CAMBRIDGE – Het is een mythe die na de financiële crisis opgeld heeft gedaan dat op bezuinigingen gebrande conservatieve regeringen altijd voorstander zijn van budgettaire behoedzaamheid, terwijl op herverdeling gerichte progressieven grote overheidstekorten als 's werelds grootste 'gratis lunch' beschouwen. 
Ook al zit er wellicht een greintje waarheid in, dit simplistische perspectief gaat volstrekt voorbij aan de ware onderliggende politieke economie van de tekorten. 
Feit is dat als één partij de touwtjes van de regering stevig in handen heeft, zij een krachtige prikkel ondervindt om te lenen ter financiering van haar prioriteiten, in de wetenschap dat zij niet per se degene hoeft te zijn die voor de kosten zal moeten opdraaien. 
We mogen dus verwachten dat de regering van de Amerikaanse president Donald Trump, conservatief of niet, agressief gebruik zal maken van begrotingstekorten om haar prioriteiten op het gebied van de belastingen en de bestedingen te financieren. 
Het meest nauwkeurige raamwerk voor het denken over overheidstekorten in democratieën werd eind jaren tachtig voorgesteld door de Italiaanse wetenschappers Alberto Alesina en Guido Tabellini, min of meer gelijktijdig met twee Zweden, Torsten Persson en Lars Svensson. 
Hoewel hun benaderingen en détail enigszins verschillen, is de fundamentele gedachte dezelfde: Je geeft geld aan je vrienden zolang je dat kan. 
Als er later, als de oppositiepartij aan de beurt is, minder te verdelen valt, dan is dat jammer. 
Je hoeft alleen maar naar de recente Amerikaanse economische geschiedenis te kijken om het inzicht van het Italiaans/Zweedse model bevestigd te zien – en om de absurditeit te staven van de beweringen dat Republikeinen er altijd op uit zijn het budget in evenwicht te brengen, terwijl Democraten altijd zullen proberen méér uit te geven dan het land zich kan veroorloven. 
In de jaren tachtig was de conservatieve held Ronald Reagan bereid enorme begrotingstekorten op de koop toe te nemen ter financiering van zijn ambitieuze plannen voor belastingverlaging, en dat deed hij ook nog eens in een tijdperk dat lenen niet goedkoop was. 
In het eerste decennium van deze eeuw volgde een andere Republikeinse president, George W. Bush, in grote lijnen het schema van Reagan, door opnieuw de belastingen te verlagen en het begrotingstekort uit de hand te laten lopen. 
In 2012, op het hoogtepunt van het conflict tussen het door de Republikeinen gecontroleerde Congres en de Democratische president Barack Obama over de tekorten en de nationale schuld, kwam de Republikeinse presidentskandidaat Mitt Romney met een economisch plan dat tot gigantische tekorten zou leiden, ter financiering van belastingverlagingen en hogere militaire uitgaven. 
Aan de andere kant van het politieke spectrum zorgde de Democratische president Bill Clinton feitelijk voor een begrotingsoverschot, tijdens wat de meeste academische economen als een zeer succesvol presidentschap beschouwen. 
Eind jaren negentig vroegen sommige onderzoekers zich af hoe de internationale markten zouden reageren als de VS geleidelijk al hun schulden zouden afbetalen. 
De daaropvolgende belastingverlagingen en de ongefinancierde oorlogen van Bush bewerkstelligden dat dit nooit een probleem werd. 
Wat zorgt er dan voor dat de tekorten niet steeds verder oplopen als de partijen elkaar aan de top afwisselen en steeds meer geld lenen om hun aanhangers te helpen? 
In hoog-functionerende democratieën als de Verenigde Staten of Groot-Brittannië is de collectieve herinnering aan de problemen die veroorzaakt worden door hoge schulden gelukkig groot genoeg om enige steun te genereren voor een periodieke terugdringing van de verhouding tussen de schuldenlast en het bbp.W Maar zelfs in de Verenigde Staten en Groot-Brittannië zijn begrotingstekorten geen steriele, neutrale vormen van economische impulsen, zoals het klassieke Keynesiaanse model voorschrijft. 
Tekorten zijn daarentegen bijna altijd het product van stevige politieke gevechten over begrotingsprioriteiten. 
Uiteraard kunnen in een voortdurend veranderende wereld de kosten van een grote schuldenlast in de loop der tijd veranderen. 
Nadat de rente tientallen jaren is gedaald, gaat hij plotseling stijgen. 
Uiteenlopende houdingen jegens risico zijn een centrale factor in de eeuwige controverse over de vraag hoeveel stimulering van de economie optimaal is. 
Tot voor kort hebben veel linkse economische analisten en commentatoren aangedrongen op een enorme begrotingsimpuls voor de Amerikaanse economie, ook al zijn ze van de ene op de andere dag van gedachten veranderd (om precies te zijn: op de dag dat Trump werd verkozen). 
Niemand weet precies waar een redelijk midden tussen minder schulden en een stimulans van de economie precies ligt. 
Nobelprijswinnaar en econoom Thomas Sargent en anderen hebben onlangs betoogd dat het optimale schuldenpeil voor de VS feitelijk heel dicht bij nul ligt, hoewel hij niet aanbeveelt om te proberen daar al spoedig op uit te komen, gezien het feit dat de Amerikaanse staatsschuld nu ruim 100% van het bbp bedraagt. 
De conclusie van Sargent is in tegenspraak met het idee (zeer onlangs nog uiteengezet in een hoofdredactioneel commentaar van de Economist) dat alle geavanceerde landen, in plaats van de schulden te stabiliseren, ernaar zouden moeten streven om Japan te imiteren (waar de nettoschuld ruim 140% van het bbp bedraagt, het hoogste niveau onder de ontwikkelde economieën). 
Wat ertoe doet is niet alleen het schuldenpeil, maar ook de manier waarop daarmee wordt omgesprongen – een kwestie waar ik in een recent commentaar op ben ingegaan, toen ik me richtte op de juiste mix tussen lange- en kortetermijnleningen van de overheid. 
Sommigen, waaronder Robert Skidelsky, lijken te denken dat het bespreken van de manier waarop de staatsschuld het best kan worden afgelost neerkomt op het pleiten voor krappe begrotingen en bezuinigingen. 
Maar als de rente in het tijdperk van Trump omhoog schiet (wat zomaar zou kunnen), zal de Amerikaanse regering willen dat zij had gekozen voor minder kortetermijnschulden en méér langetermijnleningen. 
Als het presidentschap van Trump betekent dat er weer flink geleend gaat worden – in samenhang met een snellere groei en een hogere inflatie – zou een scherpe stijging van de mondiale rente makkelijk het gevolg kunnen zijn, waardoor grote druk zal worden uitgeoefend op zwakke plekken in de hele wereldeconomie (bijvoorbeeld de Italiaanse staatsfinanciën) en op de bedrijfskredieten op de opkomende markten. 
Veel landen zullen profiteren van de Amerikaanse groei (als Trump tenminste niet tegelijkertijd handelsbarrières opwerpt). 
Maar iedereen die erop rekent dat de rente laag zal blijven, omdat conservatieve regeringen afkerig zijn van tekorten, heeft een geschiedenisles nodig. 

Beëindig de wereldwijde oorlog van Amerika tegen reproductieve vrijheid 
JOHANNESBURG – Mijn land gaf abortus meer dan twintig jaar geleden vrij, maar op 23 januari 2017 nam president Donald Trump in wezen mijn recht om het woord zelfs maar op te schrijven af. 
Ik heb als arts in Zuid-Afrika meer dan tien jaar abortusdiensten aangeboden. 
Als onderdeel van mijn werk redigeer ik vaak onderwijsmateriaal voor een ngo die aan hiv-preventie doet. 
Voor jonge Zuid-Afrikaanse vrouwen bieden deze teksten levensreddende informatie over kwesties die zijn gerelateerd aan seksuele en reproductieve gezondheid – waaronder anticonceptie, seksueel geweld, en de progressieve abortuswetten van ons land. 
Maar twee dagen na de Amerikaanse presidentsverkiezingen in november 2016 en meer dan twee maanden voor de inauguratie van Trump stopte de ngo waar ik voor werkte met de distributie van een gids voor reproductieve gezondheid omdat deze informatie bevatte over het Zuid-Afrikaanse constitutioneel verankerde recht op abortus. 
Deze gids is sindsdien herdrukt, waarbij alle referenties aan abortus verwijderd zijn. 
De oorzaak van deze zelfcensuur is een Amerikaanse politiek die bekend staat als de ‘global gag rule.’ 
Als eerste geïntroduceerd in de jaren tachtig en opnieuw in het leven geroepen door elke republikeinse regering sindsdien blokkeert dit beleid Amerikaanse ontwikkelingshulp aan organisaties die abortusdiensten, raadgeving, of doorverwijzingen aanbieden of activisme ondersteunen. 
Toen de regering-Trump de regel officieel herinvoerde breidde dit de lijst van internationale hulpprogramma’s uit die financiering lieten afhangen van het tegemoet komen aan anti-abortus criteria. 
Net zoals veel andere ontwikkelingslanden ontvangt Zuid-Afrika elk jaar honderden miljoenen dollars van de Verenigde Staten; in 2016 ontving mijn land 531 miljoen dollar van het Amerikaanse Bureau voor Internationale Ontwikkeling (USAID) om ‘health and population’ programma’s te financieren. 
Maar alhoewel deze hulp veel goed heeft gedaan binden de meekomende voorwaarden onze handen. 
Bemoeienis met de gezondheidszorg door de VS is voor Zuid-Afrikanen niet nieuw; we hebben de global gag rule al eerder doorgemaakt. 
Tijdens de regering van George W. Bush bijvoorbeeld leed de reproductieve gezondheidzorg ook en werd aan abortus gerelateerd onderwijs gedecimeerd. 
Zorgaanbieders die USAID-geld kregen werd verboden om abortus te bespreken, zelfs met vrouwen die hiv-positief waren. 
Het is met deze geschiedenis in het achterhoofd dat zorgprofessionals in Zuid-Afrika (en ver daarbuiten) nu de alarmbellen luiden over het expansieve beleid van Trump. 
Zelfs wanneer de Amerikaanse financiering onder democratische regeringen hersteld werd worstelden vrouwen in Zuid-Afrika om toegang tot abortusklinieken te krijgen. 
Alhoewel abortus sinds 1996 grondwettelijk beschermd is biedt slechts 5% van de openbare klinieken en ziekenhuizen de procedure aan, en wordt tot de helft van alle abortussen uitgevoerd in onveilige omstandigheden. 
Flyers die met illegale abortus adverteren overspoelen het land, inclusief aan de ingang van het nationale ministerie van Gezondheidszorg in Pretoria. 
Deze aanbieders bieden gevaarlijke ‘op dezelfde dag’ abortussen aan die een willekeurige cocktail van pillen en operaties kunnen omvatten die vrouwen in gevaar brengen van incomplete abortus, sepsis, en zelfs de dood. 
Afgelopen jaar bracht Amnesty International een rapport uit in kaart bracht wat er gedaan moest worden om te garanderen dat abortus in Zuid-Afrika veilig is, op tijd, en in overeenstemming met de lokale wetten. 
De aanbevelingen die gedaan werden omvatten het vergroten van betaalbaar vervoer naar abortusklinieken, het uitbreiden van de toegang tot moderne anticonceptie (waaronder de morning-afterpil) het vergroten van de beschikbaarheid van seksuele voorlichting, en het ontwikkelen van strategieën om het stigma van abortus te reduceren. 
En toch zullen dankzij het Amerikaanse beleid geen van deze veranderingen makkelijk worden. 
Wanneer landen als Zuid-Afrika ooit willen ontsnappen aan de aanval van republikeinse regeringen op baas in eigen buik hebben we nieuwe strategieën nodig om de global gag rule te bestrijden. 
Oplossingen beginnen in eigen land en dat is waarom ontwikkelingslanden moeten beginnen zich af te wenden van voorwaardelijke hulp die het vermogen van zorgaanbieders om in overeenstemming met lokale wetten te werken beperkt. 
Lokale ngo’s moeten samen met verantwoordelijke mondiale partners nieuwe vormen van steun vinden voor programma’s die vrouwen onderwijzen over hun rechten en die toegang bieden tot veilige abortusdiensten. 
De kern van Trumps global gag rule is om activisten en medische professionals tot zwijgen te brengen; we mogen voor deze druk niet buigen. 
Maar net zo belangrijk als binnenlandse steun is steun van de Amerikaanse wetgever, die de macht heeft om het gevaarlijke beleid van Trump terug te draaien. 
De Global Health, Empowerment, and Rights Act (HER Act) die afgelopen jaar werd geïntroduceerd zou de toepassing van restrictieve selectiecriteria voor buitenlandse ngo’s die Amerikaanse hulp ontvangen verbieden. 
Nog beter echter is dat aanname van de Her Act een permanente wettelijke intrekking van de global gag rule tot stand zou brengen en een gevoel van apolitieke moraliteit zou terugbrengen in de Amerikaanse ontwikkelingshulp. 
In Zuid-Afrika heeft elke vrouw het wettelijke recht keuzes over haar reproductieve gezondheid te maken en deze te controleren. Maar dat recht wordt de kop ingedrukt door een vorm van neokolonialisme die steun verbindt aan de politieke luimen van de partij die in Amerika aan de macht is. 
Het Zuid-Afrikaanse volk heeft besloten om een van de meest liberale abortuswetten ter wereld door te voeren; politici 12.500 kilometer verderop zouden niet in staat gesteld moeten worden om hun keuze terug te draaien. 

Trumps 3% groei voor de 1% 
CAMBRIDGE – De Amerikaanse president Donald Trump heeft gepocht dat zijn beleid de komende jaren zal leiden tot een duurzame groei van 3% tot 4%. 
Deze verwachting gaat lijnrecht in tegen het oordeel van veel professionele voorspellers, inclusief die op Wall Street en bij de Federal Reserve, die verwachten dat de VS blij mogen zijn als ze een groei van zelfs maar 2% weten te verwezenlijken. 
Maar is het misschien mogelijk dat Trump het toch bij het rechte eind heeft? 
En als dat zo is, in welke mate is zijn beleid daar dan verantwoordelijk voor? En zal de snellere groei ernstige kosten op de langere termijn met zich meebrengen voor het milieu en de inkomensongelijkheid? 
De aandelenmarkt maakt zich wellicht louter zorgen over het groeitempo, maar de meeste Amerikanen moeten vooral heel bezorgd zijn over de vraag hoe die groei wordt verwezenlijkt. 
De voorspelling van Trump voor de algehele economische groei van de Verenigde Staten is geenszins overdreven. 
Uit een gestage stroom economische cijfers blijkt dat het jaarlijkse groeitempo nu is opgelopen naar 2,5%, precies in het midden van wat Trump en de deskundigen verwachten. 
Bovendien zijn de werkgelegenheidscijfers in de eerste zes maanden van Trumps presidentschap heel goed geweest, met ruim een miljoen nieuwe arbeidsplaatsen, terwijl de aandelenkoersen nieuwe hoogten hebben bereikt. 
Beide factoren zorgen voor een hogere consumptie. 
Gezien deze prestaties is het bereiken van 3% groei per jaar nauwelijks een wonder te noemen. 
En het verwezenlijken van Trumps doelstelling is zelfs nog waarschijnlijker als zijn regering plotseling coherenter zou worden (waarvoor inderdaad wel een wonder nodig zou zijn). 
Uiteraard is de groei van dit jaar in veel opzichten een voortzetting van de groei die tijdens het presidentschap van Barack Obama is verwezenlijkt. 
Het veranderen van de koers van een enorm schip – in dit geval de Amerikaanse economie – vergt heel veel tijd, en zelfs als Trump er ooit in zal slagen om een deel van zijn economische agenda door het Congres te loodsen, zullen de groei-effecten daarvan waarschijnlijk pas in 2018 worden gevoeld. 
De eerlijkheid gebiedt te zeggen dat Trump het Environmental Protection Agency (het federale milieuagentschap) heeft ontmand (wat prettig was voor de kolenindustrie), het financiële toezicht heeft verzacht (wat prettig was voor de bankaandelen) en weinig belangstelling heeft getoond voor antitrust-zaken (wat een welkome ontwikkeling was voor tech-monopolies als Amazon en Google). 
Maar zijn voornaamste beleidsinitiatieven voor de hervorming van de ondernemingsbelasting en de uitgaven aan de infrastructuur zijn op de tekentafel blijven liggen. 
Bovendien zouden Trumps plannen om het protectionisme te bevorderen en de immigratie scherp terug te dringen, als ze verwezenlijkt zouden worden, aanzienlijke nadelige gevolgen hebben voor de groei (ook al komt, om eerlijk te zijn, het voorstel om de samenstelling van de immigratie nauwer te laten aansluiten bij de behoeften van de economie overeen met wat de meeste landen, inclusief Canada en Australië, nu al doen). 
Wellicht de belangrijkste beslissing die Trump over de economie zal nemen zal zijn keuze zijn voor de vervanging van Janet Yellen als voorzitter van de Federal Reserve Board, het federale stelsel van Amerikaanse centrale banken (de Fed). 
Bij andere benoemingen heeft Trump de voorkeur gegeven aan generaals en zakenmensen boven technocraten. 
In grote lijnen zijn de meest succesvolle bankiers van de afgelopen jaren echter precies de types die Trump graag lijkt te vermijden. 
Wie Trump ook zal benoemen, hij of zij zal waarschijnlijk onmiddellijk voor grote uitdagingen komen te staan. 
De trage groei van de lonen, tegen de achtergrond van een aantrekkende arbeidsmarkt, zal waarschijnlijk niet lang meer duren, en iedere grote loonstijging zal een sterke opwaartse druk uitoefenen op de prijzen (hoewel dat misschien niet snel zal gebeuren, gezien de meedogenloze neerwaartse druk op de lonen als gevolg van de automatisering en mondialisering). 
Hoe de Fed om zal gaan met een uiteindelijke overgang naar hogere loonstijgingen zal cruciaal zijn. 
Als beleidsmakers de rente te abrupt laten stijgen, zal het gevolg een recessie zijn. 
Als ze de rente te langzaam laten stijgen, kan de inflatie ongemakkelijk hoog en blijvend worden. 
Dus ja, Trump zou zijn groeicijfer wel eens kunnen krijgen, vooral als hij een manier vindt om de economische beleidsvorming te normaliseren (wat zeer onzeker is voor een president die tweet-stormen lijkt te prefereren boven geduldige beleidsanalyses). 
Maar zelfs als de VS het niveau van 3% groei halen, is dat wellicht niet het wondermiddel waar Trump op hoopt. 
Om te beginnen is het onwaarschijnlijk dat snellere groei de huidige ontwikkeling in de richting van meer ongelijkheid zal kunnen keren. Een paar kleine, doelgerichte presidentiële interventies in de activiteiten van specifieke staten of bedrijven zullen daar nauwelijks verandering in kunnen brengen. 
Integendeel, er is geen enkele reden om aan te nemen dat de kapitaalbezitters níet de voornaamste begunstigden zullen blijven. 
Op de langere termijn zou die trend een andere wending kunnen nemen, maar gok er niet op dat dit binnenkort zal gebeuren. 
Als de achteruitgang van het milieu en de toenemende ongelijkheid de economische groei tot zo'n mixed blessing maken, doet de Amerikaanse regering er dan verkeerd aan zich daar zo nadrukkelijk op te richten? 
Niet helemaal. 
Een hoger groeitempo is vooral goed voor kleinere bedrijfjes en startups, die op hun beurt een belangrijke bijdrage leveren aan de economische mobiliteit. 
De recente lage groeicijfers hebben potentiële ondernemers huiverachtiger gemaakt om te verhuizen of van baan te veranderen, en hebben de economische mobiliteit in het algemeen teruggedrongen. 
En als de Amerikaanse economie voor langere tijd aanzienlijk zou verzwakken, zou dat de dag wel eens snel dichterbij kunnen brengen waarop de VS geen groot militair voordeel meer genieten ten opzichte van hun concurrenten. 
Degenen die, zoals Trump, de Amerikaanse militaire aanwezigheid in het buitenland willen verminderen, kunnen betogen dat dit niets is om je zorgen over te maken, maar zij hebben het mis. 
Toch zou beleid dat zou voorzien in meer breed gedeelde en ecologisch duurzame groei veel beter zijn dan beleid dat de huidige distributieve trends voortzet en de problemen van veel Amerikanen verergert. 
Zelfs als Trump zijn groeidoelstellingen voor 2018 en 2019 verwezenlijkt – wat zo maar zou kunnen – zullen misschien louter de aandelenbeurzen juichen. 

De duistere kunst van de tweet van Donald Trump 
CAMBRIDGE – De critici van president Donald Trump hebben consequent zijn politieke communicatieve vaardigheden onderschat, misschien omdat hij zo anders is dan voorgangers als Franklin D. Roosevelt en Ronald Reagan. 
Zowel FDR als Reagan stonden immers bekend als great communicators. 
Hoewel grote delen van de Amerikaanse bevolking hen haatten, richtten FDR en Reagan zich tot het Amerikaanse volk als geheel en probeerden ze het centrum aan te spreken. 
Trump heeft vooral de minderheid aangesproken die hem heeft gekozen. 
Zijn inaugurele toespraak klonk als een campagnetoespraak; en na zijn aantreden heeft een reeks onware beweringen en provocatieve executive orderszijn geloofwaardigheid bij het centrum ondermijnd maar bij zijn basis juist versterkt. 
De communicatieve vaardigheden van Trump werden getraind in de wereld van de reality-tv, waar buitenissige en provocatieve uitspraken het publiek onderhouden en de kijkcijfers omhoog krikken. 
Hij heeft die aanpak gebruikt tijdens de Republikeinse voorverkiezingen, om de aandacht op zich te vestigen in een drukbezet veld met zeventien kandidaten. 
Volgens één schatting ontving Trump het equivalent van $2 mrd aan gratis televisiereclame, waarmee hij de $100 mln aan betaalde reclame van zijn Republikeinse rivaal Jeb Bush ruimschoots overtrof. 
Nadat hij de Republikeinse nominatie in de wacht had gesleept, verwachtten velen dat Trump het traditionele pad zou volgen en naar het centrum zou opschuiven voor de algemene verkiezingen. 
Opnieuw trotseerde hij de verwachtingen en richtte hij zich met een populistische campagne op diegenen onder de bevolking die hun arbeidsplaatsen waren kwijtgeraakt als gevolg van de mondiale concurrentie, en/of boos waren over de culturele veranderingen die zich de afgelopen decennia hebben voltrokken. 
Deze populistische lokroep werd op effectieve wijze ingezet, waardoor hij genoeg kiesmannen achter zich wist te krijgen, ondanks het feit dat hij de zogenoemde popular vote met bijna drie miljoen stemmen verloor. 
Dankzij 100.000 stemmen in drie cruciale staten van de “rust belt” is hij nu toch president. 
Tegen deze achtergrond verwachtten veel waarnemers dat hij zijn boodschappen, nadat hij president was geworden, aan het politieke centrum zou richten. 
Maar opnieuw deed Trump de deskundigen in hun hemd staan, door zich op zijn primaire kiezers te blijven concentreren. 
Sommigen speculeren erop dat hij zich ten doel heeft gesteld een nieuwe populistische partij op te bouwen, bestaande uit kiezers uit de arbeidersklasse (de vroegere Reagan Democrats) en Republikeinen van de Tea Party-vleugel. 
Trump bleek ook onconventioneel in zijn keuze van communicatiemiddelen. 
Nieuwe technologieën bieden nieuwe mogelijkheden. 
FDR maakte gebruik van zorgvuldig getimede fireside chats (gesprekken bij het haardvuur), die mogelijk waren gemaakt door de radio. 
Reagan was een meester van de geschreven speech, gedramatiseerd op tv. 
De staf van Reagans Witte Huis zorgde ervoor dat de boodschap van de regering gericht bleef op de belangrijkste kwestie van die dag of week. 
Trump gebruikte Twitter, naast zijn beheersing van de kabeltelevisie, om over de hoofden van zijn staf en de pers heen te springen, en de publieke agenda tijdens de campagne te bepalen. 
Tot verrassing van velen heeft Trump de praktijk in het Witte Huis voortgezet. 
Het gebruik van Twitter was niet nieuw – Obama had ook een account – maar Trumps persoonlijke betrokkenheid heeft vragen opgeroepen over hoe met beleidsoekazes vanuit het Witte Huis om te gaan, en hoe ingewikkelde beleidskwesties (zoals kernwapens) in 140 karakters uit te drukken. 
Maar als een instrument om met zijn basis te communiceren en de aandacht op zichzelf gericht te houden, heeft het regeren via Twitter hem in staat gesteld over de hoofden van het Congres en de pers heen het publiek aan te spreken. 
De politieke communicatie verandert mettertijd, en er zijn vele manieren om effectief te communiceren. 
De oude Grieken hadden retorica-scholen om hun vaardigheden voor de volksvergadering te trainen. 
Cicero maakte grote indruk in de Romeinse Senaat na bestudering van de redenaarskunst. 
Woodrow Wilson was als kind geen begenadigde student, maar slaagde erin zichzelf de redenaarskunst aan te leren, omdat hij dat als essentieel voor het leiderschap beschouwde. 
Winston Churchill schreef zijn succes vaak toe aan zijn beheersing van de Engelse taal. 
Martin Luther King, Jr. heeft geprofiteerd van het opgroeien in een Afrikaans-Amerikaanse kerktraditie, rijk aan de ritmes van het gesproken woord. 
Voor sommigen komt het makkelijker dan voor anderen. 
Mario Cuomo, de vroegere gouverneur van New York, heeft ooit Bill en Hillary Clinton met elkaar vergeleken: “Zij is meer een methodist, en hij is meer theatraal.” 
Redenaarskunst en retorica zijn echter niet de enige vormen van effectieve politieke communicatie. 
Niet-verbale signalen zijn eveneens een belangrijk onderdeel. 
Sommige begeesterende leiders waren geen grote redenaars – getuige Mahatma Gandhi. 
Maar de symboliek van Gandhi’s eenvoudige boerenkleding en levensstijl sprak luidere taal dan woorden. 
Als je deze beelden vergelijkt met de beelden van de jonge, onzekere Gandhi, gekleed als een echte Britse advocaat, kun je zien hoe goed hij het belang van symbolische communicatie begreep. 
En dat geldt, op zijn eigen manier, ook voor Trump. 
Denk aan de rode baseball-pet uit zijn campagne met de slogan “Make America Great Again,” aan zijn fixatie op branding toen hij nog een zakenman was, en aan zijn gebruik van Twitter. 
Maar naast het op afstand communiceren met diverse publieksgroepen via retorica en symbolen, hebben leiders eveneens behoefte aan het vermogen om één op één te communiceren, of met kleine groepen. 
In sommige gevallen is dat soort communicatie belangrijker dan retorica. 
Organisatorische vaardigheden – het vermogen om een effectief kabinet bij elkaar te brengen en te managen – zijn moeilijk te combineren met regeren via Twitter. 
Harry Truman was een bescheiden redenaar, maar compenseerde zijn tekortkomingen op dat vlak door een geweldige club adviseurs om zich heen te verzamelen en te leiden. 
Het geven van het goede voorbeeld is voor leiders een andere cruciale vorm van communicatie. 
Vooruitlopend op een sceptische publieke reactie, toen Singapore in 2007 de salarissen van regeringsfunctionarissen verhoogde, kondigde premier Lee Hsien Loong aan dat hij de salarisverhoging aan zich voorbij zou laten gaan. 
In termen van symboliek, verbonden aan belangenconflicten, heeft Trump zich de kunst van de politieke communicatie nog niet meester gemaakt. 
Tot nu toe heeft Trump bewezen een effectievere politieke communicator te zijn dan zijn critici hadden verwacht. 
Maar of hij op de langere termijn zal slagen met zijn onconventionele aanpak is een van de grote vragen van zijn presidentschap. 

Heeft Trump de Fed in de houdgreep genomen? 
NEW YORK – Een van de belangrijkste bevoegdheden van de Amerikaanse president is het benoemen van de leden en hoofden van de vele diensten die verantwoordelijk zijn voor de tenuitvoerlegging van de wet- en regelgeving in het land en, in veel gevallen, voor het beheer over de economie. 
Wellicht is geen enkele instelling in dit opzicht belangrijker dan de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken). 
Bij het uitoefenen van deze bevoegdheid heeft Donald Trump gebroken met een patroon dat bijna een halve eeuw teruggaat, waarbij de president (op niet-partijgebonden basis) de zittende Fed-voorzitter herbenoemt als blijkt dat hij of zij zijn of haar werk goed doet. 
Waarschijnlijk heeft geen voorzitter het, en dat ook nog eens op een bijzonder moeilijk moment, beter gedaan dan Janet Yellen. 
Nadat haar twee onmiddellijke voorgangers de reputatie van de Fed enorm hadden bezoedeld door de andere kant op te kijken toen zich binnen de financiële sector gigantische risico's aftekenden – en er op grote schaal werd gefraudeerd –, heeft Yellen de reputatie van de Fed hersteld. 
Haar kalme en evenwichtige hand heeft tot brede consensus geleid binnen het bestuur van de Federal Reserve, dat wordt gekenmerkt door uiteenlopende economische opvattingen. En zij heeft de economie door een traag herstel heen geloodst in een periode waarin het begrotingsbeleid onnodig aan banden lag, omdat huichelachtige Republikeinen de gevaren van tekorten hadden opgeklopt. 
De flinterdunne toewijding van de Republikeinen aan deze begrotingsdiscipline is nu aan de oppervlakte gekomen, omdat zij grote belastingverlagingen bepleiten voor bedrijven en miljardairs, waardoor het begrotingstekort het komende decennium met anderhalf biljoen dollar zal oplopen. 
De eerlijkheid gebiedt te zeggen dat Trump heeft gekozen voor een gematigde voorzitter, terwijl velen in zijn partij aandrongen op een extremist. 
Trump, nooit verlegen om een belangenconflict, heeft een griezelig vermogen om te kiezen voor economisch beleid, zoals de voorgestelde belastingverlagingen, dat hem persoonlijk ten goede komt. 
Hij besefte dat een extremist de rente zou verhogen, wat de ergste nachtmerrie is van iedere projectontwikkelaar. 
Trump heeft ook op een andere manier gebroken met de traditie: hij koos voor een niet-econoom. 
De Fed zal de komende vijf jaar met grote uitdagingen worden geconfronteerd, nu zij op een normaler beleid overschakelt. 
Een hogere rente kan tot onrust op de markten leiden, omdat de aandelenkoersen en huizenprijzen dan een aanzienlijke “correctie” ondergaan. 
En velen verwachten ergens in de komende vijf jaar een grote inzinking; anders zou de economie een bijna ongehoorde periode van vijftien jaar expansie hebben ondergaan. 
Hoewel het instrumentarium van de Fed het afgelopen decennium enorm is uitgebreid, zouden de lage rente en de enorme omvang van de balans van de Fed – en de mogelijk gigantische stijging van de schuldenlasten, als Trump zijn belastingverlagingen weet te verwezenlijken – zelfs de best opgeleide econoom hoofdbrekens bezorgen. 
Het belangrijkste is dat er altijd sprake is geweest van een van beide partijen uitgaande (en mondiale) inspanning om het monetair beleid te depolitiseren. 
De Fed heeft via haar zeggenschap over de geldvoorraad enorme economische macht, en die macht kan makkelijk worden misbruikt voor politieke doeleinden – bijvoorbeeld om op de korte termijn meer banen te scheppen. 
Maar een gebrek aan vertrouwen in centrale banken in een wereld van “fiat money” (waarin de centrale banken ongeremd geld kunnen bijdrukken) ondermijnt de economische prestaties op de langere termijn, deels als gevolg van de angst voor inflatie. 
Zelfs bij ontstentenis van rechtstreekse politisering heeft de Fed altijd te maken met het probleem van de “cognitieve overheersing” door Wall Street. 
Dat is wat er is gebeurd toen Alan Greenspan en Ben Bernanke de baas waren. 
We kennen allemaal de gevolgen: de grootste crisis in driekwart eeuw, slechts verzacht door een ongekend overheidsingrijpen. 
Toch lijkt de regering-Trump op de een of andere manier te zijn vergeten wat er nog geen tien jaar geleden is gebeurd. 
Hoe kunnen we anders de pogingen verklaren om de hervormingen van de Dodd-Frank-wet uit 2010, bedoeld om een herhaling van de crisis te voorkomen, terug te draaien? 
De consensus buiten Wall Street is dat Dodd-Frank niet ver genoeg ging. 
Buitensporige risico's en roofdierachtig gedrag zijn nog steeds echte problemen, zoals we steevast merken (bijvoorbeeld door de berichten over het toenemende volume aan subprime-leningen voor auto's). 
In een van de recente voorbeelden van verraderlijke wanpraktijken hebben bankiers van Wells Fargo eenvoudigweg rekeningen geopend namens onwetende klanten, om extra vergoedingen te kunnen innen. 
Niets van dit alles kan Trump uiteraard iets schelen. Als zakenman is hij deze verfoeilijke praktijken gewend. 
Gelukkig lijkt het erop dat Powell het belang onderkent van goed ontworpen financiële regelgeving. 
Maar de politisering van de Fed moet worden gezien als niets anders dan wéér een onderdeel van Trumps strijd tegen wat zijn voormalige chefstrateeg, Steve Bannon, de “administratieve staat” heeft genoemd. 
Die strijd moet op zijn beurt worden gezien als onderdeel van een grotere oorlog tegen de Verlichting-erfenis van wetenschap, democratisch bestuur en de rechtsstaat. 
Het overeind houden van deze erfenis houdt in dat je naar behoeven deskundigheid inzet, en dat je, zoals Edward Stiglitz van de Cornell Law School heeft benadrukt, het vertrouwen in overheidsinstellingen bevordert. 
Veel onderzoek duidt erop dat samenlevingen zonder dergelijk vertrouwen slechter presteren. 
Om de paar dagen doet Trump iets wat het weefsel van de Amerikaanse samenleving aan flarden scheurt en de toch al diepe sociale tegenstellingen nog verder verscherpt. 
Het voor de hand liggende gevaar is dat het land zó gewend raakt aan Trumps uitbarstingen dat die “normaal” gaan lijken. 
Ruim zeventig jaar lang heeft Amerika – dikwijls op onberekenbare wijze, gebiedt de waarheid te zeggen – gevochten om zijn uitgesproken waarden te verdedigen, en hypocrisie, fascisme en nationalisme in al hun vormen te bestrijden. 
Nu is de Amerikaanse president een vrouwenhater en een xenofobe racist, wiens beleid een diepgaande minachting belichaamt voor de zaak van de mensenrechten. 
Je kunt het wel of niet eens zijn met de belastingvoorstellen van de Republikeinen, hun pogingen om de gezondheidszorg te “hervormen” (zonder acht te slaan op de tientallen miljoenen mensen die hun verzekering zouden kunnen verliezen), en hun toewijding aan financiële deregulering (waarbij de gevolgen van de crisis van 2008 worden genegeerd). 
Maar hoewel de Fed nu voorlopig in veilige handen lijkt, verbleken de mogelijke economische voordelen van deze agenda in vergelijking met de omvang van de politieke en sociale risico's van Trumps aanslagen op Amerika's meest gekoesterde instellingen en waarden. 

Trumps cadeau aan China 
NEW YORK – De protectionistische dreigementen van de Amerikaanse president Donald Trump aan het adres van China hebben tot veel zorgen geleid. 
Als hij zich aan zijn beloften houdt en China bijvoorbeeld officieel bestempelt als een valuta-manipulator of hogere importtarieven oplegt, kunnen de gevolgen op korte termijn – inclusief een handelsoorlog – ernstig zijn. 
Maar op de langere termijn kan een wending naar protectionisme een geluk bij een ongeluk voor China betekenen. 
Het lijdt geen twijfel dat China door een moeilijke fase in zijn ontwikkeling gaat. 
Na drie decennia van bbp-groei met dubbele cijfers – een prestatie die weinig historische parallellen kent – is het tempo van de Chinese economische groei aanmerkelijk afgenomen. 
De combinatie van stijgende arbeidskosten en een zwakkere vraag naar Chinese exporten heeft de jaarlijkse bbp-groei van China teruggebracht naar 6,9% in 2015 en 6,7% vorig jaar. 
De Chinese regering heeft haar groeidoelstelling voor de periode 2016-2020 nu verlaagd naar 6,5 à 7%. 
Dat is nog steeds een respectabel tempo; maar het is niet het beste wat China kan doen. 
Zoals Justin Yifu Lin en Wing Thye Woo in 1951 hebben opgemerkt, toen het inkomen van Japan per hoofd van de bevolking hetzelfde was als dat van China nu, ervoer Japan destijds een duurzame groei van 9,2%. 
Eén belemmering voor een dergelijke groei van China is zijn zware schuldenlast. 
Uit een stresstest-analyse van het McKinsey Global Institute bleek dat als China zijn op schulden en investeringen gebaseerde groeimodel zou blijven volgen, de verhouding van de niet-renderende leningen zou kunnen stijgen van 1,7% vandaag (volgens officiële cijfers) naar 15%, in slechts twee jaar. 
Toch is het risico van dit soort “slechte leningen” geen nieuws voor de Chinese Volksbank, die – zoals uit het bewijsmateriaal blijkt – stappen zal zetten om dat risico te verzachten. 
Helaas is zijn schuldenlast niet het enige probleem voor China. 
Zijn dominantie op het gebied van de mondiale exporten – de voornaamste groeimotor van de afgelopen decennia – is afgebrokkeld. 
De Indiase verhouding van de handel ten opzichte van het bbp heeft die van China vorig jaar ingehaald. 
En hoewel de arbeidsproductiviteit China gestaag blijft stijgen, bedraagt zij nog steeds nog geen 30% van die van de geavanceerde landen. 
Gezien deze problemen lijkt het misschien vreemd om te beweren dat China nu wellicht op het punt staat naar een nieuw niveau van mondiale invloed te stijgen. 
Maar dankzij Trumps beleidsaanpak heeft China een belangrijke kans om dat te doen. 
Hoewel handels- en kapitaalstromen regulering vergen, doet openheid – op de keper beschouwd – veel meer goed dan kwaad. 
Trumps “neo-protectionistische” beleid – dat erop is gericht de stroom goederen, diensten en mensen naar de VS te beperken – is geworteld in niets anders dan kortzichtige xenofobie. 
Uiteindelijk zal dit beleid de VS veel meer isoleren dan China of Mexico. 
De geschiedenis wijst dit uit. 
Aan de vooravond van de Eerste Wereldoorlog was Argentinië een van 's werelds rijkste landen, na de VS maar vóór Duitsland. 
Sindsdien is de Argentijnse economie om twee redenen substantieel verslechterd: ontoereikende investeringen in onderwijs (een vergissing die Trump ook zou kunnen begaan) en verhoogd protectionisme. 
De opkomst van het nationalisme in de jaren twintig culmineerde in 1930, toen extreem-rechtse nationalistische krachten de Argentijnse regering omverwierpen. 
De nieuwe regering – die zwaar gekant was tegen het liberalisme, om maar te zwijgen van buitenlanders – verhoogde de tarieven in verscheidene sectoren scherp. 
Gemiddeld stegen de importtarieven van 16,7% in 1930 naar 28,7% in 1933. 
Banen in traditionele sectoren werden gered, maar de productiviteit daalde. 
Vandaag behoort Argentinië wereldwijd niet eens meer tot de bovenste vijftig economieën. 
Van Trumps beleidsaanpak mag dus worden verwacht dat hij de Amerikaanse economie grote schade zal toebrengen en verreikende gevolgen zal hebben, gezien Amerika's prominente rol in de wereld. 
Maar een zelfopgelegd economisch isolement, in combinatie met een naar binnen gericht “America first”-beleid op buitenlands-politiek terrein, zal ook ruimte scheppen voor andere landen – waaronder China, India en Mexico – om hun eigen internationale invloed uit te breiden. 
Neem Trumps terugtrekking uit het Trans-Pacific Partnership (TPP), de handelsovereenkomst waarbij twaalf landen uit de regio Azië-Pacific waren betrokken, behalve China. 
Deze TPP kende zeer zeker zwakke plekken – niet in de laatste plaats dat onevenredige en oneerlijke voordelen werden toegekend aan grote bedrijven. 
Maar er waren ook genoeg compenserende kwaliteiten, en het verdrag werd toegejuicht in landen als Maleisië en Vietnam, vanwege de toegang tot de Amerikaanse markt. 
Nu het kleed onder de voeten van deze landen is weggetrokken, kan China de helpende hand bieden. 
China heeft zijn regionale investeringen al aanmerkelijk verhoogd, onder meer via zijn “one belt, one road- initiatief. 
Zonder een TPP, die de kapitaalstromen onder de lidstaten faciliteert, zal China de VS waarschijnlijk inhalen als de grootste bron van directe buitenlandse investeringen voor de landen van de ASEAN. 
China tracht ook zijn economische banden met de TPP-ondertekenaars Australië en Nieuw-Zeeland te verdiepen. 
Op dezelfde manier heeft China de kans gegrepen, die werd geboden door Trumps slecht-doordachte plan om een muur te bouwen langs de Amerikaanse grens met Mexico, om de banden te verstevigen met de zuidelijke buurstaat van Amerika. 
Nog geen maand na de verkiezing van Trump had de Chinese staatsraad Yang Jiechi een ontmoeting met de Mexicaanse minister van buitenlandse zaken Claudia Ruiz Massieu, waarin hij beloofde de diplomatieke banden te zullen verstevigen en de luchtvaartverbindingen en de handel te zullen bevorderen. 
China is al de voornaamste handelspartner van Brazilië. 
Het land kan nu mikken op dezelfde positie in Mexico, en wellicht heel Latijns-Amerika. 
Nu Trump zich bedient van steeds kortzichtiger en xenofobischer retoriek, matigt de Chinese president Xi Jinping zijn nationalistische taalgebruik en klinkt hij steeds vaker als een mondiale staatsman. 
China, zo lijkt hij in te zien, staat nu voor de kans niet alleen een nieuwe ronde van economische groei te bewerkstelligen, maar ook een veel prominentere rol in de wacht te slepen in de mondiale besluit- en beleidsvorming. 


Gevaarlijk Amerikaans Neo-Protectionisme 
NEW YORK – Amerikaans president Donald Trump staat op het punt om een beleidsfout te maken. 
Deze zal – vooral op korte termijn – pijn doen in landen in Sub-Sahara-Afrika, Latijns-Amerika en Azië, en in het bijzonder in opkomende economieën zoals China en Sri Lanka (die grote handelsoverschotten tegenover de Verenigde Staten hebben), en India en de Filipijnen (die grote bestemmingen voor outsourcing zijn). 
Maar niemand zal zo lijden als de VS zelf. 
Het beleid in kwestie betreft een vreemd neoliberaal protectionisme – laten we het ‘neo-protectionisme’ noemen. 
Het is aan de ene kant een poging om binnenlandse banen te ‘redden’ door de tarieven op buitenlandse goederen te verhogen, de wisselkoersen te beïnvloeden, de instroom van buitenlandse werknemers te beperken, en negatieve stimuli voor outsourcing te creëren. 
Aan de andere kant omvat het neoliberale financiële deregulering. 
Maar dit is niet de manier om de arbeidersklasse van de VS op dit moment te helpen. 
Amerikaanse werknemers hebben met grote uitdagingen te maken. 
Alhoewel de VS zich momenteel op een laag werkloosheidscijfer van 4.8% kan beroemen werken veel mensen slechts parttime, en is de arbeidsparticipatie (het aandeel van de beroepsbevolking dat werkt of werk zoekt) gedaald van 67,3% in 2000 tot 62,7% in januari dit jaar. 
Bovendien zijn de reële lonen al decennia grotendeels statisch; het reële mediane gezinsinkomen is momenteel hetzelfde als in 1998. 
Van 1973 tot 2014 is het inkomen van de armste 20% van de huishoudens zelfs licht gedaald, zelfs terwijl het inkomen van de rijkste 5% verdubbelde. 
Een factor die deze trends aandrijft is de daling in productiebanen geweest. 
Greenville, South-Carolina is hier een goed voorbeeld van. 
Ooit beschouwd als textiel-hoofdstad van de wereld, met 48.000 mensen werkzaam in de industrie in 1990, zijn er nu nog maar 6.000 textielarbeiders over. 
Maar de economie die deze trends aandrijft is veel complexer dan de populaire retoriek doet geloven. 
De grootste uitdaging waar arbeid vandaag de dag mee te maken heeft bestaat maar gedeeltelijk uit vrijhandel of immigratie; de veel grotere boosdoener is technologische innovatie, en in het bijzonder robotica en kunstmatige intelligentie, die de productiviteit substantieel hebben vergroot. 
Van 1948 tot 1994 is de werkgelegenheid in de productiesector met 50% gedaald, maar steeg de productie met 190%. 
Volgens een studie uitgevoerd door Ball State University zou de VS, wanneer de productiviteit van 2000 tot 2010 constant zou zijn gebleven, 20,9 miljoen productiekrachten nodig hebben gehad om te produceren wat het aan het eind van dat decennium geproduceerd had. 
Maar de door technologie in staat gestelde productiviteitsgroei betekende dat de VS in werkelijkheid slechts 12,1 miljoen arbeiders nodig had. 
Met andere woorden gingen in dat tijdsbestek 42% van de productiebanen verloren. 
Alhoewel bepaalde vormen van doelgerichte protectie een rol zouden kunnen spelen in het steunen van Amerikaanse werknemers is neo-protectionisme niet het antwoord. 
En het zou niet alleen ineffectief zijn, het zou zelfs substantiële schade doen. 
De simpele waarheid is dat dankzij alles van efficiënte en veilige scheeproutes tot digitale technologie en het internet er een grote hoeveelheid goedkope arbeid beschikbaar is voor mondiale producenten. 
Amerikaanse pogingen om binnenlandse firma’s ervan te weerhouden om van die hulpbron gebruik te maken zouden die realiteit niet veranderen, of bedrijven elders tegenhouden dit te doen. 
Als resultaat hiervan zouden producenten in de VS minder concurrerend worden tegenover bijvoorbeeld Duitsland, Frankrijk, Japan, en Zuid-Korea. 
Ondertussen zou deregulering in de financiële sector de economische ongelijkheid binnen de VS vergroten. 
Elke effectieve oplossing voor de problemen van de Amerikaanse werknemer zal moeten doorgronden waar de wortels van deze problemen liggen. 
Elke keer dat een nieuwe technologie een bedrijf in staat stelt om minder arbeid te gebruiken ontstaat er een verschuiving van de totale arbeidskosten naar de winst. 
Wat werknemers echter nodig hebben zijn hogere lonen. 
En wanneer deze niet van de werkgever komen zouden deze elders vandaan moeten komen. 
Het is dan ook tijd om enige vorm van basisinkomen en winstdeling te overwegen. 
Finland heeft hiermee al geëxperimenteerd. 
En in de opkomende wereld heeft India hier in zijn meest recente economische onderzoek een volledig schema voor geschetst. 
In ditzelfde kader zou het belastingsysteem veel progressiever gemaakt moeten worden; zoals het er nu uitziet zijn er in de VS veel te veel mazen in de wet voor de extreem rijken. 
Investeringen in nieuwe vormen van onderwijs die werknemers in staat stellen om creatievere taken te volbrengen die niet door robots uitgevoerd kunnen worden, zullen ook van vitaal belang zijn. 
Sommigen aan de linkerkant van het Amerikaanse spectrum – zoals senator Bernie Sanders – roepen al langer om dit soort beleid. 
Zij begrijpen dat het hier om een conflict tussen arbeid versus kapitaal gaat, terwijl neo-protectionisten blijven hameren op concurrentie tussen de VS en buitenlandse arbeid. 
Maar het zijn de neoprotectionisten die het meeste macht verworven hebben, en ze dreigen nu een agenda na te jagen die producenten in de VS vleugellam zal maken en uiteindelijk de Amerikaanse positie in de mondiale economie zal ondermijnen. 
Toen Greenville inzag dat zijn concurrerende voordeel in de productiesector begon te tanen zou het geprobeerd kunnen hebben om kunstmatig stimuli te creëren om bedrijven te beschermen. 
Maar in plaats daarvan creëerde het stimuli om andere soorten ondernemingen aan te trekken. 
Deze diversificatie versterkte de economie van de stad, zelfs al ging het merendeel van de productiebanen verloren. 
Dit is hoe de VS nu moet denken. 
Hadden Amerikaanse presidenten in het verleden de neo-protectionistische politiek die nu wordt voorgesteld gevoerd om laagwaardige banen vast te houden toen deze voor het eerst naar ontwikkelingslanden begonnen te verdwijnen, dan zou de economie van de VS nu waarschijnlijk een grotere arbeidsintensieve productiesector gehad hebben; maar deze zou er ook veel meer als een economie in ontwikkeling uitgezien hebben. 

Trumps protectionistische zwendel 
WASHINGTON, DC – Na de Tweede Wereldoorlog gaven de Verenigde Staten leiding aan de wereld bij het terugdringen van protectionistische obstakels en het vestigen van een open, op regels gebaseerd handelssysteem. 
Die inspanning resulteerde in een halve eeuw van de snelste groei uit de menselijke geschiedenis. 
Maar de regering van de Amerikaanse president Donald Trump is die vooruitgang nu aan het terugdraaien. 
Het protectionisme dat Trump heeft ontketend is besmettelijk en zal zich waarschijnlijk tot buiten de sectoren verspreiden die hij wil beschermen tegen concurrentie uit het buitenland. 
Neem geïmporteerd staal, door de regering-Trump in maart van dit jaar belast met een tarief van 25%. 
De aangevoerde reden hiervoor was “nationale veiligheid,” ook al neemt de Amerikaanse defensie-industrie slechts 3% van de staalconsumptie van het land voor haar rekening. 
Als Trump zich werkelijk zorgen maakt over de nationale veiligheid, vraag je je af waarom de VS geen ijzererts in de grond houden als strategische reserve voor toekomstige vijandelijkheden. 
Hoe dan ook is het tarief tevens opgelegd aan Amerikaanse bondgenoten zoals Canada, wat de leugenachtigheid van het nationale veiligheidsargument overtuigend aantoont. 
De staalimport uit China, die in slechts 2% van de Amerikaanse staalconsumptie voorzag, was al onderworpen aan een tarief van maar liefst 70%. 
Het Amerikaanse importtarief is nu van toepassing op 59 verschillende soorten staal. 
Als een Amerikaans bedrijf niet aan binnenlands staal kan komen, moet het dus het tarief betalen of om vrijstelling vragen. 
Als het bedrijf voor dit laatste kiest, moet het de hoeveelheid en de sterkte van het staal opgeven dat het nodig heeft, de chemische samenstelling ervan, de afmetingen van het product (buizen of platen, bijvoorbeeld), enzovoort; en het moet een aparte aanvraag indienen voor ieder type staal, ook al schuilt het enige verschil in de afmetingen. 
Bovendien moet bij iedere aanvraag worden aangetoond dat de aanvrager niet in staat was het staal uit eigen land te betrekken. 
Als een aanvraag eenmaal is ontvangen, moet hij dertig dagen ter inzage liggen, zodat binnenlandse producenten hem kunnen aanvechten. 
Als geen producent naar voren stapt om het benodigde staal te leveren, moet de aanvrager binnen zeven dagen na afloop van de inzage-periode een vrijstelling voor een jaar krijgen. 
In werkelijkheid zijn er aanzienlijke vertragingen opgetreden bij het verlenen van vrijstelling. 
De regering-Trump had aanvankelijk verwacht dat er ongeveer 4500 aanvragen voor vrijstelling zouden zijn. 
Om toe te zien op een goed verloop van het proces huurde het Amerikaanse ministerie van Handel dertig nieuwe werknemers in om de aanvragen te beoordelen. 
Toch waren er op 1 november al 31.527 aanvragen ingediend, naast 14.492 bezwaren van staalproducenten. 
Volgens QuantGov heeft het US Bureau of Industry and Security 11.259 aanvragen goedgekeurd, en 4.367 afgewezen, en moet nog ruim 50% van de ingediende aanvragen worden verwerkt. 
Op 2 november was de prijs van warmgewalst staal in de VS op jaarbasis 33,4% hoger. 
In 2002, toen de Amerikaanse staalindustrie president George W. Bush ertoe overhaalde tarieven van 8% tot 30% te heffen op geïmporteerd staal, waren er ongeveer 187.000 staalarbeiders in de VS. 
Als gevolg van deze nieuwe heffingen werden naar schatting 6.000 nieuwe banen geschapen in de Amerikaanse staalindustrie, maar gingen zo'n 200.000 banen verloren in de staalverwerkende industrie. 
Na de tarieven eerst te hebben verlaagd, schafte de regering-Bush ze na achttien maanden alweer helemaal af. 
Vandaag de dag zijn er zo'n 80.000 staalarbeiders, en werken er miljoenen in de staalverwerkende industrie. 
Volgens een in maart verschenen onderzoek kunnen Trumps tarieven op staal en aluminium zorgen voor 33.400 nieuwe banen in de metaalsector, maar zullen ze 180.000 arbeidsplaatsen in de rest van de economie vernietigen. 
Dit alles was voorspelbaar. 
Staalverwerkende bedrijven (zoals de producenten van auto's, machines en landbouwapparatuur) verkeren nu ernstig in het nadeel ten opzichte van hun buitenlandse concurrenten. 
En terwijl zij zowel in het binnen- als in het buitenland marktaandeel verliezen, zal de concurrentiekracht van de Amerikaanse staalsector ook afnemen, omdat hij tegen buitenlandse concurrentie wordt beschermd. 
Zoals uit het aantal aanvragen voor vrijstelling blijkt, is het uitvoeren van een protectionistisch beleid buitengewoon ingewikkeld, zelfs als het maar om één sector gaat. 
En Trumps protectionistische moeras wordt almaar dieper. 
Zuid-Korea, dat ermee heeft ingestemd “vrijwillige exportbeperkingen” te aanvaarden in ruil voor vrijstelling van de Amerikaanse staaltarieven, vraagt de vereniging van binnenlandse staalproducenten om exportquota's onder haar leden te verdelen. 
Maar de Amerikaanse douane-autoriteiten zullen nog steeds te maken krijgen met de kosten van het monitoren van alle staalimporten, om zeker te stellen dat ze niet verkeerd geclassificeerd zijn. 
Trumps staaltarieven zijn zelfs nog verbazingwekkender als je bedenkt dat er wereldwijd al sprake is van overcapaciteit, waarvan een groot deel kan worden herleid naar China. 
In plaats van een multilaterale oplossing na te streven via de Wereldhandelsorganisatie probeert Trump de Amerikaanse staalproductie te verhogen, wat alleen maar tot nóg meer overcapaciteit zal leiden. 
Wat de zaken er niet beter op maakt, is dat de regering-Trump ook extra tarieven overweegt. 
Op een bijeenkomst in augustus herhaalde Trump dreigementen over het opleggen van een tarief van 25% op auto's – met name uit de Europese Unie. 
Als hij zijn zin doorzet, schat het Peterson Institute for International Economics dat de kosten van een nieuwe auto in de VS zouden kunnen toenemen met $1.400 tot $7.000, ongeacht de vraag of die auto in eigen land of in het buitenland is geproduceerd. 
Bovendien hebben de kostenstijgingen als gevolg van de staaltarieven volgens Benn Steil en Benjamin Della Rocca van de Council on Foreign Relations al 40.000 banen in de Amerikaanse auto-industrie in gevaar gebracht. 
Alles bij elkaar zullen Trumps staaltarieven noch het tekort op de Amerikaanse betalingsbalans verlagen, noch voor meer netto-werkgelegenheid zorgen. 
Het tekort op de betalingsbalans weerspiegelt het verschil tussen de binnenlandse besparingen en de investeringen. 
Importtarieven zullen daar geen invloed op hebben, maar beslist de kosten voor Amerikaanse consumenten en producenten doen stijgen. 
In plaats van nog meer tarieven te overwegen, moet de regering-Trump haar protectionistische zwendel stopzetten voordat de zaken nog verder uit de hand lopen. 

Trumps schurkenstaat Amerika 
NEW YORK – Donald Trump heeft een bom gelegd onder de mondiale economische architectuur die met zoveel moeite geconstrueerd werd in de jaren na het einde van de Tweede Wereldoorlog. 
De poging tot vernietiging van dit op regels gebaseerde systeem van mondiaal bestuur – momenteel weerspiegeld in Trumps terugtrekking uit het klimaatverdrag van Parijs van 2015 – is nog maar het jongste aspect van de aanval van de president op ons fundamentele systeem van waarden en instituties. 
De wereld wordt zich nog maar langzaam volledig bewust van de boosaardigheid van de agenda van de regering Trump. 
Hij en zijn stromannen hebben de Amerikaanse pers – een essentieel instituut om de vrijheid, rechten en democratie van Amerikanen in stand te houden – weggezet als ‘volksvijand.’ 
Ze hebben geprobeerd om de fundamenten van onze kennis en overtuigingen – onze epistemologie – te ondermijnen door alles wat hun doelstellingen en argumenten uitdaagt als ‘fake’ te omschrijven, en wijzen zelfs de wetenschap zelf af. 
Trumps valse rechtvaardigingen om het akkoord van Parijs naast zich neer te leggen zijn nog maar het meest recente bewijs hiervan. 
Millennia lang tot midden achttiende eeuw stagneerde de levensstandaard. 
Het was de Verlichting met zijn omhelzen van een redelijk discours en wetenschappelijk onderzoek die de enorme verbeteringen in levenstandaard de daaropvolgende twee en een halve eeuw onderstutten. 
Met de Verlichting ontstond ook een engagement om onze vooroordelen te ontdekken en aan te pakken. 
Terwijl het idee van gelijkheid – en zijn logische gevolg fundamentele individuele rechten voor iedereen – zich snel verspreidde begonnen maatschappijen hun strijd tegen de eliminatie van discriminatie op basis van ras, sekse, en, uiteindelijk, andere aspecten van de menselijke identiteit waaronder handicaps en seksuele oriëntatie. 
Trump wil dit alles terugdraaien. 
Zijn afwijzing van de wetenschap, en in het bijzonder van klimaatwetenschap, bedreigt de technologische vooruitgang. 
En zijn vooringenomenheid tegen vrouwen, Latijns-Amerikanen, en moslims (behalve diegenen waarvan hij en zijn familie kunnen profiteren, zoals de heersers van de oliesjeikdommen in de Perzische Golf) bedreigt het functioneren van de Amerikaanse maatschappij en zijn economie, door het ondermijnen van het vertrouwen van het volk dat het systeem rechtvaardig voor iedereen is. 
Als populist zijnde heeft Trump de gerechtvaardigde economische onvrede die zo wijdverbreid geraakt is de afgelopen jaren omdat veel Amerikanen economisch neerwaarts mobiel zijn geworden te midden van een uit de pan rijzende ongelijkheid geëxploiteerd. 
Maar zijn echte doelstelling – om zichzelf en andere bevoorrechte profiteurs te verrijken ten koste van degenen die ze steunden – wordt blootgelegd door zijn belasting- en zorgplannen. 
Trumps voorgestelde belastinghervormingen overtreffen voor zover we kunnen overzien die van George W. Bush in hun regressiviteit (het deel van de winst dat naar de top van de inkomenspiramide gaat). 
En in een land waar de levensverwachting al aan het afnemen is zou zijn herziening van de gezondheidszorg nog eens 23 miljoen Amerikanen zonder zorgverzekering laten. 
Terwijl Trump en zijn kabinet wellicht weten hoe ze zakendeals moeten sluiten hebben ze geen flauw idee hoe het economische systeem als geheel werkt. 
Wanneer de macro-economische plannen van de regering worden doorgevoerd zullen ze resulteren in een groter handelstekort en een verdere afname van de productie. 
Amerika zal ernstig onder Trump lijden. 
Zijn rol van mondiaal leiderschap was al lang en breed vernietigd voordat Trump het vertrouwen van meer dan 190 landen verloor door zich terug te trekken uit het akkoord van Parijs. 
Op dit moment zal het heropbouwen van dat leiderschap een waarlijk heroïsche inspanning vergen. 
We delen een gezamenlijke planeet en de wereld heeft door schade en schande geleerd dat we met elkaar door één deur moeten en samen moeten werken. 
We hebben ook geleerd dat samenwerking profijtelijk voor allen kan zijn. 
Dus wat moet de wereld met een kinderachtige pestkop in de zandbak, die alles voor zichzelf wil en zich niet laat tegenspreken? 
Hoe moet de wereld omgaan met een ‘schurkenstaat’ VS? 
De Duitse kanselier Angela Merkel gaf het juiste antwoord toen ze na afgelopen maand Trump en andere G7 leiders te hebben ontmoet zei dat Europa niet langer ‘volledig kon rekenen op anderen’ en ‘ we zelf zullen moeten vechten voor onze eigen toekomst.’ 
Dit is het moment voor Europa om zich bijeen te rapen, zichzelf hernieuwd te engageren aan de waarden van de Verlichting, en om op te staan tegen de VS, zoals de nieuwe Franse president Emmanuel Macron zo eloquent deed met een handdruk die Trumps kinderlijke alfa-mannetjes benadering van het doen gelden van macht dwarsboomde. 
Europa kan voor zijn defensie niet vertrouwen op een door Trump geleide VS. 
Maar tegelijkertijd zou het moeten inzien dat de Koude Oorlog voorbij is – hoe onwillig het Amerikaanse militair industrieel complex ook moge zijn om dit te erkennen. 
Alhoewel het gevecht tegen terrorisme belangrijk en kostbaar is, is het bouwen van vliegdekschepen en supergevechtsvliegtuigen niet het antwoord. 
Europa moet voor zichzelf beslissen hoeveel het wil besteden in plaats zich te onderwerpen aan de dictaten van militaire belangen die 2% van het bbp eisen. 
Politieke stabiliteit kan wellicht veel zekerder verworven worden door het hernieuwde Europese engagement aan zijn sociaaldemocratische economische model. 
We weten nu ook dat de wereld niet op de VS kan rekenen in het aanpakken van de existentiële dreiging die het klimaat vormt. 
Europa en China deden het juiste door hun engagement aan een groene toekomst te verdiepen – het juiste voor de planeet en het juiste voor de economie. 
Zoals investeringen in technologie en onderwijs Duitsland een duidelijk voordeel hebben gegeven in geavanceerde productie boven een VS die wordt gehinderd door republikeinse ideologie, zo zullen ook Europa en Azië een vrijwel onoverkoombaar voordeel tegenover de VS bewerkstelligen in de groene technologieën van de toekomst. 
Maar de rest van de wereld mag een schurkenstaat Amerika niet de planeet laten vernietigen. 
Noch mag het een schurkenstaat Amerika voordeel laten halen uit een onverlichte – en zelfs anti-Verlichting – ‘Amerika eerst’ politiek. 
Wanneer Trump Amerika terug wil trekken uit het klimaatverdrag van Parijs moet de rest van de wereld een koolstof-compensatie-belasting opleggen aan Amerikaanse exporten die niet in overeenstemming zijn met mondiale standaarden. 
Het goede nieuws is dat de meerderheid van de Amerikanen het niet met Trump eens is. 
De meeste Amerikanen geloven nog steeds in de waarden van de Verlichting, accepteren de realiteit van de opwarming van de aarde en zijn bereid actie te ondernemen. 
Maar wat Trump betreft moet het allang helder zijn dat een beredeneerd debat niet gaat werken. 
Het is nu tijd voor actie. 

Donald Trump en het gevoel van macht 
NEW HAVEN – De nieuwe Amerikaanse president Donald Trump heeft deels campagne gevoerd met een voorstel om de belastingen drastisch te verlagen voor mensen met hoge inkomens, een groep waarvan de leden dikwijls een elite-opleiding hebben genoten. 
En toch komt de meest enthousiaste steun voor hem doorgaans van mensen met gemiddelde en stagnerende inkomens, en een laag opleidingsniveau. 
Hoe zit dat? 
De overwinning van Trump lijkt duidelijk het gevolg van een gevoel van economische machteloosheid, of de angst om macht te verliezen, onder zijn aanhangers. 
Voor hen klinkt zijn eenvoudige slogan “Make America great again” (“Maak Amerika weer groot”) als “Make YOU great again”: de economische macht zal aan de massa worden gegeven, zonder ook maar iets af te hoeven nemen van degenen die al succesvol zijn. 
Degenen die zich aan de onderkant bevinden van de steeds breder wordende kloof van de economische ongelijkheid willen geen overheidsbeleid dat op hen overkomt als een aalmoes. 
Zij willen over het algemeen niet dat de regering het belastingstelsel progressiever maakt, en dat de rijken stevig worden belast om het geld aan de minder bedeelden ten goede te laten komen. 
Herverdeling voelt vernederend aan. 
Het voelt alsof je tot een mislukkeling wordt bestempeld. 
Het voelt instabiel. 
Het voelt alsof je vast komt te zitten in een afhankelijkheidsrelatie, die ieder moment kan instorten. 
De wanhopig armen aanvaarden wellicht wel aalmoezen, omdat ze nu eenmaal niet anders kunnen. 
Maar voor degenen die zichzelf tot de middenklasse rekenen is al wat naar een aalmoes riekt onwenselijk. 
In plaats daarvan willen ze hun economische macht terug. 
Ze willen hun economische leven weer in eigen hand krijgen. 
In de twintigste eeuw hebben de communisten de economische ongelijkheid gepolitiseerd, maar zij zorgden ervoor dat hun agenda op geen enkele manier kon worden geïnterpreteerd als het in het leven roepen van aalmoezen of liefdadigheid voor de minder succesvollen. 
Het was van fundamenteel belang dat de communisten de macht overnamen via een revolutie, waarin de werknemers zich verenigden, tot actie overgingen en het gevoel hadden dat ze macht uitstraalden. 
De aanhangers van Trump noemen zijn overwinning ook een revolutie, hoewel het geweld – althans tijdens de campagne zelf – beperkt is gebleven tot schimpscheuten en beledigingen. 
Dat was blijkbaar nog steeds genoeg om diegenen onder zijn aanhangers die agressiviteit als bewijs van macht zien te inspireren. 
Het is zeker niet alleen in Amerika zo dat mensen het gevoel willen hebben iets van hun leven te kunnen maken, in plaats van dat ze louter geld willen ontvangen om van te kunnen leven. 
In geen enkel land wordt het over het algemeen als iets goeds gezien om op de toenemende economische ongelijkheid te reageren door de rijken zwaar te belasten en het geld naar de rest van de bevolking te sluizen. 
Dat voelt als het veranderen van de spelregels als het spel al gespeeld is. 
In hun onlangs verschenen boek Taxing the Rich: A History of Fiscal Fairness in the United States and Europe gebruiken Kenneth Scheve van Stanford University en David Stasavage van New York University twee eeuwen gegevens over de belastingtarieven en de inkomensongelijkheid om de uitkomsten in twintig landen te onderzoeken. 
Zij kwamen tot de conclusie dat overheden vrijwel nooit de neiging hadden de belastingen progressiever te maken als de ongelijkheid vóór belastingen toenam. 
Katherine Cramer, auteur van The Politics ofResentment, verwierf enig inzicht in deze uitkomst in Wisconsin, waar de gouverneur van de staat, Scott Walker, net als Trump populair was onder kiezers uit de arbeidersklasse. 
Nadat hij in 2010 was gekozen verlaagde Walker de belastingen voor de hogere inkomens, weigerde hij het minimumloon in de staat te verhogen tot boven het federaal vastgestelde minimum, en wees hij de positieve gevolgen af van de hervorming van de ziektekostenverzekering die president Obama in 2010 had doorgevoerd, en die mensen met lagere inkomens ten goede kwam. 
In plaats daarvan beloofde Walker maatregelen die de macht van de vakbonden zouden inperken, daden waarvan doorgaans wordt gedacht dat ze de inkomens van de arbeidersklasse waarschijnlijk zullen verlagen. 
Cramer interviewde kiezers, afkomstig uit de werkende klasse op het platteland van Wisconsin, omdat ze wilde begrijpen waarom zij Walker steunden. 
Degenen met wie zij sprak benadrukten hun landelijke waarden en hun toewijding aan hard werken, een bron van persoonlijke trots en identiteitsbesef. 
Maar zij onderstreepten eveneens hun gevoel van machteloosheid jegens degenen waarvan zij meenden dat die oneerlijke voordelen hadden genoten. 
Cramer concludeerde dat hun steun voor Walker, temidden van de zich opstapelende bewijzen van economische neergang, hun extreme woede en wrok weerspiegelde jegens de geprivilegieerden in de grote steden, die hen – vóórdat Walker gouverneur werd – hadden genegeerd, behalve om hen te belasten. 
En met hun belastinggeld werden deels de ziektekostenverzekeringen en pensioenen van de ambtenaren betaald, voorzieningen die deze mensen zichzelf vaak niet konden veroorloven. 
Zij wilden macht en erkenning, en Walker leek hen die te geven. 
Dergelijke kiezers zijn ook vrijwel zeker bezorgd over het effect van de snel in opkomst zijnde informatietechnologie op hun banen en inkomens. 
Economisch succesvolle mensen zijn vandaag de dag degenen die technologisch uit de voeten kunnen, niet de mensen die op het platteland van Wisconsin wonen (of op welk platteland dan ook). 
De kiezers uit de arbeidersklasse zijn hun economisch optimisme kwijt; desondanks willen ze, omdat ze hun eigen mensen bewonderen en hun eigen waarden overeind willen houden, blijven waar ze zijn. 
Trump spreek de taal van deze kiezers; maar zijn voorstellen lijken tot nu toe niet de onderliggende machtsverschuiving te adresseren. 
Hij benadrukt het verlagen van de binnenlandse belastingen, waarvan hij beweert dat dit tot een nieuwe bloei van de ondernemingszin zal leiden, en het bijbuigen van handelsovereenkomsten in protectionistische richting, teneinde banen in Amerika te houden. 
Maar een dergelijk beleid zal de economische macht waarschijnlijk niet verplaatsen naar degenen die relatief minder succesvol zijn geweest. 
Integendeel, ondernemers zullen nóg slimmere manieren ontwikkelen om banen te vervangen door computers en robots, en méér protectionisme zou wel eens kunnen leiden tot vergelding door de handelspartners, politieke instabiliteit en uiteindelijk zelfs tot 'hete' oorlogen. 
Om zijn kiezers tevreden te stellen moet Trump manieren zien te vinden waarmee hij ze de macht over hun inkomen kan teruggeven; het gaat niet alleen om de herverdeling van de inkomens zelf, en het is ook niet louter een zaak van belastingen en bestedingen. 
Trump heeft op dit terrein uitsluitend zeer beperkte ideeën geuit, zoals het subsidiëren van de schoolkeuze om het onderwijs te verbeteren. 
Maar sterke economische krachten, zoals de technologische innovatie en de lagere transportkosten, zijn de belangrijkste krachten geweest die de toenemende ongelijkheid in veel landen hebben veroorzaakt. 
Trump kan daar niets aan veranderen. 
Als degenen die de vaardigheden missen die in de hedendaagse economie nodig zijn geen herverdeling willen, is moeilijk in te zien hoe Trump het beter voor ze kan maken. 
Het lijkt zeer onwaarschijnlijk dat de Trump-revolutie, zoals die tot nu toe is gepresenteerd, zal gaan opleveren wat zijn aanhangers echt willen: een toename van de economische macht van de werknemers. 

De waarheid over ontwikkelingshulp 
SEATTLE – De onlangs gepresenteerde begrotingsblauwdruk voor 2018 van president van de Verenigde Staten Donald Trump stelt grootschalige bezuinigingen op de Amerikaanse ontwikkelingshulp voor, wat een discussie heeft veroorzaakt over de rol van dit soort uitgaven in het verbeteren van de gezondheid en welbevinden van ‘s werelds meest kwetsbare mensen. 
Deze discussie is belangrijk omdat hulp, wanneer het aankomt op het reduceren van de grootste ongelijkheden op de wereld, er net zoveel– en misschien zelfs meer – toe doet als ooit te voren, om redenen die niet algemeen begrepen worden. 
In de afgelopen 25 jaar hebben programma’s voor ontwikkelingshulp een tijdperk van ongekende vooruitgang in de ontwikkelingswereld in gang helpen te zetten. 
De kindersterfte en extreme armoede zijn gehalveerd. 
Innovatieve multilaterale partnerschappen zoals het Global Fund en Gavi, the Vaccine Alliance – waarvan de VS de grootste donateur is – hebben miljoenen mensen helpen te redden, omdat ze het lijden onder infectieziekten zoals malaria, hiv en tuberculose hebben verminderd. 
De Bill & Melinda Gates Foundation heeft de eer gehad om samen te mogen werken met deze initiatieven in het verlagen van de kosten van vaccinaties en andere interventies, en heeft hiermee hun meetbare impact op de wereldgezondheid vergroot. 
De ervaring leert dat gezondheid- en ontwikkelingsprogramma’s enorme economische dividenden uitbetalen. 
Voor elke dollar geïnvesteerd in vaccinaties in de kindertijd bijvoorbeeld realiseren ontwikkelingslanden 44 dollar aan economische winst. 
Toch zijn de meeste mensen zich niet bewust van de enorme vooruitgang die de ontwikkelingshulp tot gevolg heeft gehad. 
In een recente enquête onder 56.409 mensen in 24 landen wist slechts 1 op de 100 dat de mondiale armoede met de helft verminderd is. 
Meer dan twee derde dacht dat de extreme armoede was toegenomen. 
Dit soort populaire misvattingen bekrachtigen een pessimistisch narratief dat de begrotingen voor ontwikkelingshulp politiek kwetsbaar laat. 
Wat aan het probleem bijdraagt is dat bevolkingen van donorlanden vaak het geldbedrag dat hun overheid aan hulp besteedt overschatten. 
In de VS bedraagt de ontwikkelingshulp slechts minder dan 1% van het federale budget, en toch vond een recente publieke opinie-enquête dat 73% van de Amerikanen gelooft dat hulp ‘een groot’ of ‘substantieel’ onderdeel van de staatsschuld uitmaakt. 
Er bestaat nog een misvatting die het beoordelingsvermogen van donorlanden benevelt: het idee dat hulp aan ontwikkelingslanden een daad van pure gulheid is, zonder merkbare voordelen voor de donor. 
In werkelijkheid is precies het tegenovergestelde het geval. 
Het is in het grootste belang van geavanceerde landen, zowel qua veiligheid als economie, om ontwikkelingsprogramma’s te helpen financieren. 
Zonder de financiering van ontwikkelingshulp kunnen groeiende armoede en instabiliteit ontwikkelde landen meezuigen in conflicten ver weg en deze instabiliteit naar hun voordeur brengen, in de vorm van immigratie- en vluchtelingencrises, zowel als van pandemieën. 
In contrast hiermee kan hulp wanneer deze wordt gebruikt om stijgende inkomens in ontwikkelende economieën te ondersteunen exportgeoriënteerde banen in eigen land creëren. 
Van de top-15 handelspartners van Amerika – zelfvoorzienende landen die goederen en diensten uit de VS consumeren – zijn er 11 voormalige ontvangers van ontwikkelingshulp. 
En nog veel meer ontwikkelingslanden nemen hun toekomst in eigen hand. 
Ze dragen meer bij aan hun eigen ontwikkeling door middel van binnenlandse publieke programma’s ondersteund door slim belasting en fiscaal beleid. 
En ze geven hoge prioriteit aan investeringen in cruciale sectoren, waaronder onderwijs, basale gezondheidszorg, en een verhoogde landbouwproductiviteit – de bouwstenen van een zelfvoorzienende en welvarende toekomst. 
Private bedrijven en kapitaal breiden hun rol in ontwikkelingsprogramma’s ook verder uit. 
Toch blijft donorhulp voor nu essentieel om de gaten in binnenlandse financiering te dichten, om falen van de markt aan te pakken, en om meer investeringen uit de private sector aan te trekken. 
En vergis je niet: ondanks de enorme winst in de afgelopen decennia moet er nog steeds veel werk verzet worden om de vooruitgang op het gebied van gezondheid en ontwikkeling in stand te houden. 
Meer dan een miljard mensen leven nog steeds van minder dan een dollar per dag. 
Elk jaar sterven er meer dan drie miljoen baby’s in de eerste levensmaand. 
Het aanpakken van deze en andere aanhoudende problemen – die onderdeel zijn van de ambitieuze reeks van gezondheids- en ontwikkelingsdoelen die de Verenigde Naties voor 2030 gezet hebben, als onderdeel van de Sustainable Development Goals – zouden virtueel onmogelijk worden zonder een gecontinueerde ontwikkelingshulp. 
Hiermee is niet gezegd dat de bestaande hulpprogramma’s perfect zijn. 
In tegendeel, we moeten alert blijven dat we ze voortdurend verbeteren. 
Maar klachten dat hulpgelden niet zo effectief gebruikt worden als mogelijk overdrijven het probleem ernstig. 
De waarheid is dat dankzij een uitgebreide ervaring met het ontwerpen en implementeren van kosteneffectieve hulpprogramma’s niet goed gebruikte financiering maar een minieme fractie van het totaal geïnvesteerd in ontwikkelingshulp vertegenwoordigd. 
Het grotere probleem is een gebrek aan informatie. 
Daarom moeten wij die werkzaam zijn in de ontwikkelingssector hard werken om de communicatie met beleidsmakers en het publiek te verbeteren, door te demonstreren hoe ontwikkelingshulp werkt en de vooruitgang die deze heeft gefaciliteerd te laten zien. 
Ondanks de huidige onzekerheid ben ik er optimistisch over dat de vooruitgang in de mondiale gezondheid en ontwikkeling door zal gaan. 
Omdat ik bijna twintig jaar werkzaam ben geweest in deze twee sectoren, eerst bij de VN en nu bij de Gates Foundation, weet ik dat de zaak voor ontwikkelingshulp helder en overtuigend is. 
Ik ben er van overtuigd dat de wereld de historische uitdaging van het verminderen van de ongelijkheid in de mondiale gezondheid, het elimineren van extreme armoede, en het opbouwen van een gelijkere wereld niet de rug zal toekeren. 

Trumps cadeau aan Europa 
OXFORD – Op een recente conferentie in Frankrijk verraste een aantal Europeanen hun Amerikaanse gasten met het betoog dat de Amerikaanse president Trump wel eens goed zou kunnen zijn voor Europa. 
Nu Trump het afgelopen weekeinde te gast was op de G20-top in Hamburg, is het de moeite waard om te bekijken of ze gelijk hebben. 
Volgens de meeste commentatoren is het presidentschap van Trump tot nu toe vreselijk voor Europa. 
Hij lijkt de Europese Unie te minachten. 
Zijn verhouding met de Duitse bondskanselier Angela Merkel is koel in vergelijking met zijn vriendschap met de autoritaire Turkse president Recep Tayyip Erdoğan of zijn bewondering voor de Russische president Vladimir Poetin. 
Bovendien juicht Trump het aanstaande vertrek van Groot-Brittannië uit de EU toe; toen hij de Britse premier Theresa May voor het eerst ontmoette, zou hij haar enthousiast hebben gevraagd: “Wie is de volgende?” 
Het is dus weinig verrassend dat Trump persoonlijk heel impopulair is in Europa. 
Uit een recente Pew poll blijkt dat slechts 22% van de Britten, 14% van de Fransen en 11% van de Duitsers vertrouwen in hem heeft. 
Maar juist deze impopulariteit – die méér anti-Trump dan anti-Amerikaans van karakter is – heeft ertoe bijgedragen de Europese waarden te versterken. 
Eerder dit jaar was er de angst dat het stijgende tij van het nationalistische populisme dat Trump zijn presidentschap heeft opgeleverd en de Britten ertoe heeft gebracht vóór de Brexit te stemmen, over heel Europa heen zou kunnen spoelen en zelfs de extreem-rechtse Marine Le Pen in het Élysée zou kunnen helpen. 
In plaats daarvan lijkt de populistische golf zijn top te hebben bereikt met de verkiezing van Trump. 
Sindsdien zijn de populisten in Oostenrijk en Nederland verslagen, hebben de Franse de centristische nieuwkomer Emmanuel Macron tot president gemaakt, en is May, de kampioen van een “harde” Brexit, bij de algemene verkiezingen van afgelopen maand haar parlementaire meerderheid kwijtgeraakt. 
Europa wordt nog steeds geconfronteerd met de trage groei, hoge werkloosheid en politieke onenigheid die het continent hebben geplaagd in de tien jaar na de mondiale financiële crisis van 2008. 
Maar wie de Duitse verkiezingen in september ook zal winnen zal geen extreme nationalist maar een gematigd iemand zijn, die het belang begrijpt van samenwerking met Macron om de Frans-Duitse motor van de Europese vooruitgang weer aan de praat te krijgen. 
De Brexit-onderhandelingen beloven ingewikkeld en conflictueus te worden. 
Voor de “zachte Brexiteers,” die de Britse toegang tot de gemeenschappelijke Europese markt overeind willen houden, is het een probleem dat de Brexit vooral de zorgen over de immigratie weerspiegelt, en niet die over de details van de regels van de gemeenschappelijke markt. 
Toch weigert Europa goederen en diensten zich vrijelijk te laten bewegen zonder vrij verkeer van mensen. 
Er wonen momenteel zo'n drie miljoen Europeanen in Groot-Brittannië, en er woont een miljoen Britten in Europa. 
Een mogelijk compromis zou kunnen worden gevonden in het creëren van een nieuwe Euro-Britse entiteit, die de rechten van elkaars burgers zou garanderen en een paar beperkingen van de immigratie en van bepaalde goederen zou toestaan. 
Je kunt je deze entiteit voorstellen in termen van concentrische cirkels, waarbij de binnenste cirkel van de EU wordt gekarakteriseerd door het vrije verkeer van goederen, diensten en personen, en in de buitenste cirkel beperkingen zouden worden toegestaan. 
Of zulke compromissen mogelijk zullen zijn, hangt af van de Europese flexibiliteit. 
In het verleden hebben Europeanen gesproken over het toestaan van “verschillende snelheden” om het impliciete doel van een “steeds nauwere unie” te bereiken. 
Het federale doel zou moeten worden vervangen, en er zou een metafoor van verschillende niveaus in de plaats moeten komen van die van verschillende snelheden. 
Veel Europese elites zijn al flexibeler geworden ten aanzien van Europa's toekomst, en zijn van het doel om een Europese entiteit na te streven overgestapt op iets wat sui generis is. 
Zij wijzen erop dat er al drie verschillende niveaus van participatie bestaan in Europa: de douane-unie, de euro en het Schengen-akkoord (over de afschaffing van de binnengrenzen). 
Defensie zou een vierde niveau kunnen zijn. 
In het verleden is de vooruitgang inzake de Europese samenwerking op defensiegebied niet alleen belemmerd door zorgen over de soevereiniteit, maar ook door de veiligheidsgaranties die door de Verenigde Staten werden geboden. 
Nu Trump twijfels oproept over de Amerikaanse betrouwbaarheid, is de veiligheidskwestie op de voorgrond getreden. 
Pogingen om een gezamenlijk Europees defensiestelsel te bouwen zijn al begonnen, maar het proces is traag. 
Behalve de Britten hebben alleen de Fransen de mogelijkheid om er een groot expeditieleger op uit te sturen. Duitsland wordt er door zijn geschiedenis van weerhouden om meer te doen. 
En Groot-Brittannië is altijd zeer terughoudend geweest om iets te doen wat met de NAVO zou kunnen concurreren. 
Maar deze opstellingen beginnen te veranderen. 
Opnieuw zou het beeld van de concentrische cirkels kunnen helpen. 
In de aanloop naar de Irak-oorlog in het eerste decennium van deze eeuw, betoogden sommigen dat – in termen van veiligheid – de Amerikanen van Mars komen en de Europeanen van Venus. 
Maar de wereld is veranderd en Europa staat nu voor een serie externe dreigingen. 
De Russische aanvallen op Georgië en Oekraïne hebben de Europeanen herinnerd aan de gevaren die zij te duchten hebben van hun grote buurstaat. 
Voor het afschrikken van Rusland zal nog steeds een sterke NAVO nodig zijn. 
Een andere serie dreigingen zou van het geweld op de Balkan kunnen komen. 
Sommige waarnemers geloven dat in Macedonië onlangs ternauwernood een burgeroorlog is afgewend. 
Een Europese vredesmacht zou een grote bijdrage kunnen leveren aan de stabiliteit in de regio. 
Een derde serie gevaren voor Europa stamt uit Noord-Afrika en het Midden-Oosten. 
Libië verkeert in chaos en is het vertrekpunt van veel gevaarlijke bootreizen van wanhopige migranten over de Middellandse Zee. Je kunt je ook de noodzaak indenken van het beschermen van burgers of het redden van gegijzelden in de regio. 
Op dit punt zou de Franse expeditiemacht, wellicht gekoppeld aan de Britse, kunnen helpen veiligheid te bieden. 
Zelfs als de Britten niet deelnemen, kunnen andere Europeanen helpen, zoals Duitsland nu doet bij de terrorismebestrijding in Mali. 
Europe is nog ver verwijderd van een gezamenlijke defensiestructuur, maar de behoefte daaraan neemt toe. 
En ironisch genoeg kan de impopulaire Trump daarbij wel eens eerder een ruggesteun blijken dan een hinderpaal. 

Waarom Trump China niet kan intimideren 
CAMBRIDGE – Nu president van de Verenigde Staten Donald Trump erin doorzet de naoorlogse economische wereldorde te destabiliseren houdt een groot deel van de wereld collectief zijn adem in. 
Commentatoren zoeken naar woorden om zijn aanval op conventionele normen qua leiderschap en tolerantie in de moderne liberale democratie te omschrijven. 
De reguliere media, die worden geconfronteerd met een president die soms ernstig ongeïnformeerd is en toch zeer gelooft wat hij zegt, aarzelen zijn opzichtig valse verklaringen als leugens te bestempelen. 
Maar sommigen betogen dat er ondanks alle chaos en grote woorden een rationele economische motivering aan de wanordelijke terugtrekking uit de mondialisering door de regering-Trump ten grondslag ligt. 
Naar deze visie is de VS erin geluisd om de opkomst van China mogelijk te maken, en zullen de Amerikanen hier op een dag spijt van krijgen. 
Wij economen echter neigen het afstand doen van het Amerikaanse mondiale leiderschap als een historische vergissing te zien. 
Het is imperatief in te zien dat de wortels van de anti-mondialiseringsbeweging in de Verenigde Staten veel dieper reiken dan alleen monddode arbeiders. 
Zo waren bijvoorbeeld ook bepaalde economen tegen het Trans-Pacifisch Partnerschap (een handelsovereenkomst onder twaalf landen die 40% van de wereldeconomie omvat zou hebben) om de aanvechtbare reden dat deze Amerikaanse werknemers schade gedaan zou hebben. 
In werkelijkheid zou het TPP Japan veel verder opengesteld hebben dan dat het de VS beïnvloed zou hebben. 
Afwijzing ervan zet alleen maar de deur op een kier voor Chinese economische dominantie rond de Grote Oceaan. 
Amerikaanse populisten lijken, wellicht geïnspireerd door de geschriften van Thomas Piketty, niet erg onder de indruk van het feit dat de mondialisering honderden miljoenen van de allerarmsten uit China en India naar de mondiale middenklasse getild heeft. 
De liberale visie op de opkomst van Azië is dat deze de wereld een eerlijker en rechtvaardiger oord heeft gemaakt, waar het lot van een individu steeds minder afhangt van de plek waar het toevallig geboren is. 
Maar de populistische logica is van een cynischer blik doordrongen, namelijk dat de VS in zijn excessieve verknochtheid aan mondialisering de kiem van zijn eigen politieke en economische ondergang heeft gelegd. 
Het Trumpisme boort dit gevoel van nationale sterfelijkheid aan; en we hebben hier iemand die denkt dat hij er iets aan kan doen. 
Het doel is niet alleen maar om Amerikaanse banen ‘naar huis te brengen,’ maar om een systeem te creëren dat de heerschappij van de Verenigde Staten verlengt. 
Het mantra van Trump en anderen is: ‘we moeten ons op onszelf richten.’ 
Maar helaas is het met die attitude lastig voor te stellen hoe Amerika de wereldorde in stand kan houden waar zovelen zoveel decennia profijt van hebben gehad. 
En vergis je niet: Amerika is de grootste winnaar geweest. 
Er is geen ander groot land dat maar enigszins zo rijk is, en de middenklasse van de VS heeft het naar mondiale maatstaven nog steeds zeer goed. 
Zeker, de Democratische presidentskandidaat Bernie Sanders had gelijk toen hij zei dat Denemarken een fantastische plek is om te wonen en dat het veel dingen goed doet. 
Maar hij had hier echter ook aan toe kunnen voegen dat Denemarken een relatief homogeen land van 5,6 miljoen zielen is dat een zeer lage tolerantie voor immigratie heeft. 
Of nou in de goede of foute richting, de trein van de mondialisering is al lang geleden vertrokken, en het idee dat we deze zouden kunnen doen terugkeren is volslagen naïef. 
Wat er allemaal anders gedaan had kunnen worden voordat Amerikaans president Richard Nixon in 1972 naar China reisde is niet meer van toepassing. 
Het lot van China en zijn rol in de wereld zijn nu in de handen van de Chinezen en hun leiders. 
Als de regering-Trump denkt dat de klok teruggezet kan worden door een handelsoorlog met China te beginnen maakt ze net zoveel kans dat de economische en militaire ontwikkeling van China zal accelereren als zal vertragen. 
Tot nu toe heeft de regering-Trump alleen nog maar plaagstoten uitgedeeld aan China, en concentreert haar antihandelsretoriek vooralsnog op Mexico. 
Alhoewel de North American Free Trade Agreement (NAFTA), die door Trump verguisd wordt, waarschijnlijk slechts een bescheiden effect heeft gehad op de Amerikaanse handel en banen, probeert hij de Mexicanen te vernederen door te eisen om voor zijn grensmuur betalen, alsof Mexico een Amerikaanse kolonie is. 
Het zou onbezonnen van de VS zijn om zijn Latijns-Amerikaanse buren te destabiliseren. 
Op korte termijn zouden de Mexicaanse instituties vrij robuust moeten blijken; maar op lange termijn zal het Trumpisme, door anti-Amerikaans sentiment aan te moedigen, leiders ondergraven die anderszins sympathiek tegenover Amerikaanse belangen zouden staan. 
Wanneer de regering-Trump dit soort grove tactieken op China zal proberen los te laten zal deze van een koude kermis thuiskomen. 
China beschikt over financiële wapens, waaronder biljoenen dollars aan Amerikaanse schulden. 
Een verstoring van de handel met China zou kunnen leiden tot enorme prijsstijgingen bij de goedkope ketens – zoals Wal-Mart en Target – waar veel Amerikanen afhankelijk van zijn. 
Bovendien zijn grote delen van Azië, van Taiwan tot India, kwetsbaar voor Chinese agressie. 
Momenteel is het Chinese leger nog relatief zwak, en zou het een conventionele oorlog met de VS waarschijnlijk verliezen; maar deze situatie verandert snel, en China zal wellicht spoedig over zijn eigen vliegdekschepen en andere meer geavanceerde militaire capaciteiten kunnen beschikken. 
De Verenigde Staten kunnen een handelsoorlog met China echter niet ‘winnen’, of het zal een Pyrrusoverwinning zijn. 
De VS moet om zijn vrienden in Azië te beschermen, en om schurkenstaat Noord-Korea in toom te houden, harde onderhandelingen met China aangaan. 
De beste manier om tot de goede deals te komen die zegt Trump na te jagen is een opener handelsbeleid met China, en niet een destructieve handelsoorlog. 

Griekenland maakt zich geen illusies 
ATHENE – ‘De kostbaarste kleinschalige kabinetswijziging uit de Griekse historie.’ Dat is één mogelijke omschrijving van het resultaat van de Griekse verkiezingen van 20 september. 
Inderdaad zijn, op kleine uitzonderingen na, dezelfde ministers teruggekeerd op dezelfde posten, als onderdeel van een regering die wordt gesteund door dezelfde ongewone coalitie (het linkse Syriza en de kleinere rechtse Onafhankelijke Grieken), die maar iets minder stemmen kreeg dan de vorige regering. 
Maar de schijn van continuïteit is misleidend. 
Terwijl het percentage stemmers dat de regering steunt relatief ongewijzigd is, kwamen 0,6 miljoen van de 6,1 miljoen Grieken die bij het referendum van 5 juli stemden over verdere ‘extend-and-pretend’ leningen (het verlengen van leningen omdat ze niet afbetaald worden; extend, en daarna doen alsof er niets aan de hand is; pretend, red.) en de hieraan verbonden draconische bezuinigingen stemden, niet opdagen. 
Het verlies van zoveel stemmers in iets meer dan twee maanden weerspiegelt de dramatische gemoedsverandering bij het electoraat – van gepassioneerd tot gelaten. 
Deze verschuiving reflecteert het mandaat waar premier Alexis Tsipras naar op zoek was en dat hij ook kreeg. 
Afgelopen januari, toen we samen kandidaat waren, vroegen we de stemmers onze vastberadenheid te steunen om een eind te maken aan de ‘extend-and-pretend’ bail-outs die Griekenland in een zwart gat hadden geduwd, en dienden als sjabloon voor bezuinigingspolitiek door heel Europa. 
De regering die daar op 20 september voor in de plaats kwam heeft een geheel tegenovergesteld mandaat; namelijk juist om een ‘extend-and-pretend’ bail-out door te voeren - en dan ook nog de meest schadelijke variant tot nu toe. 
De nieuwe regering van Tsipras weet dit maar al te goed. 
Tsipras ziet in dat zijn regering zich begeeft op het dunne ijs van een financieel programma dat niet slagen kan en een hervormingsagenda die door zijn ministers verafschuwd wordt. 
Terwijl de kiezer wijselijk prefereert dat liever hij en zijn kabinet dan de conservatieve oppositie een programma doorvoeren dat een overgrote meerderheid van de Grieken verfoeit, zal de realiteit van de bezuinigingsagenda het geduld van het publiek op de proef stellen. 
De regering van Tsipras heeft zich gecommitteerd een lange lijst recessiemaatregelen uit te voeren. 
Drie daarvan benadrukken de belastinglawine die te wachten staat: meer dan 600.000 boeren zal gevraagd worden verdere belastingnaheffingen te betalen over 2014 en om 50% van de geschatte belastingen voor komend jaar vooruit te betalen. 
Ongeveer 700.000 kleine bedrijven (waaronder werknemers met lage lonen die gedwongen zijn om te opereren als zelfstandige zonder personeel) zullen 100% (ja, u leest het goed) vooruit moeten betalen van de belastingen van volgend jaar. 
En vanaf volgend jaar staat elke handelaar een omzetbelasting van 26% te wachten vanaf de eerste euro die ze verdienen, terwijl van ze verwacht wordt dat ze in 2016 75% van hun belastingen over 2017 vooruitbetalen. 
Naast deze belachelijke belastingverhogingen (die ook aanzienlijke verhogingen van de verkoopbelasting omvatten), heeft de regering van Tsipras toegezegd de pensioenen te verlagen en staatsbezittingen bij opbod te verkopen. 
Zelfs de meest hervormingsgezinde Grieken beginnen te steigeren door de agenda opgelegd door ‘trojka’ (de Europese Commissie, het IMF, en de Europese Centrale Bank). 
Tsipras probeert twee verdedigingslinies op te trekken tegen de aanstaande tsunami van ellende (om daarmee de publieke onvrede te minimaliseren). 
De eerste linie is de trojka onder druk te zetten zijn belofte in te willigen om onderhandelingen over schuldenverlichting te beginnen zodra haar recessieve agenda volledig geïmplementeerd is. 
De tweede verdedigingslinie is gebaseerd op de belofte van een ‘parallelle’ agenda gericht op het verlichten van de nadeligste effecten van het programma van de trojka. 
Maar beide linies zijn op zijn best al poreus gezien de harde realiteit van de Griekse economische omstandigheden. 
Het lijdt weinig twijfel dat de Griekse regering enige schuldenverlichting zal bekomen. 
Een schuld die niet terugbetaald kan worden leidt vroeger of later hoe dan ook tot een z.g. haircut. 
Maar de Griekse crediteuren hebben al twee haircuts achter de rug, eerst in lente 2012, en daarna nogmaals in december datzelfde jaar. 
Helaas waren deze haircuts, ondanks dat ze substantieel waren, te klein, te laat, en te schadelijk qua financiële en wettelijke parameters. 
De vraag waar de regering van Tsipras mee te maken krijgt is dus of de volgende haircut therapeutischer zal werken dan die daarvoor. 
Om de Griekse economie te genezen moet de schuldenverlichting zowel groot genoeg zijn als kunnen dienen als hefboom om de meeste nieuwe bezuinigingsmaatregelen, die eigenlijk alleen maar een volgende ronde in de schuld-deflatiecyclus garanderen, ongedaan te maken. 
Preciezer gezegd moet schuldenverlichting vergezeld worden van een lagere doelstelling voor het primaire begrotingsoverschot op middellange termijn, van de huidige 3,5% van het bbp tot niet meer dan 1,5%. 
Alleen dat kan de Griekse economie doen herstellen. 
Is zoiets politiek haalbaar? 
Eén aanwijzing hiervoor kwam onlangs naar voren in een artikel in de Financial Times, waarin Klaus Regling, hoofd van het Europese bail-out fonds geheten het Europese Stabiliteitsmechanisme, terugverwees naar het mantra van de trojka dat Griekenland geen substantiële schuldenvermindering nodig heeft. 
Regling mag op zichzelf dan geen grote speler zijn, maar nooit spreekt hij voor zijn beurt of gaat tegen de ECB of de Duitse regering in. 
Dan is er natuurlijk nog het IMF, waarvan de staf iedereen die het horen wil vertelt dat de Griekse schuld met ongeveer een derde moet worden verlicht, ofwel met 100 miljard euro. 
Maar als het recente verleden op enige wijze leidraad is voor de nabije toekomst zal de visie van het IMF genegeerd worden. 
In dat geval heeft Tsipras alleen nog zijn tweede verdedigingslinie over: het ‘parallelle’ programma. 
Het idee is hier om het electoraat te demonstreren dat de regering capitulatie aan de trojka kan combineren met haar eigen hervormingsagenda, die winst uit een grotere doelmatigheid en een aanval op de oligarchie omvat, en zo fondsen zou kunnen vrijmaken om de impact van de bezuinigingen op de zwakste Grieken te verkleinen. 
Dit is een waardevol project; als de regering het kan volbrengen verandert dit potentieel alle spelregels. 
Om hierin succesvol te zijn echter zal de regering twee draken tegelijk moeten doden: de incompetentie van het Griekse ambtenarenapparaat en de onuitputtelijke fondsen van een oligarchie die weet hoe zich te verdedigen – inclusief het vormen van krachtige allianties met de trojka. 

Het geheime wapen van de Turkse democratie 
OXFORD – De recente mislukte couppoging in Turkije onderstreept de voortdurende kwetsbaarheid van het land voor een militaire machtsovername. 
Maar zij heeft ook een nieuw – en zeer krachtig – voordeel aan het licht gebracht, dat de buurlanden van Turkije ook moeten proberen te cultiveren: een sterke middenklasse die bereid en in staat is in het geweer te komen tegen extremistische dreigingen. 
De vraag die nu voorligt voor Turkije is of president Recep Tayyip Erdoğan dit voordeel zal weten uit te buiten. 
Voor het bredere Midden-Oosten luidt de vraag hoe een middenklasse moet worden opgebouwd die de stabiliteit kan waarborgen. 
Toen drommen burgers in het midden van de nacht in Istanboel de straat op gingen, in een poging de militaire coupplegers de weg te versperren, was dat een krachtige tentoonspreiding van collectieve volkswil – die de belangstelling van iedere politieke leider zou moeten wekken, vooral van degenen die proberen hun landen te ontwikkelen. 
De analyses van de coup benadrukten de rivaliteiten binnen de Turkse elite, en wezen op de tekortkomingen van Erdoğan (wat er zeker veel zijn). 
Maar er is weinig gezegd over de structurele verschuivingen in de Turkse politieke economie waardoor de middenklassen van het land, die de electorale basis van Erdoğans Rechtvaardigheids- en Ontwikkelingspartij (AKP) vormen, macht hebben verkregen. 
De afgelopen twee decennia heeft Turkije opmerkelijke economische vooruitgang geboekt, en zichzelf getransformeerd van de zieke man van Europa in een van de meest vitale Europese economieën en een nieuw middelpunt in het Midden-Oosten. 
Cruciaal voor deze ontwikkeling zijn de investeringen in infrastructuur geweest, naast de steun voor middelgrote bedrijven, de expansie van de regionale handel en de ontwikkeling van de toeristische sector. 
Als gevolg van deze inspanningen is het Turkse inkomen per hoofd van de bevolking in nog geen tien jaar verdrievoudigd, terwijl het armoedepercentage ruimschoots is gehalveerd, volgens schattingen van de Wereldbank. 
Dit heeft een geweldige economische mobiliteit onder de Turkse beroepsbevolking op het platteland, kleine ondernemers en arbeiders met een laag inkomen teweeg gebracht, waardoor grote hoeveelheden mensen van de marges van de samenleving naar de mainstream zijn getrokken. 
Zelfs het buitenlands beleid werd waar mogelijk op één lijn gebracht met de economische belangen van de opkomende middenklasse (ook al weerspiegelt de interventie in Syrië een verandering van de prioriteiten in dat buitenlands beleid). 
Voor de nieuwe Turkse middenklasse had het overleven van de democratie niet belangrijker kunnen zijn – en de recente gebeurtenissen hebben aangetoond dat zij bereid is daarvoor te vechten. 
Wat in Turkije is gebeurd weerspiegelt niet alleen een machtsstrijd tussen Erdoğan en zijn uitdagers; het onderstreept ook de vastberadenheid van de middenklasse ervoor te waken dat Turkije terugkeert naar een politiek systeem dat zijn economische en politieke fortuin schaadt. 
Dit alles duidt erop dat Erdoğan en zijn aanhangers, in reactie op de couppoging, verder moeten denken dan het straffen van de militaire factie die de couppoging heeft uitgevoerd, hoewel dat uiteraard van cruciaal belang is. 
Zij moeten zich ook richten op het versterken van de belangen van de middenklasse die het voor de regering heeft opgenomen. 
In deze zin zal de werkelijke dreiging voor Turkije de komende maanden en jaren niet zozeer van het leger of buitenlandse samenzweerders komen. 
Bezwijken voor de verleiding om de macht in handen van de president te consolideren, ogenschijnlijk om het gezag van zijn regering te beschermen, kan de “checks and balances” in het systeem beperken en de ruimte voor de politieke oppositie kleiner maken, inclusief die binnen zijn eigen partij. 
Dat zou het hele systeem ondermijnen waarvoor de middenklasse heeft gevochten. 
Erdoğan hoeft uiteraard zijn politieke basis niet te consolideren, bijvoorbeeld door de banden met zijn loyale aanhangers aan te halen. 
En het zuiveren van de militaire en civiele bureaucratie van mogelijke coup-aanhangers zou ongetwijfeld de loyalisten van zijn partij plezieren. 
Maar hij moet ook de politieke breuk zien te lijmen en een nieuwe consensus smeden die de economische welvaart ondersteunt. 
Misschien het allerbelangrijkst is dat de AKP het gevaarlijke afbrokkelen van het Turkse model van regionale economische integratie een halt toeroept. Dat model was gebaseerd op een beleid van “nul problemen met de buurlanden,” dat oorspronkelijk was bedacht door premier Ahmed Davutoğlu , maar de afgelopen jaren is teruggerold. 
Turkije heeft de banden doorgesneden met vrijwel al zijn onmiddellijke buurlanden in het Midden-Oosten. 
De recente verzuring van de diplomatieke banden met Rusland heeft de Turkse positie verder verzwakt. 
Tijdens dit proces is de Turkse status als modeldemocratie-Islamitische stijl geleidelijk aan verslechterd en heeft de politieke polarisatie zich verdiept, temidden van toenemende bedreigingen van de stabiliteit van het land. 
Niets van dit alles is goed voor de economie, waarvan de Turkse middenklasse – en op zijn beurt het electorale succes van de AKP – afhankelijk is. 
Dit biedt redenen om te hopen dat de mislukte coup, door de rol van de middenklasse als bolwerk tegen de militaire rebellen te benadrukken, de regering van Erdoğan ertoe zal aanzetten de Turkse politieke impasse op te lossen en de toekomstige groei te waarborgen. De Turkse middenklasse zal geen partij steunen die er niet in slaagt haar belangen te behartigen en voor economische voorspoed te zorgen. 
Maar een AKP die terugkeert naar haar oorspronkelijke visie van het mogelijk maken van economische mobiliteit – dat is een ander verhaal. 
Nu Erdoğan probeert het presidentschap met meer bevoegdheden uit te rusten, zou hij er goed aan doen te denken aan de omstandigheden die hebben geleid tot de opkomst en uiteindelijke ondergang van het Ottomaanse Rijk. 
Net als de opkomst van de AKP was die van het Rijk gebaseerd op de steun van een geëmancipeerde plattelands-burgerij, met name in het Anatolische hartland. 
Maar na het consolideren van hun macht in Constantinopel zijn de Ottomaanse heersers snel overgegaan op het inrichten van een sultanaat dat in tegenspraak was met zijn progressieve wortels – waardoor zijn macht van binnen uit werd ondermijnd. 
Naarmate de centralisatie van de macht zich voltrok, werden de Ottomaanse heersers op ongemakkelijke wijze steeds afhankelijker van de notabelen in eigen land en de imperiale machten in Europa. 
Als Erdoğans AKP een soortgelijk lot wil vermijden, moet de partij een einde maken aan haar mars naar een hedendaags sultanaat. 
Een welvarende en inclusieve democratie is de enige uitweg voor Turkije, en zou een model doen herleven waaraan de landen van het bredere Midden-Oosten wanhopig behoefte hebben. 

Een nieuwe twee ‘China’s’- kwestie 
NEW YORK – Iedereen van boven de zestig die de wereldpolitiek volgt denkt bij de term ‘Twee China’s’ aan de strijd om diplomatieke erkenning van na 1949 tussen het (‘Rode’) China op het vasteland, en Taiwan, ofwel, formeler, tussen De Volksrepubliek China en de Chinese Republiek. 
Tegen de vroege jaren zeventig had bijna elk land zich neergelegd bij de eis van de Volksrepubliek dat het erkend zou worden als de enige legitieme soevereine regering van China. 
Het vasteland was simpelweg te groot, en economisch en strategisch te belangrijk om van te vervreemden. 
Momenteel komt er een nieuwe, maar heel andere ‘Twee China’s’- kwestie naar voren. 
Deze concentreert zich erop of China het best begrepen kan worden als een, ondanks enige moeilijkheden op de korte termijn, sterk land met een veelbelovende toekomst, of als een land dat ernstige structurele problemen en onzekere vooruitzichten op de lange termijn te wachten staat. 
Om kort te gaan vallen er nu twee zeer verschillende China’s te ontwaren; welke van de twee zal zegevieren? 
Tot onlangs was er weinig reden een vraag als deze op te werpen. 
De Chinese economie groeide meer dan dertig jaar lang met een ongelooflijke jaarlijkse ratio van 10% of meer. 
China nam de plek van Japan als een na grootste economie ter wereld in. 
Honderden miljoenen Chinezen betraden de middenklasse. 
En het Chinese model van autoritaire efficiency werd aantrekkelijk voor veel andere ontwikkelingslanden, zeker in de nasleep van de mondiale financiële crisis van 2008, die begon in de Verenigde Staten en daarmee het liberale kapitalisme op geschoeid Amerikaanse leest in diskrediet bracht. 
Maar nu kunnen we niet meer om de vraag over de toekomst van China heen. 
Officieel is de economische groei vertraagd tot in de buurt van 7%; maar velen geloven dat het echte getal onder de 5% ligt. 
Deze vertraging zou niet als een verrassing moeten komen; alle ontwikkelende economieën ervaren iets soortgelijks wanneer ze groeien en volwassen worden. 
Desalniettemin hebben de snelheid en mate van verandering de autoriteiten verrast, en de angst van officiële kant gevoed dat de groei beneden het peil uit zal komen dat is benodigd om het land volgens plan te moderniseren. 
De paniek van de overheid over de acuter dan voorspelde economische vertraging werd weerspiegeld in de hardhandige interventie in juli, op het hoogtepunt van een drastische prijscorrectie, door het bevriezen van de beurskoersen. 
Deze zet werd deze maand gevolgd door een verrassende devaluatie van de renminbi, die suggereert dat het verruilen van door export geleide groei niet werkt zoals gehoopt. 
Ondertussen lijkt de anticorruptie-campagne van president Xi Jinping steeds meer op een strategie om zijn macht te consolideren, in plaats van op een poging om de Chinese staat ten voordele van zijn economie en maatschappij te hervormen. 
Corruptie is nog steeds alomtegenwoordig en de campagne van Xi is wordt door brede lagen van de bevolking gedragen. 
Maar de stroom aan vervolgingen die Xi is begonnen ontmoedigt Chinese functionarissen beslissingen te nemen vanwege hun angst voor toekomstige strafrechtelijke vervolging. 
Als resultaat van deze ontwikkelingen horen we de laatste tijd veel minder over het Chinese systeem en steeds meer over de Chinese realiteit. 
Los van de vertraagde groei omvat die realiteit ernstige milieuschade, die gevolg is van decennialange snelle, door kolen gevoede, industrialisatie. 
Volgens een schatting heeft de luchtvervuiling jaarlijks 1,6 miljoen Chinese doden tot gevolg. 
De vergrijzende bevolking van China, een onbedoelde consequentie van zijn draconische eenkindpolitiek, is een andere bedreiging van de welvaart op lange termijn. 
Met een afhankelijkheidsratio – het aandeel kinderen en gepensioneerden in verhouding tot dat van mannen en vrouwen in de werkzame leeftijd – die de komende jaren snel zal stijgen, zal de economische groei matig blijven, terwijl de kosten van de gezondheidszorg en de pensioenen steeds meer druk zullen uitoefenen op de staatsbegroting. 
Wat steeds duidelijker wordt is dat de Chinese leiders de economische groei willen die het kapitalisme voortbrengt, maar zonder de nadelen die daar bij horen. 
Ze willen de innovatie die een open maatschappij genereert, maar zonder de intellectuele vrijheid die deze definieert. 
Ergens moet er dus iets wijken. 
Sommige waarnemers, die een opkomend China vrezen, zullen vanwege de huidige problemen een zucht van verlichting slaken. 
Maar dat zou wel eens een te kortzichtige reactie kunnen blijken. 
Een China met trage groei zou het mondiale economische herstel ondermijnen. 
Het zou een minder bereidwillige partner zijn in het oplossen van wereldproblemen zoals klimaatverandering. 
Maar het grootste gevaar is dat een met zichzelf worstelend China in de verleiding komt om zich tot buitenlands avonturisme te wenden om een publiek dat gefrustreerd is door langzamere economische groei en de afwezigheid van politieke vrijheid te sussen. 
En er zijn inderdaad signalen dat dit precies is wat de autoriteiten doen zijn in de Zuid-Chinese Zee. 
Nationalisme zou de voornaamste bron van legitimiteit kunnen worden voor een heersende partij die niet langer kan terugvallen op een snel stijgende levenstandaard. 
De VS en anderen zullen tegengas moeten geven om te verzekeren dat China niet aan dit soort verleidingen toe zal geven. 
Maar deze landen zouden ook de wijsheid moeten tonen China duidelijk te maken dat het, wanneer het verantwoordelijk opereert en volgens de regels die voor iedereen gelden, welkom is zijn rechtmatige plek tussen de leidende landen van de wereld in te nemen. 
Maar de grotere beleidskeuzes liggen aan China zelf. 
De overheid moet de juiste balans vinden tussen overheidsbelangen en individuele rechten, tussen economische groei en ecologisch rentmeesterschap, en tussen de rol van de markt en van de staat. 
De keuzes waar China mee te maken heeft zijn net zo lastig als ze onvermijdelijk zijn. 
Grote sociale onrust kan niet uitgesloten worden. 
De enige zekerheid is dat de komende drie decennia geen kopie van de drie ervoor zullen worden. 

Een beetje geluk 
DUBAI – Ik ben zeer verheugd om te delen in de viering van de International Day of Happiness (Internationale Dag van Geluk) dit jaar. 
Maar om eerlijk te zijn ligt bij mij de nadruk op de overige 364 dagen van het jaar. 
Ik zit immers in de 'happiness business'. 
Er zijn in de wereld een paar initiatieven geweest om verder te kijken dan het bbp en de gegevens over scholen en ziekenhuisbedden, bij het meten van het succes van een land op het gebied van bestuur en ontwikkeling. 
In een land dat de afgelopen vijftig jaar bezig is geweest vanuit het niets een economie op te bouwen, weet de regering waarvan ik deel uitmaak maar al te goed dat zulke cijfers – ook al tonen ze aan dat onze ontwikkeling voortschrijdt – niet het hele verhaal vertellen, of iets wat daar op lijkt. 
In 2011 hebben de Verenigde Naties de lidstaten opgeroepen meer nadruk te leggen op geluk en welzijn bij hun pogingen sociale en economische ontwikkeling te bereiken en te meten. 
Sindsdien zijn veel landen gaan beseffen dat het centraal stellen van geluk in hun bestuursdoelstellingen heel verstandig is. 
Hier in de Verenigde Arabische Emiraten (VAR) hebben we net als anderen onderkend dat we benchmarks voor het bestuur nodig hebben die werkelijk uitdrukking geven aan wat we met succes bedoelen. 
De vraag die we onszelf stellen is niet of we onze mensen een toereikende dienstverlening en een gezond economisch beleid bieden, maar of we onze mensen gelukkig maken. 
Uiteraard vloeit het laatste voort uit het eerstgenoemde; maar het betekent ook dat we verder moeten kijken dan de statistiek om te begrijpen dat we allemaal individuen zijn met onze eigen hoop, angsten en aspiraties. 
Geluk is een serieuze aangelegenheid in de VAR, waar de aandacht die we daaraan schenken is doorgedrongen in alles wat de regering doet, inclusief inspanningen om bedrijven uit de particuliere sector ertoe aan te zetten hier waarde aan te hechten in hun alledaagse activiteiten. 
Het houdt het formuleren in van nationale strategieën, programma's en beleidsmaatregelen om het geluk te vergroten, en onze prestaties op dat terrein voortdurend te meten. 
Maar wat is precies die indicator die we geluk noemen? 
Dat is noch een voorbijgaand moment van verrukking, noch een continue toestand. 
Het is een staat van zijn die verder gaat dan louter tevredenheid – het is een bloeiend en alomtegenwoordig gevoel van blijdschap. 
'Geluk' is weten dat jij en jouw familie veilig zijn; dat er mogelijkheden openstaan voor jou en je kinderen; en dat je kunt rekenen op een hoge mate van zorgzaamheid, waardigheid en eerlijkheid in de samenleving. 
'Geluk' is niet iets wat van bovenaf kan worden opgelegd; we moeten allemaal ons best doen om het te bereiken. 
Maar zoals ik het zie, is het onze rol in de regering een omgeving te creëren die geluk mogelijk maakt, evenals een positieve houding tegenover de bloei van het leven. 
Tegenslagen of frustraties in het leven hoeven niet per se tot een verlies aan geluk te leiden. Het gaat erom hoe jij – en anderen die jou helpen – proberen deze hindernissen te overwinnen. 
Geluk houdt dus een bereidheid in om anderen te helpen, evenals het nemen van verantwoordelijkheid voor je eigen beslissing om constructief en optimistisch te werk te gaan. 
In de tien jaar dat ik voor de regering werk, ben ik persoonlijk nooit een situatie tegengekomen die niet met een glimlach, een beetje mildheid en een snufje positiviteit tegemoet getreden kon worden. 
Geluk is iets wat ik persoonlijk neem en waar ik vurig in geloof. 
Geluk kan niet geëist of afgedwongen worden, maar moet worden gestimuleerd en gekoesterd. 
Er is een andere geesteshouding voor nodig, waarin de nadruk wordt gelegd op het zoeken naar constructieve oplossingen. 
Geluk wordt ervaren op individueel en collectief niveau. 
Hoe gaan we daar binnen de VAR nu mee om? 
Het is nog vroeg dag, want ik zit nog maar ruim een maand op deze plek. 
Maar er is al een honderddagenplan in werking en er ligt een duidelijke reeks taken vóór ons. 
We hebben richtlijnen gedefinieerd voor de beleidsvorming, en we zijn begonnen structuren op te zetten voor de coördinatie tussen overheidsinstellingen en voor het vaststellen van een nieuwe benadering van de dienstverlening. 
We ontwikkelen tevens benchmarks en beoordelingsinstrumenten, om meetbare geluksindicatoren te kunnen aanwijzen en monitoren. 
Naast onze inspanningen om de speurtocht naar geluk tot de kern van onze nationale agenda te maken, moeten we de particuliere sector aansporen zich bij ons aan te sluiten. 
Op een van de meest diverse arbeidsmarkten ter wereld – in de VAR werken mensen die ruim tweehonderd nationaliteiten vertegenwoordigen – moeten we er, naast het in stand houden van de geëigende wetgevende en toezichthoudende kaders, voor zorgen dat de ondernemers van ons land handelen op basis van verlicht eigenbelang. 
Net zoals het bbp niet de enige benchmark is voor het meten van het succes van een land, kan winst alleen niet bepalend zijn voor het succes van een bedrijf. 
In onze onderling verbonden en sociale wereld, waarin opinies, nieuws en informatie zich met de lichtsnelheid verplaatsen, is geluk een concurrentievoordeel; het is cruciaal voor het merk van een bedrijf. 
Wij wonen in een moeilijke omgeving. 
Het Midden-Oosten wordt doorgaans niet met geluk geassocieerd; soms lijkt het slechte nieuws uit onze regio het goede nieuws te overstemmen. 
En toch zijn we allemaal in de ban van het verlangen om onszelf en onze geliefden te zien bloeien en het beste te zien zijn wat wij kunnen zijn. 
Die geest huist in ons allen, en door die te vieren en te bekrachtigen, kunnen we streven naar vrede, veiligheid, tolerantie, positiviteit en respect. 
We kunnen samenwerken om een omgeving te scheppen waarin mensen werkelijk kunnen bloeien en hun menselijk potentieel kunnen vervullen. 
We kunnen allemaal deel uitmaken van een gemeenschap die wordt samengebracht door het verlangen de kwaliteit van het geluk te delen. 

Wij moeten Europa leiden en niet in de steek laten 
EDINBURGH – Kan Groot-Brittannië zich er ooit mee verzoenen deel uit te maken van Europa? 
Als recente Britse krantenkoppen over het referendum van 23 juni over de voortzetting van het lidmaatschap van de Europese Unie een leidraad vormen, lijkt het antwoord een klinkend “nee” te zijn. 
Voorstanders van het verlaten van de EU hebben campagne gevoerd door angst te zaaien over uit de hand lopende immigratie en een stortvloed van vermeende gevaren – of die nu per boot of per bom worden bezorgd – voor de Britse manier van leven. 
Hun tegenstanders, die willen dat Groot-Brittannië deel blijft uitmaken van Europa, benadrukken een andere angst: het verlies van banen die afhankelijk zijn van de handel met Europa. 
De voortdurende propaganda rond deze standpunten heeft conflicterende wereldbeelden aan het licht gebracht. 
De retoriek van de “Leave”-supporters roept de geest van Duinkerken uit 1940 op – een natie die op zichzelf is aangewezen, ondoordringbaar is voor binnenvallende vloten en legers, en altijd fel onafhankelijk is gebleven van Europa. 
In theorie staat de “Remain”-campagne voor een ander Groot-Brittannië: naar buiten gericht, betrokken en internationaal ingesteld. 
Maar de Conservatieve Partij is op dit punt ernstig verdeeld, en veel van haar meest prominente woordvoerders zijn weggekwijnd onder het vuur van de vijandige Eurosceptische media. 
Als gevolg daarvan lijken ze dikwijls te pleiten voor een halfbakken relatie met Europa – voor een Groot-Brittannië dat half afstandelijk is in plaats van volledig betrokken. 
Een positief, principieel en progressief pleidooi vóór het Britse lidmaatschap van de Europese Unie moet nog worden gemaakt. 
Positieve argumenten zijn de scherpste pijlen in de koker van degenen die willen dat Groot-Brittannië deel blijft uitmaken van Europa. 
Voor het tegemoet komen aan de behoeften en aspiraties van het Britse volk in de 21e eeuw is het nodig dat we het verleden loslaten, inzien dat het heden wordt gekenmerkt door mondialisering, en erkennen dat de toekomst vol mogelijkheden is. 
Onze toegenomen onderlinge afhankelijkheid duidt op een behoefte aan meer internationale samenwerking en coördinatie, en dat is precies wat de EU biedt. 
Omdat de “Leave”-stemmers de mondialisering als een blok aan het been zien, zijn ze op zoek naar bescherming en afzondering, en eisen ze dat de “controle” weer in eigen handen komt. 
Uit een recente, maar niet noodzakelijkerwijs representatieve peiling blijkt dat 43% van degenen die zeker gaan stemmen de controle bij Groot-Brittannië willen terugbrengen door de EU te verlaten – zelfs als ze als gevolg daarvan financieel slechter af zouden zijn. 
Slechts 23% wilde dat niet. 
Het kan een terloopse waarnemer worden vergeven als hij denkt dat het onmogelijk is na het referendum een nationale consensus te smeden over een Europese toekomst. 
Maar er is een weg voorwaarts. 
We moeten allereerst erkennen dat ieder land in een steeds verder geïntegreerde en onderling afhankelijke wereld het juiste evenwicht moet zien te vinden tussen de nationale autonomie die het wenst en de internationale samenwerking die het nodig heeft. 
Groot-Brittannië zou niet het gevoel moeten hebben te moeten kiezen tussen twee absolute uitersten: totale autonomie, waarbij de noodzaak zou worden onderschat van samenwerking met onze naaste buren, en complete integratie in een Europese superstaat, waarbij het niet zou lukken het aanhoudende belang van nationale identiteiten en nationale besluitvorming te onderkennen. 
Stapje voor stapje is er een weg voorwaarts die zowel Groot-Brittannië als Europa concurrerender, democratischer en verantwoordelijker kan maken. 
Als we kunnen laten zien dat de kansen, eerlijkheid en veiligheid in Europa kunnen worden uitgebreid – en dat we een trotse leider kunnen zijn van de hervormingsagenda van de EU – zou er alsnog een Britse consensus kunnen ontstaan. 
Neem de economie. 
Door autonomie en samenwerking met elkaar in evenwicht te brengen, kan Groot-Brittannië de komende tien jaar 500.000 extra banen creëren. 
Omdat het land de euro niet heeft ingevoerd, heeft Groot-Brittannië de autonomie behouden om de rente vast te stellen; maar de integratie in de gemeenschappelijke Europese markt heeft duidelijke winst opgeleverd in termen van groei en werkgelegenheid. 
Op dezelfde manier zou Groot-Brittannië, als het land leiding zou geven aan pogingen om een gelijkwaardig speelveld te creëren voor de digitale sector, de energiesector en de dienstensector – met name de financiële dienstensector –, voor Europa als geheel méér concurrentiekracht kunnen verwezenlijken. 
Economische hervormingen zijn pas het begin. 
Groot-Brittannië kan en moet zich sterk maken voor een agenda die zich bezighoudt met kwesties op het gebied van de energie-efficiëntie (via een nieuwe unie op het terrein van de energie en het milieu), eerlijke belastingheffing (via een plan voor het aanpakken van belastingparadijzen), en de veiligheid (via betere inlichtingengaring over de grenzen heen, en beter speurwerk tegen terrorisme en illegale immigratie). 
De Britse blauwdruk voor een hervormd Europa moet stoutmoedig en vooruitziend zijn, de sociale dimensie van de gemeenschappelijke markt erkennen en de pan-Europese samenwerking op het gebied van wetenschappelijk onderzoek verdiepen. 
Door de werkelijkheid te omarmen die we beter kunnen bewerkstelligen door samen te werken dan door ons af te zonderen, kan een dergelijke blauwdruk de agenda worden van het EU-voorzitterschap van Groot-Brittannië in 2017 en een tijdperk van méér grensoverschrijdende betrokkenheid inluiden. 
We kunnen dit moment van leiderschap tevens gebruiken om te pleiten voor een coöperatievere aanpak van internationale ontwikkeling en conflictoplossing, inclusief een modern, door Europa geleid Marshall Plan voor Noord-Afrika en het Midden-Oosten. 
Groot-Brittannië heeft een kans in de frontlinie te staan van de vormgeving van de volgende fase van de ontwikkeling van Europa. 
De afgelopen, post-imperiale halve eeuw heeft Groot-Brittannië geworsteld met het vinden van een rol die past bij onze lotsbestemming. 
Door actieve betrokkenheid bij Europa kunnen we laten zien dat we méér zijn dan de ene helft van een speciale relatie met Amerika, méér dan één-achtentwintigste van het NAVO-bondgenootschap, en veel méér dan louter het lidmaatschap van een steeds verder groeiende EU. 
Op 23 juni moeten we laten zien dat de toekomst van Groot-Brittannië in het leiden van Europa ligt, en niet in het verlaten ervan. 

Oekraïne stemt over Russisch lot 
STOCKHOLM – Als de Oekraïense stemmers 26 oktober naar de stembus staat niet alleen het lot van hun land op het spel maar ook de toekomst van een aanzienlijk deel van Europa. 
Om het simpel te zeggen: de toekomst van Oekraïne zal de toekomst van Rusland bepalen en de toekomst van Rusland zal een substantiële impact hebben op de toekomst van Europa. 
Toen de Sovjet-Unie meer dan twintig jaar geleden in elkaar stortte en Oekraïne voor onafhankelijkheid koos, verwachtten velen dat het land het de daaropvolgende jaren beter zou doen dan Rusland. 
Maar het liep anders. 
Tijdens de eerste tien jaar van de nieuwe eeuw profiteerde Rusland van het gecombineerde effect van een oude fossiele brandstoffenindustrie die efficiënter was geworden door privatisering in de jaren 90 en hoge olieprijzen. 
De omkering van de gewenste economische diversificatie en de reductie van ‘modernisering’ tot weinig meer dan een slogan had geen onmiddellijke zorg tot gevolg. 
In contrast hiermee werd Oekraïne het slechtst bestuurd van alle post-Sovjetstaten, waarbij vriendjespolitiek en corruptie de productieve capaciteit dwarsboomden en er voor zorgden dat het land verder en verder achter ging lopen bij andere postcommunistische staten in transitie. 
Het meest opmerkelijk is de vergelijking met Polen: bij hun onafhankelijkheid hadden de twee landen ruwweg hetzelfde bbp per capita; vandaag de dag is dat van Polen meer dan drie maal hoger. 
De Oranjerevolutie in 2004 was een mislukking voor de meeste Oekraïners. 
De gehoopte breuk met het verleden materialiseerde niet, omdat een interne politieke machtsstrijd onder de nieuwe leiders van het land de implementatie van elke serieuze hervormingsagenda blokkeerde. 
Maar 2004 was ook een bittere mislukking voor de Russische president Vladimir Poetin, die zijn geprefereerde presidentskandidaat Viktor Janoekovitsj in Kiev aan de macht probeerde te brengen door een enorme manipulatie van de verkiezingen te ondersteunen. 
Deze mislukking was een zware slag voor het Kremlin, een die noch vergeven noch vergeten werd. 
Toen bracht de mislukking van de Oranjerevolutie Janoekovitsj in vrije en eerlijke verkiezingen in 2010 alsnog aan de macht en verkoos Poetin zichzelf in 2012 voor een derde presidentiele termijn in Rusland. 
De creatie van een nieuwe Euraziatische Unie was een sleutelfactor in zijn politieke programma. 
In de tussentijd had Oekraïne sinds 2007 met de Europese Unie onderhandeld over een vrijhandels- en associatieverdrag en deze gesprekken werden in 2012 voltooid. 
Alhoewel geheel verenigbaar met het bestaande vrijhandelsverdrag tussen Oekraïne en Rusland was het voorgestelde pact met de EU zeker niet verenigbaar met het Eurazië-project van Poetin. 
Iets meer dan een jaar geleden begon het Kremlin zijn offensief om Oekraïne weg te sturen van een overeenkomst die zelfs door Janoekovitsj en zijn Partij van de Regio’s werd gesteund. 
De rest (de verwerping van de EU-overeenkomst door Janoekovitsj, de volksopstand die hem als antwoord hierop afzette, twee invasies door Rusland en duizenden doden in de oostelijke Donbas-regio van het land) is geschiedenis. 
Het Kremlin wil meer dan de annexatie van de Krim en controle over de rust belt van de Donbas; het doel is om Oekraïne er van te weerhouden richting westen te keren, het naar het oosten te dwingen en elk risico binnen de wijdere invloedssfeer van Rusland op verdere revoluties zoals die Janoekovitsj deed vallen de kop in te drukken. 
De Westerse sancties tegen Rusland hebben de ernst onderstreept waarmee de EU en de Verenigde Staten de pogingen van Poetin om de kernwaarden van de Europese veiligheid en het internationaal recht uit te dagen en te ondermijnen zien. 
Maar zelfs een verzwakt Rusland zal nog een sterke macht zijn in zijn directe omgeving. 
Uiteindelijk is het alleen de kracht en vastberadenheid van Oekraïne die de revisionistische ambities van Rusland kan tegenhouden. 
Maar om een Oekraïne te versterken dat geplaagd wordt door corruptie en vriendjespolitiek en dat zwaar belast door de Russische agressie en destabilisatie is geen makkelijke opgave. 
De verkiezingen zondag moeten de ruimte creëren voor een regering die echt vastbesloten is om radicale hervormingen in het land door te voeren. 
Zo een regering moet op de krachtige en vastberaden steun van de bredere internationale gemeenschap kunnen rekenen. 
Een herzien en opnieuw bekrachtigd pakket van het Internationaal Monetair Fonds is hiervoor, wanneer de noodzakelijke hervormingen doorgevoerd zullen worden, een grondvoorwaarde. 
Het irrationele energiebeleid van het land, gebaseerd op zeer verspillende subsidies aan consumenten, moet fundamenteel veranderd worden. 
En de overeenkomst met de EU moet gebruikt worden om het hervormingsproces voortgang te laten vinden. 
Als deze agenda slaagt zullen de revisionistische inspanningen van het Kremlin tegengehouden worden; als dit voor iedereen duidelijk wordt kan er misschien zelfs een opening komen voor een nieuwe en urgent noodzakelijke golf van hervormingen in Rusland zelf. 
Maar als de hervormingen mislukken lijdt het weinig twijfel dat het Kremlin met zijn beleid zal doorgaan totdat het zijn doelen in Kiev bereikt heeft. 
Poetin heeft geen haast, maar hij weet duidelijk wat hij wil. 
Vervolgens zou Rusland zich, inmiddels op koers van voortdurende confrontatie met het Westen, kunnen verschansen in een belegeringsmentaliteit, met het risico dat het Kremlin voor economisch falen zou willen compenseren met verder revisionistisch gedrag. 
Iedereen die bekend is met de agressieve nationalistische houding van de Russische staatsgecontroleerde media vandaag de dag weet wat het gevaar hiervan is. 
Het is in deze omstandigheden dat het echte gevaar voor Europa zou kunnen ontstaan. 
De ambities van zo’n Rusland zullen niet stoppen aan de Dnjepr. 
Revisionisme zou kunnen omslaan in openlijk revanchisme als het Kremlin zijn interne zwakte in evenwicht probeert te brengen met demonstraties van externe kracht. 
Tegen die tijd is het misschien te laat om een hellend vlak naar een bredere confrontatie te verlaten. 
Dit is waarom de opkomst van een sterk en democratisch Oekraïne uit decennia van mislukking nu nodig is. 
De verkiezingen zondag zijn cruciaal voor Oekraïne, maar bevatten ook de sleutel tot het aanmoedigen van de transformatie van Rusland tot een echt lid van de democratische Europese familie. 

Het Parijse klimaatspektakel 
OTTAWA – De VN-Klimaatconferentie in Parijs in december zal verlopen volgens de strakke choreografie van een Hollywoodproductie. 
De cast zal enorm zijn: presidenten en premiers in de hoofdrol, ondersteund door duizenden figuranten, waaronder demonstranten, oproerpolitie, en wagonladingen media. 
Het script is nog geheim, maar de plot is al uitgelekt: in scherp contrast met de mislukte onderhandelingen in Kopenhagen wint de planeet deze keer. 
Het is een verleidelijk plot, maar een dat niet bepaald samenhangend is. 
De wereld zal verteld worden dat goede wil en hard onderhandelen deze keer uitbetaalden. 
Overheden hebben toegestemd in vrijwillige verminderingen van de uitstoot van broeikasgassen die zullen voorkomen dat de wereld meer dan 2 graden Celsius opwarmt. 
Dan zal er door middel van een verbluffende deus ex machina worden onthuld dat de grootste fossiele brandstoffenproducenten – de zogenoemde supermajors – er mee hebben ingestemd hun netto-uitstoot in 2100 tot nul te hebben teruggebracht, door koolstof bij de bron af te vangen, het uit de atmosfeer te zuigen, en het ondergronds op te slaan. 
De planeet zal gered zijn, en de economie zal vrij kunnen bloeien. 
Muziek en eindtitels. 
Het probleem is dat dit script fictie is en geen realiteit. 
De benodigde technologie is nog niet uitgevonden en het terugbrengen van de netto-uitstoot tot nul is gewoonweg onmogelijk. 
En net zoals bij een Hollywoodproductie zal de boodschap van de conferentie in Parijs zwaar worden beïnvloed door degenen met het meeste geld. 
De optelsom is niet moeilijk te maken. ‘s Werelds energie-infrastructuur – fijn afgestemd op het gebruik van fossiele brandstoffen – is 55 biljoen dollar waard. 
De reserves aan fossiele – waarvan de meeste in bezit van de supermajors – zijn op papier ongeveer 28 biljoen dollar waard. 
De invloed van de industrie is goed zichtbaar in het feit dat regeringen wereldwijd dit jaar verwacht worden 5,3 biljoen dollar uit te geven om deze te subsidiëren, inclusief de gigantische projecten die nodig zijn om de negatieve gezondheids- en milieueffecten tegen te gaan. 
Met andere woorden spenderen de regeringen die in Parijs bijeenkomen meer aan het subsidiëren van de oorzaken van klimaatverandering dan ze doen aan de wereldgezondheidszorg of, wat hier meer van toepassing is, de verlichting van en aanpassing aan klimaatverandering. 
Maar dat zal in Parijs geen onderdeel van het verhaal zijn. 
Daar zal het mondiale publiek worden gepresenteerd met een verhaallijn die is gebaseerd op twee onbewezen vormen van ‘geo-engineering’, waar voorstanders van de aardse systemen willen manipuleren. 
De poging die de meeste aandacht zal trekken is bio-energie met afvang en opslag van koolstof (BECCS). 
In mei organiseerde het ministerie van Energie van de VS een ontmoeting achter gesloten deuren om deze technologie te bespreken, die het excuus van de supermajors zal worden om hun bezittingen te beschermen. 
Het inzetten van BECCS echter zou van de wereld vereisen dat het een gebied zou onderhouden dat 1,5 maal zo groot is als India, vol velden of bossen die in staat zijn om enorme hoeveelheden CO2 te absorberen, terwijl ze nog steeds genoeg voedsel produceren voor een wereldbevolking die in 2050 wordt verwacht 9 miljard zielen groot te zijn. 
Tegen die tijd, beloven voorstanders van de technologie, zal biologische sekwestratie worden vergezeld van systemen die de uitstoot opvangen op het moment dat deze vrijkomt of die uit de atmosfeer trekken om in diepe onderaardse schachten te pompen – uit het gezicht en uit de gedachten. 
Producenten van fossiele brandstoffen promoten koolstof-afvang om ze in staat te stellen hun mijnen open te houden en bronnen te laten vloeien. 
Helaas voor de planeet denken veel wetenschappers dat dit technisch onmogelijk is en financieel funest – vooral als zulke technologie wordt ingezet om chaotische klimaatverandering te voorkomen. 
Voorkomen dat de temperaturen de pan uit rijzen zal een tweede geo-engineering oplossing vereisen, bekend als zonnestralingsmanagement. 
Het idee is om de natuurlijk verkoelende effecten van een vulkaanuitbarsting na te doen, door het gebruik van technieken zoals het inzetten van slangen om sulfaat 30 kilometer de stratosfeer in te pompen om zonlicht tegen te houden. 
De Royal Society van het Verenigd Koninkrijk gelooft dat de noodzaak tot zulke technologie onvermijdelijk zou kunnen blijken en werkt samen met zijn tegenhangers in andere landen om manieren te onderzoeken waarop het gebruik ervan overzien zou kunnen worden. 
Eerder dit jaar gaf de National Academy of Science van de VS de techniek een voorzichtige goedkeuring en de Chinese regering kondigde grote investeringen in modificatie van het weer aan, waaronder ook zonnestalingsmanagement zou kunnen vallen. 
Rusland werkt al aan ontwikkeling van deze technologie. 
In tegenstelling tot het afvangen van koolstof heeft het tegenhouden van zonlicht daadwerkelijk de potentie om de mondiale temperatuur te verlagen. 
De technologie is in theorie simpel, goedkoop en kan ingezet te worden door een enkel land of een klein samenwerkingsverband; er is geen consensus binnen de VN voor nodig. 
Maar het beheren van zonnestraling verwijdert geen broeikasgassen uit de atmosfeer. 
Het maskeert slechts hun effecten. 
Als de slangen er mee ophouden zal de temperatuur op de planeet enorm oplopen. 
We zouden met de technologie tijd kunnen kopen, maar het levert de controle over de thermostaat van de planeet uit aan degenen die de brandslangen vasthouden. 
Zelfs de voorstanders van de technologie geven toe dat hun computermodellen voorspellen dat deze een sterke negatieve impact op tropische en subtropische regio’s zal hebben. 
Klimaatverandering is een slechte zaak, maar geo-engineering heeft de potentie deze nog erger te maken. 
Het verhaal dat de producenten van de klimaatconferentie in Parijs hun kijkers zullen vragen te geloven leunt op technologieën die niet effectiever zijn dan rookeffecten en spiegels. 
Het is van groot belang dat we hier doorheen leren kijken. 
Het doek zal opgaan met een reeks valse beloftes en vallen met beleid dat alleen maar tot chaos kan leiden – tenzij het publiek ook zijn rol zal opeisen. 

Het jaar van de veerkracht 
NEW YORK – Deze maand tien jaar geleden ontmoetten vertegenwoordigers van 168 lidstaten van de Verenigde Naties elkaar in Kobe, de hoofdstad van de prefectuur Hyōgo in Japan, om in de nasleep van de vernietigende zeebeving in de Indische Oceaan van 2004, die meer dan 227.000 levens eiste, te beslissen hoe beter met gevaren om te gaan. 
In vijf dagen, waarin ook de aardbeving in Kobe in 1995 herdacht werd, ontwikkelden ze het Hyōgo Framework for Action (HFA), dat bestaat uit een hele reeks maatregelen die ontworpen zijn ‘om het verlies van levens en verworvenheden op sociaal-, economisch- en milieu-gebied van gemeenschappen en landen te verminderen.’ 
Over twee maanden zullen de lidstaten van de VN bijeenkomen voor de derde World Conference for Disaster Risk Reduction in een andere Japanse stad die symbool staat voor rampgevaar: Sendai, het centrum van de regio Tōhoku, die in 2011 het ergste getroffen werd door de aardbeving en tsunami die leidden tot de meltdown van de kerncentrale in Fukushima. 
Er zal één vraag door ieders hoofd spoken bij de bijeenkomst: heeft de wereld de ambitieuze doelen van de HFA volbracht? 
Het bewijs van de afgelopen tien jaar (die zijn getekend door een aantal van de ergste natuurrampen in de ons overgeleverde geschiedenis) is verre van gunstig. 
Port-au-Prince werd met de grond gelijk gemaakt door een aardbeving. 
Orkaan Katarina verwoestte New Orleans. 
Droogte doodde een onbekend aantal mensen in de Hoorn van Afrika. 
Overstromingen en aardbevingen hadden impact op miljoenen in China en Pakistan. 
Hittegolven en bosbranden teisterden landen overal ter wereld. 
Deze rampen fungeren als grimmige geheugensteun voor de noodzaak tot instrumenten als het HFA, vooral omdat de katalysatoren van rampgevaar (verkeerd gebruik van land, niet-bestaande of slecht nageleefde bouwverordeningen, aantasting van het milieu, armoede, klimaatverandering, en, het belangrijkste, slecht bestuur door ongeschikte en onvoldoende instituties) nog steeds alomtegenwoordig zijn. 
Dit is de reden wereldleiders het op de conferentie in Sendai eens moeten worden over een vernieuwde versie van het HFA. 
Zeker, er zijn een aantal belangrijke alhoewel minder opmerkelijke successen bereikt de laatste tien jaar. 
In Azië, waar 80% van ’s werelds rampen zich concentreert, is het aantal mensen dat direct getroffen wordt al tientallen jaren gedaald, met bijna 1 miljard, door maatregelen als het tsunami-alarm voor de Indische Oceaan. 
Tijdige evacuaties in het vooruitzicht van goed voorspelde grote stormen hebben de Filipijnen en India in staat gesteld om alleen vorig jaar al duizenden levens te redden. 
En de afgelopen drie jaar heeft China er hard aan gewerkt om de economische verliezen beneden het doel van 1,5% van het bbp te houden. 
Ondertussen zal Turkije elke school en ziekenhuis in het land in 2017 aardbevingsbestendig hebben gemaakt. 
Ethiopië heeft een geavanceerd data-management systeem ontwikkeld om zijn inspanningen om droogte maar ook andere natuurlijke gevaren te adresseren te begeleiden. 
Beide landen (en vele anderen) hebben de studie risicobeheersing in de curricula van hun scholen opgenomen. 
In Latijns-Amerika heeft een kosten-baten analyse in Ecuador geconcludeerd dat elke dollar geïnvesteerd in de vermindering van rampgevaar, door het elimineren van de terugkerende verliezen door overstromingen en stormen, uiteindelijk 9,50 dollar in spaartegoed oplevert. 
Op gelijke wijze schat de Europese Unie dat 1 euro besteed aan de bescherming tegen overstromingen 6 euro op de bank oplevert. 
In het Verenigd Koninkrijk bijvoorbeeld betekende de investering waterkeringen dat er 800.000 mensen beschermd waren tijdens de stormen van vorige winter, wat de rekening voor reactie en herstel een stuk lager deed uitvallen. 
Maar er moet meer gedaan worden. 
De afgelopen 44 jaar hebben rampen veroorzaakt door het weer, het klimaat en door water-gerelateerde gevaren tot 3,5 miljoen doden geleid. 
Alhoewel er vooruitgang is geboekt in het verminderen van ramp-gerelateerde sterfgevallen (volgens het Center for Research into the Epidemiology of Disasters is het getal ramp-gerelateerde doden de laatste tien jaar niet significant gestegen, ondanks de opleving in rampen), is dit getal nog steeds veel te hoog. 
Bovendien wordt, zelfs wanneer mensen het leven worden gered, dit leven daarna vaak marginaal. 
Sinds 1960 hebben rampen de wereld meer dan 3,5 biljoen dollar gekost en betaalden zowel ontwikkelde- als ontwikkelingslanden een hoge prijs in termen van verloren productiviteit en beschadigde infrastructuur. 
Daarom moeten wereldleiders bij de komende VN-conferentie in Sendai via een herzien HFA overeen komen om hun inspanningen om met de risico’s van een stijgende zeepspiegel, het broeikaseffect, ongeremde verstedelijking en snelle bevolkingsgroei, op te schalen. 
Alleen met een groot politiek engagement op het hoogste niveau kan er echte vooruitgang naar een veiliger en duurzamer toekomst worden geboekt. 
Het zou niet moeilijk moeten zijn om steun te winnen voor een herzien HFA. 
Er is tenslotte geen overtuigende of zelfs rationele reden te vinden waarom een minister van Financiën of een CEO er voor zou kiezen om herstelkosten te betalen maar niet te investeren in preventie. 
Het is de hoogste tijd voor de wereld om veerkracht tegen rampen in het industrialisatieproces te incorporeren en in de ontwikkeling van dorpen en steden, waarbij rekening wordt gehouden met seismische dreiging, overstromingsgebieden, kusterosie en aantasting van de natuur. 
Als de VN-conferentie de juiste overeenkomst voortbrengt kan veerkracht het kenmerk van 2015 worden en de toon zetten voor overeenkomsten later dit jaar over klimaatverandering en duurzame ontwikkeling die beide belangrijke implicaties in zich dragen voor rampgevaren. 

De strijd voor de gezondheid van de oceanen 
NEW YORK – De oceaan is aan het veranderen – en is er niet op vooruit gegaan. 
Uit goed-gefundeerd onderzoek blijkt dat hij leger, warmer en zuurder is geworden, waardoor het zeeleven onder serieuze druk is komen te staan. 
Maar er is ook goed nieuws: uit het bewijsmateriaal blijkt ook dat de oceaan zich kan herstellen. 
In september 2015 werd Sustainable Development Goal for the Ocean (SDG 14) door de wereldleiders aanvaard als onderdeel van de 2030 Agenda for Sustainable Development van de Verenigde Naties. 
Die agenda omvat cruciale doelstellingen, zoals het terugdringen van de verzuring van de oceanen, het verzekeren van de habitat en de bescherming van soorten, het aanzienlijk verminderen van de verontreiniging, en het beëindigen van de illegale visserij en de subsidies die tot overbevissing leiden. 
Uiteindelijk belooft SDG 14 de oceaan te beschermen en het duurzaam gebruik ervan in de toekomst te garanderen. 
Maar dit kan louter worden verwezenlijkt door stoutmoedig en urgent handelen, geschraagd door solidariteit tussen overheden, burgers en bedrijven. 
Deze week komen regeringen en deskundigen bijeen in New York om een mondiale “oproep tot actie” op te stellen om SDG 14 ten uitvoer te leggen. 
Die oproep, die in juni op de eerste Ocean Conference ooit zal worden gelanceerd, moet een stevige belofte omvatten om tegen 2030 minstens 30% van de oceaan te beschermen, en te verzekeren dat de resterende 70% duurzaam wordt beheerd. 
VN-lidstaten moeten ook beloven de uitbreiding te garanderen van de wettelijke bescherming van de biodiversiteit in de oceanen, door het gapende juridische gat te dichten dat de oceaan blootstelt aan plundering. 
Er is één andere prioriteit die de oproep tot actie moet adresseren: de klimaatverandering. 
Een gezonde oceaan zal onmogelijk te bewerkstelligen zijn zonder ook dit dringende mondiale probleem aan te pakken. 
Voor het verwezenlijken van SDG 14 is het daarom nodig dat de internationale gemeenschap haar toewijding aan de Parijse klimaatovereenkomst herbevestigt, en concrete stappen aankondigt om de netto-uitstoot van kooldioxide in 2050 naar nul terug te brengen. 
Om nog meer loze beloften te voorkomen, moeten alle toezeggingen ondersteund worden door een duidelijk financieringsplan en onderworpen worden aan regelmatige controles. 
Regeringen, de VN en andere spelers moeten een schema opstellen voor deze controles, om het bereiken van de doelen transparant, gefinancierd en op schema te houden. 
Om deze inspanningen te ondersteunen, moet secretaris-generaal António Guterres van de VN een Speciale Vertegenwoordiger voor de Oceaan benoemen, wiens taak het is het beheer over de oceaan te verbeteren en te garanderen dat het volledige potentieel van SDG 14 wordt verwezenlijkt. 
Zo'n vertegenwoordiger moet voldoende middelen krijgen om zijn werk te kunnen doen. 
De oceaan heeft geleden onder decennia van misbruik en verwaarlozing. 
Hij is door iedereen gebruikt als een gratis vuilnisbak en een zogenaamd onuitputtelijke voedselbron. 
We hebben de vernietiging ervan gefinancierd, zonder op de gevolgen te letten. 
Maar die gevolgen kunnen onmogelijk nog langer worden genegeerd. 
Hoewel wij, als voormalige leden van de Global Ocean Commission, in 2014 hard campagne hebben moeten voeren om de oceaan zijn eigen mondiale doelstelling te bezorgen, is het nu moeilijk te geloven dat de positie van de oceaan in de SDG's ooit ter discussie heeft gestaan. 
Dat is het gevoel dat we in 2030 moeten hebben, als de doelstellingen van SDG 14 volledig zijn bereikt. 
De enige manier om daar te komen is door gezamenlijke inspanningen – en niet alleen door die van leden van de oceaancommissie. 
Overal moeten mensen opstaan en echte actie eisen om het herstel van de oceaan te garanderen. 
Kortom: de oceaan moet de zaak van iedereen worden. 
Om dit proces op gang te krijgen hebben we ons aangesloten bij het Ocean Unite-netwerk, dat milieubeschermers, leiders uit het bedrijfsleven, jongeren en activisten ertoe wil aanzetten hun voordeel te doen met de toenemende belangstelling voor deze kwesties en coalities te bouwen die de gezondheid van de oceanen naar de top van de wereldwijde politieke en economische agenda's kunnen sturen. 
Zulke inspanningen hebben al effect, nu burgers zich organiseren om de oceaan te verdedigen en beleidsmakers beginnen op hun oproepen te reageren. 
Nu is het de beurt aan het bedrijfsleven om zijn bijdrage te leveren. 
Bedrijven hebben een duidelijk belang bij het keren van de neergang van de oceanen. 
Het bbp dat aan de oceaan wordt ontleend bedraagt $2,5 bln, ofwel 5% van het totale bbp van de wereld. 
Dat komt overeen met het bbp van 's werelds op zes na grootste economie. 
De oceaan is ook de grootste werkgever van de wereld, die rechtstreeks voorziet in het levensonderhoud van ruim drie miljard mensen, en een voedselbron is voor ruim 2,6 miljard mensen. 
Het herstel van de oceaan komt dus neer op een ongekende zakelijke kans. 
Maar de waarde van de oceaan strekt zich veel verder uit dan tot de economie alleen. 
De oceaan voorziet in de helft van de lucht die we inademen, regeert ons weer, en helpt de vrede en voorspoed te ondersteunen. 
De toekomst van de oceaan is de toekomst van de wereld. 
In een tijd dat de politiek coöperatieve actie ten aanzien van het klimaat dreigt te ondermijnen, is het vechten voor ons gedeelde mondiale klimaat belangrijker dan ooit. 
Onze verantwoordelijkheid voor de gezondheid van de oceaan is net zo diep, fundamenteel en permanent als onze afhankelijkheid ervan. 
Geen politieke overweging kan daar tegenop. 
Nu is het tijd voor ons allemaal – burgers, bedrijven en overheid – om ons te verenigen en voor onze oceaan te strijden. 

Vrouwenrechten en gewoonterecht 
SEATTLE – Eén van de grootste uitdagingen waar vrouwen in een groot deel van de wereld voor staan is de kloof tussen hun wettelijke rechten en hun vermogen als individuen om aanspraak te maken op die rechten. 
Nationale grondwetten garanderen de gelijkheid tussen de seksen steeds vaker, maar veel constituties erkennen ook het gezag van parallelle juridische systemen, gebaseerd op het gewoonterecht, religie of etnische verwantschap. 
En helaas heeft dit recht in vele delen van de wereld geen gelijke tred gehouden met de veranderende tijden. 
Gelukkig zijn de mensenrechtenorganisaties zich bewust van deze kloof. 
In 1999 en 2000 werden twee jonge Tanzaniaanse kleermaaksters, die getrouwd waren toen ze nog tieners waren en weduwe waren geworden toen ze nog maar nauwelijks de twintig waren gepasseerd, met vier kinderen, uit hun huis gezet op grond van het erfrecht van hun etnische groep. 
Dit gewoonterecht geeft mannelijke verwanten een grotere claim op de bezittingen van de overledene dan vrouwelijke familieleden, ziet echtgenotes doorgaans helemaal over het hoofd en scheept dochters af met een fooi. 
In beide Tanzaniaanse gevallen oordeelden lokale gerechtshoven dat de bezittingen die de vrouw met haar echtgenoot had gedeeld, waaronder spullen die waren gekocht met de inkomsten uit haar arbeid, naar haar zwager moesten gaan. 
De jonge weduwen bleven met hun kinderen dakloos achter, maar weigerden hun onteigening te accepteren. 
Met behulp van het Tanzaniaanse Women’s Legal Aid Center en de International Women’s Human Rights Clinic van de Georgetown Universiteit – waarvan ik vroeger directeur was – vochten ze het besluit voor het Tanzaniaanse hooggerechtshof aan. 
In 2006 kwam het hooggerechtshof tot de slotsom dat het gewoonterecht inzake erfenissen “in meer dan één opzicht discriminerend” was, maar weigerde het dit recht ongeldig te verklaren. 
Het hof zei dat het in dat geval “een doos van Pandora zou openen, waarbij alle schijnbaar discriminerende gewoonten van onze 120 stammen” juridisch ter discussie gesteld zouden kunnen worden. 
De vrouwen brachten hun zaak uiteindelijk voor de Verenigde Naties (VN), waar ze nu een historische overwinning hebben behaald voor de gelijkheid van miljoenen vrouwen in de hele wereld. 
Tanzania is ondertekenaar van het Verdrag over de Eliminatie van Alle Vormen van Discriminatie tegen Vrouwen (CEDAW) en het daaraan ten grondslag liggende protocol. 
Dat heeft de twee vrouwen in staat gesteld hun klacht voor te leggen aan de commissie die toezicht houdt op het naleven van de tenuitvoerlegging van het verdrag. 
Op 15 maart verklaarde de VN-commissie dat Tanzania zijn verplichtingen op grond van internationale mensenrechtenverdragen had geschonden. 
“Het recht van vrouwen om bezit te hebben en te beheren, ervan te genieten en er afstand van te doen,” zo oordeelde de commissie, “is cruciaal voor hun financiële onafhankelijkheid en kan essentieel zijn voor hun vermogen om in hun levensonderhoud te voorzien en een adequaat onderkomen en voldoende voedsel te verzorgen voor zichzelf en hun kinderen.” 
De commissie stelde dat Tanzania, om te voldoen aan de mensenrechtenclausules uit het verdrag, de bepalingen van het gewoonterecht inzake erfenissen moest intrekken of veranderen die vrouwen discrimineren. 
Zij beval ook aan dat het land vrouwen zou inlichten over hun rechten krachtens het CEDAW, en rechters, advocaten, lokale autoriteiten en traditionele leiders zou opleiden om steun op te bouwen voor de verwijdering van discriminerende praktijken uit het gewoonterecht. 
De regering van Tanzania heeft tot september de tijd gekregen om te reageren. 
Deze uitspraak zou grote gevolgen kunnen hebben, want het probleem dat het Tanzaniaanse geval heeft blootgelegd komt maar al te vaak voor in veel delen van Afrika en Azië. 
India heeft bijvoorbeeld tien jaar geleden wetgeving ingevoerd om zonen en dochters in de meeste situaties een gelijkwaardige claim op het erven van familiegrond te geven. 
En toch blijkt uit een onderzoek onder vrouwen in drie Indiase plattelandsstaten, door de internationale NGO op het gebied van landrechten Landesa, dat twee derde van de ondervraagden nog nooit had gehoord van vrouwen die grond van hun ouders hadden geërfd. 
Eén op de vier wist niet eens dat ze het recht hadden om familiegrond te erven. 
Bij erfrecht gaat het om veel meer dan louter om de vraag wie het land, de auto en de naaimachine krijgt. 
Uit onderzoek blijkt dat het recht van vrouwen om bezit te hebben en te erven, waaronder dat van grond, van cruciaal belang is voor het doorbreken van de armoedecyclus. 
Uit een onderzoek in Tanzania bleek bijvoorbeeld dat vrouwen vier maal zo veel verdienden in gebieden waar de landrechten van vrouwen het sterkst zijn. 
En uit een onderzoek in Nepal bleek dat kinderen wier moeders grond bezaten 33 procent minder kans hadden op ondervoeding. 
De voordelen zijn niet alleen economisch van aard: in India bleken vrouwen met stevige landrechten acht maal minder kans te maken op mishandeling binnenshuis. 
De VN-uitspraak heeft een impuls gegeven aan de hoop van vrouwen over de hele wereld dat hun landen gedwongen zullen worden de onrechtvaardigheden aan te pakken die in het gewoonterecht schuilen, naast vooroordelen die de tenuitvoerlegging van progressieve wetgeving hinderen. 
Wetgevers in Zuid-Afrika en Kenia zijn hiermee aan de slag gegaan. 
Tanzania en landen in soortgelijke omstandigheden moeten hun toewijding belijden aan de rechten van vrouwen door systematische discriminatie te elimineren. 
Als ze dat doen, zal het verhaal van de twee weduwen eindigen met een positief resultaat, niet alleen voor hen, maar voor vrouwen en hun gemeenschappen overal ter wereld. 

Kijk opnieuw naar een basisinkomen 
LONDEN – Groot-Brittannië is niet het enige land dat deze maand een referendum hield. 
Op 5 juni wees de Zwitserse kiezer overweldigend, met 77% tegen 23%, het voorstel af dat elke burger een onvoorwaardelijk basisinkomen (OBI) gegarandeerd zou moeten worden. 
Maar deze vertekende uitkomst betekent nog niet dat deze kwestie de komende tijd van het toneel zal verdwijnen. 
Het idee van een OBI is gedurende de geschiedenis al meerdere malen opgedoken – te beginnen bij Thomas Paine in de achttiende eeuw. 
Deze keer heeft het echter waarschijnlijk een langere adem, omdat het vooruitzicht van voldoende inkomen uit arbeid voor mensen die arm zijn en minder onderwijs hebben genoten steeds bleker wordt. 
Er zijn zowel in arme als rijke landen al experimenten met onvoorwaardelijke geldovermakingen ondernomen. 
Het OBI is de ietwat ongemakkelijke mix van twee doelstellingen: het bestrijden van armoede en de afwijzing van arbeid als definiërend levensdoel. 
De eerste is politiek en praktisch; de tweede filosofisch of ethisch. 
Het belangrijkste argument voor het OBI als armoedebestrijding is altijd al geweest dat er onvoldoende betaalde arbeid is om iedereen een veilig en leefbaar bestaan te bieden. 
In het industriële tijdperk werd fabriekswerk voor de meeste mensen de enige bron van inkomsten – een bron die periodiek werd geïnterrumpeerd door golven van werkloosheid wanneer de industriële machine vastliep. 
De arbeidersbeweging antwoordde hierop door ‘werk of voorzieningen’ te eisen. 
De algemene acceptatie van voorzieningen bij gebrek aan werk werd weerspiegeld in het opzetten van een systeem van sociale zekerheid; het z.g. ‘welzijnskapitalisme.’ 
Het doel van welzijnskapitalisme was expliciet om mensen van een inkomen te voorzien –normaliter door een gemeenschappelijke verplichte verzekering – tijdens gedwongen onderbrekingen van arbeid. 
Het onderhouden van inkomens werd op geen enkele manier gezien als een alternatief voor werk. 
Toen het idee van de onderbreking van arbeid werd uitgebreid naar gehandicapten en vrouwen die kinderen opvoedden ging het recht op het inkomensvoorzieningen de capaciteit van de sociale zekerheid te buiten, en moesten de uitkeringen voor individuen die hier recht op hadden uit de algemene belastingopbrengsten komen. 
In de jaren ‘80 breidden de Amerikaanse president Ronald Reagan en de Britse premier Margaret Thatcher het bereik van uitkeringen ongewild verder uit, toen ze instituties en wetgeving ontmantelden die lonen en banen beschermden. 
Toen deze allebei aan de markt overgelaten werden, werden er ‘werkgebonden’ voordelen, of belastingvoordelen geïntroduceerd om werknemers met een baan in staat te stellen om ‘leefbare lonen’ te verdienen. 
Tegelijkertijd begonnen conservatieve regeringen, gealarmeerd door de stijgende kosten van de sociale zekerheid, te snijden in het recht op een uitkering. 
In deze nieuwe precaire sfeer van werk en welzijn wordt het OBI gezien als garantie voor het basisinkomen dat eerder beloofd werd door werk en voorzieningen, maar dat niet langer betrouwbaar door een van beiden verzekerd werd. 
(Een vooraanstaande voorvechter ervan, Guy Standing van de Universiteit van Londen, heeft een boek geschreven dat Het Precariaat heet.) 
Een verder argument dat in deze traditie ook altijd resoneert, maar vandaag de dag vooral in arme landen, is het emancipatoire potentieel van een OBI voor vrouwen. 
Het ethische argument voor het OBI ligt anders. 
De bron hiervan is het idee, dat zowel in de Bijbel als in de klassieke economie te vinden is, dat arbeid een vloek is (of zoals economen zeggen een ‘kostenpost’), en alleen maar ondernomen wordt om in leven te blijven. 
Nu technische innovatie er voor zorgt dat het inkomen per hoofd van de bevolking stijgt zullen mensen steeds minder hoeven te werken om hun behoeften te vervullen. 
Zowel John Stuart Mill als John Maynard Keynes zagen een horizon van steeds meer vrije tijd voor zich: de heroriëntatie van het leven weg van het uitsluitend nuttige richting het schone en het ware. 
Een OBI voorziet in een praktische manier om deze transitie te sturen. 
Het OBI heeft de meeste vijandigheid te verduren gekregen als het in deze tweede vorm gebracht werd. 
Een poster die tijdens het Zwitserse referendum te zien was stelde de vraag: ‘wat zou jij doen als je inkomen gegarandeerd was?’ 
Maar te betogen dat een inkomen dat onafhankelijk is van de banenmarkt demoraliserend zou werken is net zo moreel stompzinnig als historisch onjuist. 
Als dit waar zou zijn zouden we al het geërfde inkomen moeten afschaffen. 
De negentiende-eeuwse Europese bourgeoisie was grotendeels een klasse van renteniers, en maar weinigen hebben hun arbeidsmoraal in twijfel getrokken. 
Virginia Woolf schreef de beroemde zin dat een vrouw die fictie wil schrijven ‘geld en een eigen kamer moet hebben.’ 
De explosie van de robotica heeft de vraag naar een OBI van nieuwe munitie voorzien. 
Overtuigende schattingen suggereren dat het binnen twintig jaar technisch mogelijk zal zijn om tussen een kwart en een derde van alle huidige banen in de Westerse wereld te automatiseren. 
Dit zal op zijn allerminst de trend richting de precairheid van werk en inkomen versnellen. 
Op zijn slechtst zal het een aanzienlijk deel van de bevolking overbodig maken. 
Een standaard bezwaar tegen een basisinkomen als manier om inkomsten uit verdwijnende banen te vervangen is dat het niet te betalen is. 
Dit hangt gedeeltelijk af van welke parameters worden gebruikt: de hoogte van het basisinkomen, welke baten het vervangt (of niet), of alleen burgers of alle inwoners er recht op hebben, enzovoort. 
Maar dit mist het kernpunt. 
Er bestaat overweldigend bewijs dat het leeuwendeel van de productiviteitswinst van de afgelopen dertig jaar naar de zeer rijken is gegaan. 
En dat is nog niet alles: 40% van de winst van de kwantitatieve versoepeling in het Verenigd Koninkrijk is naar de rijkste 5% van de huishoudens gegaan, niet omdat ze productiever waren, maar omdat de Bank of England zijn geld richting hun dirigeerde. 
Zelfs een gedeeltelijke omdraaiing van deze lange regressieve trend voor rijkdom en inkomen zou al een bescheiden initieel basisinkomen kunnen financieren. 
Hiernaast kan er een OBI-schema ontworpen worden dat meegroeit met de rijkdom van de economie. 
De automatisering zal voor grotere winsten gaan zorgen, omdat machines die menselijke arbeid overbodig maken geen loon vereisen en slechts minimale investeringen in onderhoud. 
Tenzij we ons systeem van het genereren van inkomen veranderen zal er geen enkele manier zijn om de concentratie van rijkdom in de handen van de rijken en zij die zeer ondernemend zijn in de hand te houden. 
Een basisinomen dat meegroeit met de productiviteit van kapitaal zou verzekeren dat de baten van automatisering naar velen gaan in plaats van naar weinigen. 

Een toekomst van geluk, tolerantie, en de jeugd 
DOEBAI – De afgelopen twee weken heb ik veel vragen, commentaren, en nieuwsberichten gehoord en gelezen over de recente veranderingen in de regering van de Verenigde Arabische Emiraten (VAE). 
Waarom, zo lijkt iedereen te willen weten, hebben we ministeries van Geluk, Tolerantie, en de Toekomst opgericht, en waarom hebben we een 22-jarige tot minister van Jeugd benoemd? 
De veranderingen weerspiegelen wat we hebben geleerd uit de gebeurtenissen van de afgelopen vijf jaar in onze regio. 
Wat we in het bijzonder hebben geleerd is dat het falen om effectief te antwoorden op de aspiraties van de jeugd, die meer dan de helft van de bevolking uitmaakt in Arabische landen, hetzelfde is als tegen de stroom in zwemmen. 
Zonder de energie en het optimisme van de jeugd kunnen maatschappijen zich niet ontwikkelen en groeien; in feite zijn ze dan gedoemd. 
Wanneer regeringen hun jongeren over het hoofd zien en hun pad naar een beter leven blokkeren, slaan ze de deur dicht in het gezicht van de hele maatschappij. 
We zijn niet vergeten dat de kiem van de spanningen in onze regio, de gebeurtenissen die de ‘Arabische Lente genoemd worden, stevig geworteld waren in het gebrek aan mogelijkheden voor jonge mensen om hun dromen en ambities te verwezenlijken. 
We zijn er trots op dat de VAE een jonge natie is. 
En we zijn trots op onze jeugd. 
We investeren in ze en geven ze de macht juist omdat ze onze toekomst zijn. 
We geloven dat ze sneller dan ons kennis kunnen verwerven en verwerken, omdat ze zijn opgegroeid met gereedschappen en technieken die wij op hun leeftijd niet hadden. 
We vertrouwen ze ermee ons land naar nieuwe niveaus van groei en ontwikkeling te stuwen, en daarom hebben we nu kabinetsminister van hun eigen leeftijd benoemd en een speciale jeugdraad opgericht. 
We hebben ook geleerd van de honderdduizenden doden en miljoenen vluchtelingen in onze regio dat sektarische, ideologische, culturele, en religieuze scherpslijperij het vuur van de razernij alleen maar aanwakkert. 
We kunnen en zullen dat in ons land niet toestaan. 
We moeten tolerantie bestuderen, onderwijzen, en beoefenen – en het in onze kinderen inbedden, zowel door educatie als door ons eigen voorbeeld. 
Daarom hebben we een minister van staat voor Tolerantie aangewezen. 
We geloven dat een wettelijk raamwerk de tolerantie die onze maatschappij al toont moet formaliseren, en dat ons beleid en initiatieven een uitmuntend voorbeeld aan onze buren zullen bieden. 
Toen de Arabische wereld nog tolerant was en anderen accepteerde was ze wereldleider: van Bagdad tot Damascus tot Andalusië en verder hebben we bakens van wetenschap, kennis, en beschaving opgericht, omdat menselijke waarden de basis vormden van onze relaties met alle beschavingen, culturen, en religies. 
Toen onze voorouders Andalusië verlieten, gingen mensen met andere geloofsovertuigingen zelfs met ze mee. 
Tolerantie is geen slogan, maar een kwaliteit die we moeten koesteren en oefenen. 
Het moet in onze maatschappelijke structuur ingebed worden om onze toekomst veilig te stellen en de vooruitgang die we al gemaakt hebben vast te houden. 
Er kan geen schitterende toekomst zijn voor het Midden-Oosten bestaan zonder een intellectueel reveil dat de waarden van ideologische openheid, diversiteit, en acceptatie van andermans zienswijzen - of deze nou intellectueel, cultureel, of religieus zijn – herstelt. 
Elke les die we leren brengt een beslissing met zich mee die onze toekomst vormgeeft. 
Maar we weten ook dat we kunnen leren door naar de toekomst te kijken, en niet alleen naar het heden of verleden. 
Simpel gezegd moeten we erover na gaan denken hoe het leven er uit zal zien in een post-olie economie. 
Daarom hebben we zwaar geïnvesteerd - meer dan 300 miljard dirham (=75 miljard euro, red.) – in het bepalen van een focus voor de toekomstige richting van de VAE, met het doel om ons voor te bereiden op een diverse economie die toekomstige generaties bevrijdt van afhankelijkheid aan de constant fluctuerende oliemarkt. 
Het bereiken van dat doel vereist het heroverwegen van ons wettelijke, administratieve, en economische systeem teneinde geheel van de afhankelijkheid aan olie af te stappen. 
We hebben een sterke en toepasselijke regelgevingsinfrastructuur nodig om een duurzame en diverse nationale economie op te bouwen voor onze kinderen en hun eigen kinderen. 
Door het schrijven van dit commentaar wil ik een duidelijke boodschap afgeven aan anderen in onze regio dat verandering alleen uit onszelf kan komen. 
Onze regio heeft geen supersterke externe macht nodig om zijn verval halt toe te roepen; we hebben een kracht van binnenuit nodig die de haat en intolerantie kan overkomen die het leven in veel buurlanden geruïneerd heeft. 
Ik schrijf dit om de boodschap te sturen dat regeringen in onze regio en elders hun rol moeten herzien. 
De rol van de regering is om een milieu te creëren waarin mensen hun dromen en ambities kunnen najagen, niet om een milieu te scheppen dat de overheid kan controleren. 
Het punt is om mensen macht te geven, niet om macht over ze uit te oefenen. 
De overheid zou, om kort te gaan een milieu moeten voeden waarin mensen hun eigen geluk kunnen creëren en ervan genieten. 
Het onderwerp van de rol van de overheid in het bevorderen van geluk is niet nieuw voor ons. 
Sinds het begin der tijden is geluk het enige dat de mensheid heeft nagestreefd. 
Aristoteles zei al dat de staat een levend organisme is dat zich ontwikkelt in de zoektocht naar morele perfectie en geluk voor individuen. 
Ibn Chaldoen heeft het zelfde gezegd. 
Overeenkomstig houdt de Onafhankelijkheidsverklaring van de Verenigde Staten het ‘pursuit of happiness’ als het recht van eenieder in ere. 
In ons eigen tijdperk roepen de Verenigde Naties nu om de criteria die worden gebruikt om het succes van regeringen te meten te veranderen van economische indicators naar metingen gerelateerd aan het persoonlijke geluk en welbevinden. 
Ze hebben de VN Internationale Dag van het Geluk gewijd aan het benadrukken van het belang van deze verschuiving. 
De focus op geluk is zowel haalbaar als geheel gerechtvaardigd. 
Geluk kan gemeten worden, en de evaluatie ervan is al onderwerp van veel programma’s en studies. 
Bovendien kan het ontwikkeld worden en het bereiken ervan gelinkt aan materiele doelstellingen. 
Studies hebben laten zien dat gelukkige mensen meer produceren, langer leven, en betere economische ontwikkeling in hun gemeenschappen en landen aanjagen. 
Het geluk van individuen, families, en werknemers, hun tevredenheid met hun levens en optimisme voor de toekomst, zijn cruciaal voor ons werk, dat door elke sector van de overheid heen snijdt. 
Daarom moet er een minister zijn om alle overheidsinstituties te begeleiden en nieuw beleid te ontwikklen (zowel als leiderschap te geven aan de private sector). 
Onze belofte is geen loze. 
We gaan proberen een maatschappij te creëren waar het geluk van onze mensen het allerbelangrijkste is, door een milieu in te voeden waar ze echt in kunnen bloeien. 
En we hopen dat onze formule anderen in de regio profijt oplevert. 
De formule is in ieder geval helder: nationale ontwikkeling gebaseerd op kernwaarden, geleid door de jeugd, en geconcentreerd op een toekomst waarin iedereen gelukkig is. 

Het New Yorkse vluchtelingenprobleem 
NEW YORK – Elk jaar september strijkt een groot deel van ’s werelds presidenten, premiers, en ministers van Buitenlandse Zaken neer in New York City. 
Ze komen bijeen om het begin van de jaarlijkse Algemene Vergadering van de Verenigde Naties luister bij te zetten, om redevoeringen te houden die thuis meer aandacht neigen te krijgen dan in de grote hal, en om – in wat het diplomatieke equivalent van speeddating is – zoveel ontmoetingen als maar menselijk mogelijk is in hun schema’s te proppen. 
Ook bestaat de traditie om een specifiek onderwerp of probleem speciale aandacht te geven, en dit jaar zal hierop geen uitzondering zijn. 
19 september zal gewijd worden aan de discussie over de toestand van vluchtelingen (zowel als migranten), en wat er meer gedaan kan en moet worden om ze te helpen. 
Dit is een goede keuze, daar er nu een geschatte 21 miljoen vluchtelingen in de wereld zijn. 
Oorspronkelijk gedefinieerd als zij die hun landen verlaten uit angst voor vervolging, omvatten vluchtelingen inmiddels ook zij die gedwongen zijn om grenzen over te steken vanwege conflict en geweld. 
Dit getal is scherp gestegen de afgelopen vijf jaar, vooral door de chaos in het Midden-Oosten, waarbij Syrië alleen al momenteel bron is van bijna een op de vier vluchtelingen op de wereld. 
De aandacht van de VN en zijn lidstaten weerspiegelt niet alleen de stijgende cijfers of verhoogde humanitaire zorgen over het lijden van de mannen, vrouwen, en kinderen die gedwongen zijn hun huis en land te verlaten. 
Deze komt ook voort uit de impact van de vluchtelingenstromen op de landen van bestemming, waar de politiek in het ene land na het andere op zijn kop wordt gezet. 
In Europa kunnen de groeiende politieke oppositie tegen de Duitse kanselier Angela Merkel, de stem voor een Brexit, en de groeiende aantrekkingskracht van rechts-nationalistische partijen stuk voor stuk worden toegeschreven aan reële en ingebeelde angsten voor vluchtelingen. 
De economische en sociale druk op landen als Jordanië, Turkije, Libanon, en Pakistan, waarvan allemaal gevraagd wordt grote groepen vluchtelingen op te nemen, is immens. 
Verder bestaat de veiligheidsvraag dat sommige vluchtelingen (potentiele) terroristen zijn. 
In principe zijn er vier zinvolle manieren om iets aan het vluchtelingenprobleem te doen. 
De eerste en meest fundamentele is om stappen te ondernemen om te garanderen dat mensen hun land niet hoeven te ontvluchten of, wanneer ze echt moeten, omstandigheden te creëren die ze in staat stellen om terug te keren. 
Maar dit vereist dat landen er meer aan doen om de strijd in gebieden als Syrië te stoppen. 
Helaas bestaat er geen consensus over wat hier voor nodig zou zijn, en zelfs waar er enige overeenstemming bestaat, bestaat er niet genoeg wil om de nodige militaire en economische middelen te voorzien. 
Het resultaat is dat het aantal vluchtelingen op de wereld zal groeien. 
De tweede manier op vluchtelingen te helpen is om hun veiligheid en welzijn te garanderen. 
Vluchtelingen zijn in het bijzonder kwetsbaar wanneer ze onderweg zijn. 
En na aankomst moet er aan vele basisbehoeften voldaan worden – waaronder gezondheid, onderwijs, en fysieke veiligheid. 
De uitdaging van de gastlanden ligt erin om adequate voorzieningen voor essentiële diensten te treffen. 
Een derde component van elke overkoepelende aanpak van het vluchtelingenprobleem behelst het vrijmaken van economische middelen om de lasten ervan te verlichten. 
De Verenigde Staten en Europa (zowel de lidstaten van de Europese Unie als de EU zelf) zijn de grootste donors van de VN-Vluchtelingenorganisatie, maar veel andere regeringen zijn niet bereid hun bijdrage te leveren. 
Deze zouden met naam en toenaam aan de kaak gesteld moeten worden. 
Het laatste aspect van welk vluchtelingenprogramma dan ook is plaatsen te zoeken waar ze heen kunnen gaan. 
De politieke realiteit echter is dat de meeste regeringen niet bereid zijn om welk getal of percentage van s’ werelds vluchtelingen dan ook op te nemen. 
Opnieuw zouden zij die wel hun bijdrage (of meer) leveren geprezen moeten worden – en zij die dit niet doen gegispt. 
Dit alles voert ons terug naar New York. 
Helaas is daar maar weinig reden voor optimisme. 
De schets van 22 pagina’s van het ‘einddocument’ waar 19 september over gestemd zal worden op de VN-Vergadering van Hoog Niveau – die uitblinkt in gemeenplaatsen en principes en nauwelijks specificiteit en beleid uitdraagt – zou weinig tot niets doen om het lot van vluchtelingen te verlichten. 
Een ontmoeting die de volgende dag gepland staat en wordt voorgezeten door president van de Verenigde Staten Barack Obama kan wellicht nog iets bereiken qua financiering, maar weinig meer dan dat. 
Het vluchtelingenprobleem is het zoveelste ontnuchterende voorbeeld van de kloof tussen wat er gebeuren moet om een mondiale uitdaging het hoofd te bieden en wat de wereld bereid is te doen. 
Helaas geldt deze waarheid voor veel van dit soort uitdagingen, van terrorisme tot klimaatverandering, en tot de verspreiding van wapens, en volksgezondheid. 
We kunnen uit New York volgende maand veel taal verwachten over de verantwoordelijkheid van de internationale gemeenschap om meer te doen voor de huidige vluchtelingen, en hoe de omstandigheden tegemoet te treden die ze ertoe drijven om uit hun thuisland te vluchten. 
Maar de harde waarheid is dat er op internationaal niveau maar weinig ‘gemeenschap’ bestaat. 
En zolang dat het geval is staat miljoenen mannen, vrouwen, en kinderen een gevaarlijk heden en een toekomst met weinig vooruitzichten te wachten. 

Wat gebeurt als de eerstelijns gezondheidszorg universeel wordt? 
BOSTON – Twee jaar na de dood van haar echtgenoot woont Valeria, een 67-jarige grootmoeder uit het Costaricaanse San José, alleen. 
Vorig jaar werd bij haar een hoge bloeddruk en diabetes vastgesteld, aandoeningen waarvoor – hoewel ze niet onmiddellijk levensbedreigend zijn – een goede gezondheidszorg vereist is. 
Maar dankzij de kwaliteit van de eerstelijns gezondheidszorg in Costa Rica is Valeria in staat geweest haar onafhankelijkheid en haar gezondheid te behouden, zelfs bij ontstentenis van een familie. 
Costa Rica, een dat ernaar streeft zijn bevolking van universele gezondheidszorg te voorzien, kent betere gezondheidsresultaten, hoewel het minder dan de meeste andere landen van de wereld aan gezondheidszorg besteedt. In feite heeft Costa Rica de op twee na hoogste levensverwachting in de Amerika's verwezenlijkt – waarbij het slechts Canada en Bermuda voor zich hoeft te dulden, maar de Verenigde Staten achter zich heeft gelaten. 
Het geheim van dit succes wordt onthuld in ons nieuwe rapport, “Building a Thriving Primary Health-Care System: The Story of Costa Rica". 
(“Het opbouwen van een bloeiend systeem van eerstelijns gezondheidszorg. Het verhaal van Costa Rica.”) 
Nadat bij haar diabetes was vastgesteld, werd Valeria automatisch toegelaten tot het verzorgingsprogramma voor mensen met chronische diabetes bij de haar toegewezen kliniek, op tien minuten lopen van haar huis. 
Ze legt daar met haar eerstelijns-zorgteam iedere drie maanden een bezoekje af om haar bloeddruk te laten meten en om ervoor te zorgen dat haar diabetes onder controle is. 
Eéns per jaar bezoekt een gezondheidswerker van de gemeenschap haar huis om zeker te stellen dat het veilig is, haar injecties te geven en informatie met haar te delen over het behoud van een gezonde levensstijl. 
Nu de mondiale gezondheidszorggemeenschap haar best doet de Duurzame Ontwikkelingsdoelstellingen (SDG's) van de Verenigde Naties te implementeren, inclusief SDG3 – die zich richt op het verwezenlijken van tegen 2030 – biedt Costa Rica een model dat de moeite van het nabootsen waard is. 
Over de hele wereld neemt het aantal gevallen van chronische ziekten toe en vergrijzen de bevolkingen, zodat universele toegang tot betaalbare zorg een topprioriteit is geworden. 
Helaas zullen veel patiënten het met een veel minder goede gezondheid moeten doen dan Valeria, eenvoudigweg omdat ze niet in staat zijn toegang te verkrijgen tot eerstelijnszorg van hoge kwaliteit. 
Goed georganiseerde systemen voor de eerstelijnszorg – waarbij de nadruk ligt op preventieve en permanente zorg, met praktijkmensen als eerste contactpunten – kunnen de kwaliteit verhogen en de verbrokkeling van de dienstverlening tegengaan. 
Uit onderzoek blijkt dat gebieden met meer eerstelijnsartsen een lager sterftecijfer en betere gezondheidsresultaten kennen dan die met minder eerstelijnsartsen. 
Eerstelijnszorg is ook een belangrijke route naar het verwezenlijken van een uitgesproken doel van de internationale gemeenschap. 
De afgelopen twintig jaar heeft het ministerie van Sociale Zekerheid van Costa Rica een systeem voor de eerstelijnszorg gebouwd dat vandaag de dag bijna iedereen in het land bereikt. 
De eerstelijnsposten zijn de eerste plek waartoe Costaricanen zich wenden als ze een gezondheidsprobleem hebben, omdat ze snelle, permanente en preventieve zorg bieden. 
Een soortgelijk systeem is ook in andere landen met succes opgezet, en stelt patiënten en hun families in staat langetermijnrelaties op te bouwen met de verstrekkers. 
De aanpak van Costa Rica is van start gegaan met de hervormingen in de jaren negentig, toen het land een aantal eenvoudige veranderingen doorvoerde om zijn gezondheidszorg op te vijzelen. 
Een paar daarvan kunnen vandaag de dag door andere landen worden overgenomen. 
Om te beginnen hebben functionarissen in San José diverse gezondheidszorginstanties tot één dienst laten fuseren, waarbij het nieuwe lichaam de bevoegdheid kreeg financiële besluiten te nemen en toe te zien op de levering van diensten – uiteenlopend van inentingen tot ingewikkelde operaties. 
Hoewel een dergelijke aanpak misschien niet voor ieder land werkt, kunnen veel landen hun voordeel doen met een meer geïntegreerde bureaucratische aanpak. 
In de tweede plaats heeft Costa Rica het land in 104 dekkingsgebieden verdeeld, waarbij iedere burger een eerstelijnsteam kreeg toegewezen. 
Dit heeft aanbieders geholpen de gezondheidstrends nauwkeuriger in de gaten te houden, en proactief en kosteneffectief gezondheidszorgbeheer mogelijk gemaakt. 
In de derde plaats hebben de autoriteiten multidisciplinaire gezondheidszorgteams opgezet, die in staat zijn preventieve zorg te bieden, zoals inentingen en educatie, in samenhang met acute en permanente medische zorg. 
Deze holistische aanpak maakt gebruik van de gezamenlijke expertise van artsen, verpleegsters, gezondheidswerkers uit de gemeenschap, apothekers en data-analisten. 
Tenslotte heeft het ministerie van Volksgezondheid een systeem in het leven geroepen om op statistische wijze de kwaliteit van de geleverde zorg te meten. 
Deze gegevens worden momenteel gebruikt voor aanhoudende controles ter verbetering van de verstrekking van gezondheidszorg in real time. 
Deze vier verbeteringen hebben een dramatisch effect op het systeem gehad. 
De toegang tot de eerstelijnszorg is enorm toegenomen, van 25% van de bevolking begin jaren negentig naar 93% in 2006. 
Vandaag de dag is ruim 94% van de bevolking toegewezen aan een specifiek eerstelijnsteam. 
De kwaliteit is ook gestegen en de kosten zijn, dankzij de efficiency-winst, een fractie van wat andere landen betalen. 
Nu landen universele dekking van de gezondheidszorg nastreven, zullen ze behoefte hebben aan bewezen methoden om goedkopere zorg van betere kwaliteit bij de minderbedeelden te krijgen. 
Costa Rica biedt één succesvolle aanpak. 
Door de eerstelijnszorg in het centrum van het systeem te plaatsen, heeft het land de dekkingspercentages en -uitkomsten verbeterd, terwijl er tevens sprake is van een meer gepersonaliseerde behandeling. 
Voor patiënten als Valeria heeft dit een systeem opgeleverd dat toegankelijk is en makkelijk in het gebruik, en voor permanente zorg garant staat. 
De Costaricaanse hervormingen hebben haar levenskwaliteit enorm verbeterd, en ongetwijfeld zijn er in iedere uithoek van de wereld veel andere patiënten zoals zij die kunnen profiteren van een soortgelijke aanpak. 

De stedelijke planning kan veel beter 
NAIROBI EN DUBAI – Steden, zo heeft de Amerikaans-Canadese auteur Jane Jacobs ooit gezegd, zijn motoren voor de nationale welvaart en de economische groei. 
Maar in hun huidige vorm zorgen moderne steden eveneens voor ongelijkheid en achteruitgang van het milieu. 
Vandaag de dag neemt het percentage stadsbewoners dat in armoede leeft toe; 33% van hen woont in sloppenwijken, en 75% van de mondiale koolstofdioxide-emissies komt uit metropolitane gebieden. 
Zulke statistieken moeten ons aan het nadenken zetten: Zijn steden echt de beste manier om het menselijk leven te organiseren? 
Dat kúnnen ze zijn, maar alleen met aanzienlijke aanpassingen van hoe ze gepland zijn, en hoe ze gebouwd en beheerd worden. 
Als we willen dat door steden geleide goei tot een duurzame, welvarende toekomst leidt, moeten overheden en ontwikkelaars opnieuw tot een op de gebruiker gerichte benadering van de verstedelijking komen. 
Vandaag de dag slagen de meeste steden er niet in de belangrijkste stakeholders bij het planningsproces te betrekken, wat leidt tot een vorm van ontwikkeling die mensen buitensluit. 
Neem de alomtegenwoordige woningbouwprojecten aan de rand van de stad, een kenmerk van veel slecht geplande steden. 
Gebouwd in een soort niemandsland zijn deze uit vele eenheden bestaande plekken, die vaak pijn doen aan je ogen, verstoken van openbaar vervoer en andere diensten, waardoor de inwoners nog verder geïsoleerd worden van de stedelijke kern. 
Maar ontwerpfouten als deze, die zowel economische als sociale gevolgen kunnen hebben, zijn slechts het begin. 
Nog verontrustender voor stedelijke planningsofficials zoals wij is dat het hele planningsproces – de manier waarop we over steden nadenken, hoe zij worden gebruikt en door wie – op veel plekken zeer te wensen overlaat. 
Zelfs planningsdepartementen die er de beste bedoelingen van de wereld op na houden zetten het publiek niet altijd op de eerste plaats. 
Een deel van dit alles weerspiegelt onzekerheid over de vraag wie de “eigenaar” is van een stad. 
Inwoners kunnen een stad “de hunne” noemen, maar regeringsleiders handelen vaak op manieren die ergens anders op duiden. 
Een overheid die probeert investeringen aan te trekken kan economische belangen op één lijn stellen met de behoeften van de inwoners, en derhalve de milieunormen of de belastingen voor bedrijven verlagen. 
Zulke besluiten kunnen echter tot ontstedelijking leiden, waarbij mensen steden verlaten naarmate ze minder leefbaar worden. 
De kloof tussen economische levensvatbaarheid en ecologische verantwoordelijkheid kan bijzonder groot zijn. 
Neem de productie van traditionele, door benzinemotoren aangedreven auto's. 
Hoewel zulke industrieën vandaag de dag de groei van steden kunnen bevorderen, leidt de toenemende zorg bij het publiek over de CO2 -uitstoot tot veranderingen in de consumentenvraag. 
Bedrijven die kunnen inspelen op dergelijke verschuivingen staan er op de langere termijn beter voor. 
Helaas slagen door winst gedreven entiteiten er doorgaans niet in toekomstige generaties als de klanten van morgen te beschouwen. 
Hun kortetermijnvisie schaadt niet alleen hun bottom line; ook steden worden erdoor geraakt, doordat onmiddellijke winst de voorkeur krijgt boven levenskwaliteit. 
Wat kan er dus worden gedaan om ervoor te zorgen dat stedelijke planning wordt bedreven met de belangen van de feitelijke gebruikers van die steden – met name de inwoners – in het achterhoofd? 
De meeste steden ontberen een democratisch planningsproces, en in veel grote metropolitane gebieden is ongelijkheid een onlosmakelijk onderdeel van het sociale weefsel. 
Het institutionaliseren van participatoir plannen moet dus het uitgangspunt zijn. 
Programma's die de lokale democratie beschermen door de transparantie en het verantwoordelijkheidsbesef te bevorderen zijn van cruciaal belang. 
Inwoners die zijn voorzien van de kennis en middelen om uiting te geven aan hun mening over zaken die hun buurt aangaan zijn betere buren. 
En planningsgesprekken die rekening houden met hun mening zorgen voor betere ontwerpen. 
Omdat leiders overal, ongeacht het politieke systeem, worden beoordeeld op grond van de leefbaarheid van de plekken waar zij op toezien, moet een inclusief planningsproces het doel zijn van iedere stad. 
Met participatoire planning als uitgangspunt kunnen overheden en inwoners zich op weg begeven naar het bouwen van steden die strategischer verbonden zijn met hun omringende regio's en de gebieden daarbuiten. 
Dit soort groei gaat niet alleen over transportverbindingen, maar ook over de beleidscoördinatie dwars door sectoren heen, inclusief de woningbouw, de sociale dienstverlening en het bankwezen. 
Op deze manier raken regionale rollen en verantwoordelijkheden beter gedefinieerd, zodat eindige middelen strategisch, eerlijk en volgens een gezamenlijke agenda kunnen worden verdeeld. 
Te vaak managen steden hun hulpbronnen in bureaucratische silo's, wat de concurrentie kan vergroten tussen degenen die juist zouden moeten samenwerken als de stedelijke gebieden waar zij op toezien verstandig willen investeren en hun beleid effectief ten uitvoer willen leggen. 
Lokale autonomie kan alleen worden verkregen via krachtige regionale samenwerking en coördinatie. 
De uitdijing van steden is een goed voorbeeld van de vraag waarom een regionale aanpak van cruciaal belang is. 
Voor het aan banden leggen van die uitdijing is een gecoördineerde territoriale strategie nodig, zodat steden zich met gemeenschappelijke behoeften kunnen bezighouden, zoals het goederentransport, het bijeenbrengen en -houden van woningbouw en diensten, en de inrichting van en het beheer over industriële corridors. 
Inter-gemeentelijke samenwerking kan ook tot schaalvoordeel leiden, door onnodige concurrentie te ontmoedigen. 
Veel stedelijke gebieden worden ontworpen “als steden voor de rijken,” en niet als bevolkingscentra voor iedereen. 
Hierdoor wordt de sociale segregatie aangewakkerd, en staat de veiligheid van de inwoners onder druk. 
Planning-buzzwords als “smart cities” en “duurzame stedelijke ontwikkeling” betekenen weinig als de theorieën die erachter schuilgaan slechts weinigen ten goede komen. 
Zoals Jacobs voorspelde, zal de “stad” nog vele decennia de mondiale motor van economische groei en voorspoed blijven. 
Maar als we willen dat die motor zo efficiënt mogelijk draait, zal het mechanisme dat eraan ten grondslag ligt – het proces van de stadsplanning zelf – een revisie moeten ondergaan. 

Welk verkeersbeleid werkt het beste voor megasteden? 
CAMBRIDGE – Verstedelijking kent veel voordelen. 
Door mensen fysiek samen te brengen inspireren steden innovatie en voeden ze kansen. 
Ze brengen werknemers dichterbij hun werk en faciliteren de diffusie van kunst en cultuur. 
Maar de voordelen van het stedelijke leven worden vaak van kosten vergezeld. 
Wellicht geen hiervan voelt meer belastend – en leidt tot regelrechte razernij – dan files. 
Overvolle wegen en bumper-aan-bumper verkeer betekenen tijd die verloren gaat en werkdagen die korter worden. 
En stationair draaiende voertuigen stoten nog steeds grote hoeveelheden uitlaatgassen uit, wat het milieu en de menselijke gezondheid schaadt. 
Veel overheden hebben geprobeerd beleid te ontwikkelen om verkeersopstoppingen te voorkomen door achter het stuur stappen duurder te maken. 
Sinds 2003 heeft Londen met succes een file-tolheffing ingevoerd, terwijl Singapore GPS-technologie wil gebruiken om zijn eigen strategie voor het belasten van dichtslibbing te overzien. 
Maar dit soort beleid is in armere landen, waar technologische capaciteit en infrastructuur vaak ontbreken, lastiger te implementeren. 
Daarom zoeken ontwikkelingslanden meestal naar een basaler beleid om verkeersstromen in goede banen te leiden. 
In India bijvoorbeeld heeft de verstikkende luchtvervuiling in New Delhi geleid tot overheidsexperimenten met ‘even-oneven’ beleid: mensen mogen alleen op bepaalde dagen rijden, gebaseerd op de getallen op hun nummerbord. 
Maar deze aanpak heeft minimaal effect gesorteerd. 
Gabriel Kreindler van het Massachusetts Institute of Technology heeft laten zien dat alhoewel het beleid de dichtslibbing licht reduceerde chauffeurs de regel omzeilden door van andere voertuigen gebruik te maken. 
Ook begonnen handelaars oude kentekenplaten te verkopen zodat chauffeurs ze naar behoeven konden verwisselen. 
Jammer genoeg heeft India niet van de ervaringen van andere landen geleerd. 
Onderzoek door Lucas Davis van de University of California, Berkeley had al eerder aangetoond dat overeenkomstig beleid, geïmplementeerd in Mexico City in 1989, de luchtvervuiling niet verminderde – de belangrijkste doelstelling – of de verstopping significant reduceerde. 
Net zoals in Delhi vonden huishoudens in Mexico City talloze manieren om de regels te omzeilen. 
Met deze gedocumenteerde mislukkingen in het achterhoofd heb ik er met collega’s aan gewerkt om beleid te bestuderen dat wellicht effectiever kan werken. 
Met Benjamin Olken en Kreindler van MIT onderzochten we de impact van het in Jakarta algemene beleid van bepalingen voor zogenoemde high occupance vehicles (HOV’s), die het verkeer limiteren gebaseerd op het aantal passagiers per voertuig. 
Jakarta is een van de meest dichtgeslibde steden ter wereld. 
Sinds de vroege jaren ‘90 heeft de overheid in Jakarta geprobeerd de verkeersstromen te verbeteren met een regel dat private voertuigen die tijdens de spits in het central business district rijden drie of meer passagiers moeten bevatten. 
Ongeveer iedereen verachtte deze drie-in-een politiek en mensen klaagden vaak dat deze verder ongemak veroorzaakte zonder de tijd op de weg te verminderen. 
Ons onderzoek had als oogmerk de ware impact van dit beleid te kwantificeren. 
Om de visie te verdedigen dat het beleid belastend en ineffectief zou zijn wezen chauffeurs vaak op een informele industrie die professionele ‘passagiers’ inzette. 
Deze ‘jockeys’ posteerden zich bij de toegang tot de drie-in-een wegen van Jakarta om voor ongeveer 15.000 roepie (90 eurocent) reizigers vergezellen zodat hun voertuig toegelaten zou worden. 
Eenzame chauffeurs die twee extra passagiers nodig hadden konden een moeder en een baby huren. 
Volgens de tegenstanders van het beleid was wat er als carpoolen uitzag juist het ontwijken ervan. 
Uiteindelijk gaf het bestuur in Jakarta de tegenstanders gelijk en kondigde in 2016 aan dat de regels voor onbepaalde tijd werden opgeschort. 
Voor onderzoekers creëerde dit een uitgelezen mogelijkheid om de impact van een beleid te meten wanneer het werking was en meteen nadat het werd ingetrokken. 
Om dat te doen raadpleegden we 24 uur per dag om de tien minuten een Google Maps interface. 
Met deze realtime gecrowdsourcete data voor iedere route die eerder gereguleerd was waren we in staat om vast te leggen wat er gebeurde met verkeersstromen nadat het beleid werd opgeheven. 
De uitkomsten waren verrassend. 
In tegenstelling tot wat weggebruikers – en uiteindelijk de overheid – geloofden was het drie-in-een beleid zeer effectief in het terugdringen van files. 
Onze data lieten zien dat de verkeerschaos aanzienlijk verergerde nadat het beleid werd ingetrokken. 
Op de gereguleerde wegen van Jakarta daalden de gemiddelde snelheden van 28 kilometer per uur naar 19 kilometer per uur tijdens de ochtendspits, en van 21 kilometer naar 11 kilometer per uur tijdens de avondspits. 
Bovendien registreerden we meer verkeer op tijden die eerder niet gereguleerd waren, en verschenen er in het algemeen meer auto’s op niet-gereguleerde wegen. 
Dus het intrekken van het drie-in-een beleid produceerde meer verkeer en minder carpooling. 
Deze bevindingen hebben gevolgen voor maatregelen voor verkeerscontrole in andere steden. 
Onze data impliceren bijvoorbeeld dat de HOV-bepalingen voor Jakarta effectiever waren dan de file-heffing in Londen of de even-oneven politiek in Delhi. 
Deze bevindingen suggereren dan ook dat alhoewel de ‘jockeys’ in Jakarta zeer zichtbaar aanwezig waren, ze het effect van beleid uiteindelijk niet ondermijnden. 
Waar in veel ontwikkelingslanden megasteden blijven opkomen kunnen strategieën zoals de drie-in-een benadering van Jakarta de verkeerschaos helpen verzachten. 
Maar deze kunnen alleen maar voordeel weten te bieden wanneer ze slim ontworpen worden, effectief uitgevoerd, en goed geëvalueerd. 
Mensen zullen altijd naar manieren blijven zoeken om de regelgeving te omzeilen, maar beleidsmakers moeten eerst alle kennis waarover ze beschikken in overweging nemen voordat ze beslissen een afslag te nemen. 

De indirecte schade van een koude oorlog tussen China en de VS 
CLAREMONT, CALIFORNIË – De escalerende handelsvete tussen de Verenigde Staten en China wordt steeds vaker gezien als de beginfase van een nieuwe koude oorlog. 
Maar deze titanenstrijd, mocht die blijven escaleren, zal beide partijen duur komen te staan, zodat ook de winnaar (zeer waarschijnlijk de VS) slechts een Pyrrhus-overwinning zal blijken te hebben geboekt. 
Toch zal de rest van de wereld vermoedelijk de hoogste prijs betalen. 
Ondanks de lage waarschijnlijkheid van een rechtstreekse militaire confrontatie tussen de VS en China zou een nieuwe koude oorlog ongetwijfeld indirecte schade teweeg brengen die zó verreikend en ernstig is dat de toekomst van de mensheid zelf op het spel zou kunnen komen te staan. 
De bilaterale spanningen dragen nu al bij aan een economische ontkoppeling die gevolgen heeft voor de hele wereldeconomie. 
Waar het einde van de Koude Oorlog in 1991 het gouden tijdperk van de mondiale economische integratie inluidde, zal het begin van deze nieuwe koude oorlog tussen de twee grootste economieën ter wereld ongetwijfeld tot verdeeldheid en fragmentatie leiden. 
Het is makkelijk je een wereld voor te stellen die bestaat uit twee handelsblokken, elk rondom een supermacht. 
De handel binnen de blokken zou kunnen continueren, of zelfs floreren, maar tussen beide blokken zouden weinig of helemaal geen verbindingen meer zijn. 
Het mondiale financiële systeem zou eveneens uit elkaar vallen. 
De regering van president Donald Trump heeft al laten zien hoe makkelijk het voor de VS is om zijn vijanden (zoals Iran) pijn te doen door sancties te gebruiken om hen de toegang tot het in dollars gedenomineerde internationale betalingssysteem te ontzeggen. 
Tegen deze achtergrond proberen Amerika's strategische tegenstanders, China en Rusland – en zelfs haar bondgenoot, de Europese Unie – alternatieve betalingssystemen op te zetten om zichzelf in de toekomst te beschermen. 
Een dergelijke economische fragmentatie, samen met de diepere geopolitieke spanningen die een koude oorlog impliceert, zou het technologische landschap van de wereld verwoesten. 
Beperkingen van de technologieoverdracht en onderlinge koppelingen, dikwijls gerechtvaardigd vanuit het oogpunt van de nationale veiligheid, zouden concurrerende en onverenigbare standaarden in het leven roepen. 
Het internet zou versplinteren in concurrerende domeinen. 
De innovatie zou eronder lijden, wat zou resulteren in hogere kosten, tragere adoptie van nieuwe technologie en inferieure producten. 
Maar het eerste terrein waarop de diepgaande fragmentatie sporen zou nalaten zou dat van de mondiale aanbodketens zijn. 
Om te voorkomen dat ze door Amerikaanse importtarieven getroffen zouden worden, zouden bedrijven die in China goederen voor de export naar de VS produceren of assembleren zich gedwongen zien hun productiefaciliteiten naar andere landen te verhuizen, waarschijnlijk in Zuid- en Zuidoost-Azië. 
Op de korte termijn zou zo'n golf van verhuizingen – China vormt het centrum van de mondiale productieketens – zeer ontwrichtend zijn. 
De gefragmenteerde aanbodketens die hieruit zouden voortkomen zouden veel minder efficiënt zijn, omdat geen enkel land zich met China kan meten als het gaat om de infrastructuur, de industriële basis, of de omvang en vakkundigheid van zijn beroepsbevolking. 
Maar als de VS en China werkelijk zouden besluiten zich in een lange koude oorlog te storten, zouden de economische gevolgen – hoe erg ook – in het niet vallen bij een ander gevolg: een gebrek aan voldoende krachtige actie om de klimaatverandering te bestrijden. 
Op dit moment produceert China ruim negen miljard ton koolstofdioxide per jaar, waardoor het 's werelds grootste bron van dit broeikasgas is. 
De VS zijn een goede tweede met een jaarlijkse uitstoot van vijf miljard ton. 
Als deze twee landen, die samen verantwoordelijk zijn voor 38% van de jaarlijkse mondiale CO2-emissies, niet in staat zijn een gemeenschappelijke basis voor actie op het gebied van het klimaat te vinden, is het nagenoeg zeker dat de mensheid haar laatste kans zal verspelen om een catastrofale opwarming van de aarde te voorkomen. 
Een Chinees-Amerikaanse koude oorlog zou zo'n uitkomst veel waarschijnlijker maken. 
De VS zouden erop staan dat China zijn uitstoot drastisch inperkt, omdat het in absolute termen 's werelds grootste vervuiler is. 
China zou daar tegenin brengen dat de VS meer verantwoordelijkheid voor de klimaatverandering dragen, zowel in cumulatieve zin als in per capita termen. 
Verwikkeld in hun geopolitieke concurrentiestrijd zou geen van beide landen bereid zijn te buigen. 
De internationale klimaatonderhandelingen, toch al enorm ingewikkeld, zouden vastlopen in een impasse. 
Zelfs als andere landen het over maatregelen eens zouden worden, zou de impact daarvan ontoereikend zijn als de VS en China niet meedoen. 
De enige hoop die de mensheid dan nog zou hebben zou schuilen in technologische innovatie. 
Maar dergelijke innovatie – inclusief de snelle vooruitgang op het gebied van duurzame energie in de afgelopen tien jaar – is in belangrijke afhankelijk geweest van het relatief vrije verkeer van technologieën over de grenzen heen, om maar te zwijgen van China's unieke vermogen om de productie op te schalen en de kosten snel terug te dringen. 
Te midden van de door de koude oorlog teweeg gebrachte economische fragmentatie – vooral de eerder genoemde beperkingen van de handel en de technologieoverdracht – zouden dringend noodzakelijke doorbraken veel moeilijker te verwezenlijken zijn. 
Daarmee zou een technologische oplossing voor de klimaatverandering, toch al een enorme opgave, in feite een hersenschim worden. 
En de grootste existentiële dreiging waar de mensheid voor staat zou werkelijkheid worden. 
Het is niet te laat voor de VS en China om van koers te veranderen. 
Het probleem is dat Trump en zijn Chinese tegenhanger Xi Jinping, bij het nemen van een besluit of ze dat moeten doen, waarschijnlijk in de eerste plaats, zo niet uitsluitend, rekening zullen houden met de nationale belangen en hun persoonlijke politieke overwegingen. 
Dat is kortzichtig. 
Voordat de twee leiders hun twee landen er onomkeerbaar toe veroordelen om de komende decennia verwikkeld te zijn in een verwoestend en vermijdbaar conflict, zullen ze zorgvuldig moeten overwegen wat dat niet alleen voor de VS en China, maar voor de hele wereld zou betekenen. 

Een wederkerige oplossing voor het handelsdispuut tussen China en de VS 
NEW YORK – Voor veel bondgenoten van de Verenigde Staten liggen de tekortkomingen van de handelsoorlog van president Donald Trump tegen China – die nu voor negentig dagen een wapenstilstand kent na de ontmoeting tussen Trump en Xi in Argentinië – niet zozeer in de motivatie maar in de uitvoering. 
Europa en Japan zijn het namelijk met veel van Trumps klachten eens. 
Wat ze echter niet inzien is dat ze zelf ook genoeg kunnen doen om het mondiale handelssysteem – en hun relaties met China – eerlijker en efficiënter te maken. 
Absoluut, China moet stappen maken om zijn beleid te hervormen. 
Om te beginnen zijn de Chinese invoerheffingen en niet-tarifaire handelsbelemmeringen groter dan die van de VS en andere landen met hoge inkomens (alhoewel niet hoger dan die van de meeste ontwikkelingslanden met vergelijkbare inkomensniveaus). 
En er bestaan veel restricties voor buitenlandse firma’s die in China willen opereren, waaronder beperkingen op buitenlands eigendom van Chinese bedrijven. 
Van het verlagen van de barrières voor de Chinese markt zouden niet alleen buitenlandse producenten profiteren, maar ook Chinese huishoudens en bedrijven die geïmporteerde onderdelen gebruiken. 
Liberalisering van de handel zou als een belastingverlaging werken door de inkomens te verhogen en de efficiëntie te verbeteren zonder dat de regering het begrotingstekort hoeft te vergroten. 
De eerdere handelsliberalisering van China na zijn toetreding tot de Wereldhandelsorganisatie zeventien jaar geleden geeft aan dat zo een zet niet tot een grote toename van de werkloosheid hoeft te leiden zolang de Chinese arbeidsmarkt flexibel genoeg blijft. 
China zou er ook goed aan doen om te antwoorden op een ander cruciaal bezwaar door de bescherming van intellectueel eigendom (Intellectual Property ofwel IP, red.) te versterken. 
De Chinese regering beweert dat ze al twintig jaar geleden afstand heeft gedaan van het beleid om van buitenlandse multinationals te eisen om in ruil voor markttoegang hun IP te delen. 
Maar de Amerikaanse en Europese kamers van koophandel in China zeggen dat de praktijk anders is. 
In het verleden toen de eigen innovatieve capaciteit van China onderontwikkeld was zou een sterkere IP-bescherming slechts meer opbrengsten voor buitenlandse firma’s hebben betekend. 
Nu echter, terwijl Chinese bedrijven hun eigen waardevolle IP’s aan het ontwikkelen zijn en hun mondiale voetafdruk veel groter is geworden zou een sterkere en wederkerige IP-protectie net zo goed Chinese bedrijven bevoordelen als buitenlandse. 
China zou ook zijn subsidieprogramma’s en industriële politiek moeten hervormen. 
De meeste landen gebruiken belastingen en subsidies om bepaalde economische activiteiten te bevorderden, maar toch is de proportie overheidsprogramma’s die distorsies en inefficiënties creëert in plaats van marktfalen aan te pakken in China groter dan in landen met hoge inkomens. 
Dit soort beleid omvat subsidies die staatsbedrijven bevoordelen boven private firma’s, wat leidt tot verspilling en productiviteitsverlies. 
Om het speelveld voor Chinese en buitenlandse bedrijven te egaliseren moeten overheidsprogramma’s worden onderworpen aan meer systematische kostenbatenanalyses. 
Maar als de wereldhandel echt eerlijk wil zijn moeten de geavanceerde economieën – en in het bijzonder de VS – ook een aantal veranderingen doorvoeren. 
Want in werkelijkheid zijn de barrières van deze landen voor Chinese goederen en investeringen niet zo laag als algemeen wordt aangenomen. 
In de VS bijvoorbeeld liggen de invoerheffingen op veel importen van textiel en kleding, waar China de meest efficiënte producent van is, boven de 20%, veel hoger dan het gemiddelde Amerikaanse niveau. 
Het verder verhogen van de effectieve tarieven waar Chinese bedrijven mee te maken krijgen komt neer op een antidumping-regime dat vaak als protectionistisch instrument gebruikt wordt, met regels die vooringenomen zijn tegen Chinese producenten. 
Het gemiddelde Amerikaanse invoertarief geeft de werkelijke invoerheffingen op Chinese goederen veel te laag weer. 
Overeenkomstig hebben de Amerikaanse vrijhandelsovereenkomsten (free-trade agreements ofwel FTA’s, red.) de vraag in de VS kunstmatig doen overhellen van meer efficiënte Chinese producenten naar minder kosteneffectieve bedrijven in landen als Mexico. 
Ondanks dat het woord ‘vrij’ in de naam voorkomt gaan vrijhandelsovereenkomsten niet echt over een vrijere handel, omdat ze bedrijven in landen buiten de FTA’s discrimineren ten faveure van soms minder efficiënte bedrijven in de deelnemende landen. 
Dit effect – dat niet afdoende wordt tegengegaan door de bestaande regels van de Wereldhandelsorganisatie – ondermijnt een efficiënte toewijzing van middelen en treft niet alleen werknemers in landen buiten een FTA, maar in veel gevallen ook lagelonenhuishoudens erbinnen. 
Bovendien is het Amerikaanse regime dat buitenlandse investeringen overziet niet altijd eerlijk, voorspelbaar, of transparant. 
Wanneer het aankomt op het aanmerken van een voorgestelde investering als bedreiging voor de nationale veiligheid lijken de criteria zeer willekeurig. 
Volgens de Amerikaanse advocaten waarmee ik gesproken heb die adviseren over internationale fusies en aankopen moeten Chinese bedrijven omdat de Amerikaanse screeningprocessen voor deals waarbij Chinese investeerders betrokken zijn grote en onvoorspelbare vertragingen kunnen oplopen vaak 15% extra betalen om hun offertes rendabel te maken. 
Op deze manier sluit het Amerikaanse regime voor buitenlandse investeringen Chinese bedrijven die in de VS willen investeren effectief buiten. 
Inefficiënt of vervormend beleid zijn zelden simpelweg vergissingen. 
In de regel dienen ze de belangen van machtige en goed georganiseerde speciale belangengroepen die meestal elke verandering willen tegengaan. 
Maar wanneer China en de VS een breed akkoord bereiken op een pakket van beleidsveranderingen dat de distorsies aan beide kanten zou reduceren of elimineren zal binnenlandse tegenstand wellicht makkelijker te overkomen zijn. 
Dit soort samenwerking zou kunnen worden uitgebreid om overeenstemming te helpen bereiken over WHO-hervormingen die de rechtvaardigheid in het mondiale systeem verder zouden ondersteunen. 
Zo zou antidumpingregelgeving bijvoorbeeld beter geharmoniseerd kunnen worden met binnenlandse mededingingswetgeving, en zou er regelgeving gecreëerd of versterkt kunnen worden om de discriminerende effecten van FTA’s te minimaliseren en om te voorkomen dat regeringen subsidies gebruiken om staatsbedrijven WHO-regels te laten ontduiken. 
Zo een gebalanceerde en wederkerige benadering zou helpen de spanningen qua internationale handel en investeringen te verminderen. 
Evenzeer van belang zou het de rechtvaardigheid en efficiency in de twee grootste economieën ter wereld vergroten – een verandering waarvan niet alleen de VS en China zouden profiteren, maar de hele wereld. 

Amerika moet een besluit nemen over de staatsschuld 
BOGOTÁ – Moet de Amerikaanse regering proberen zo lang mogelijk te blijven profiteren van de huidige ultra-lage leenkosten door staatsobligaties met een langere looptijd uit te gaan geven? 
Dat is een lastige vraag, maar nu de totale schuldenlast toch al hoog is (om maar te zwijgen van de niet-gefinancierde pensioenverplichtingen en gezondheidszorgkosten, die waarschijnlijk allebei nog zullen stijgen), is de tijd misschien gekomen. 
Tot nu toe hebben het Amerikaanse ministerie van Financiën en de Federal Reserve Board (het federale stelsel van Amerikaanse centrale banken, kortweg de Fed) in eendrachtige samenwerking geprobeerd de langlopende staatsschuld laag te houden, om de rente voor de particuliere sector te beperken. 
Op dit moment bedraagt de gemiddelde looptijd van de Amerikaanse staatsschuld (inclusief de balans van de Fed) nog geen drie jaar, veel minder dan die van de meeste Europese landen, zelfs als je rekening houdt met de kwantitatieve versoepelingsprogramma's van hun eigen centrale banken. 
De voorkeur voor kortetermijnleningen als middel om de economie aan te jagen heeft tot nu toe zin gehad. 
Gezien het feit dat de rente op Amerikaanse staatsobligaties met een looptijd van dertig jaar grofweg 200 basispunten hoger ligt dan die op obligaties met een looptijd van één jaar, heeft het kortetermijnlenen de overheid ook geld bespaard. 
Maar de overheid mag niet als een bank of een hedgefonds opereren, door zich te laven aan kortetermijnobligaties ter financiering van langetermijnprojecten. 
Dat is te riskant. 
Nu de netto Amerikaanse schuld al 82% van het nationaal inkomen bedraagt, kunnen de potentiële begrotingslasten van een snelle rentestijging enorm zijn. 
Niemand beweert dat zo'n stijging waarschijnlijk of aanstaande is, maar de kansen daarop zijn niet zo triviaal als sommigen graag zouden willen doen geloven. 
Om te beginnen kan de rente plotseling stijgen in geval van een oorlog of een andere catastrofale gebeurtenis. 
Minder dramatisch, maar waarschijnlijker is dat de Fed op een dag een manier zal vinden om de inflatieverwachtingen omhoog te stuwen, die – zoals in de meeste geavanceerde economieën – de laatste tijd alleen maar omlaag zijn gegaan. 
Als de inflatieverwachtingen inderdaad gaan stijgen, zal dat de rente een impuls geven. 
Een stijging van de leenkosten kan ook voortvloeien uit zelf-toegebrachte schade. 
Stel bijvoorbeeld dat de Amerikaanse kiezers een onvoorspelbare en incompetente zakenman als president aanwijzen, een man die een faillissement beschouwt als een normaal bedrijfsongeval. 
Omgekeerd is het niet moeilijk je een reeks zeer populistische leiders voor te stellen, die het idiote idee omarmen dat het niveau van de staatsschuld fundamenteel irrelevant is en nooit een obstakel mag vormen voor de maximalisatie van de overheidsuitgaven. 
Helaas: als de VS ooit geconfronteerd zullen worden met een abrupte normalisatie van de rente, kan dat tot aanzienlijke aanpassingen van de belastingen en bestedingen nopen. 
En de totale kosten daarvan, inclusief die van de werkloosheid, zouden vrijwel zeker in onevenredige mate op de armen neerkomen – een feit dat de populisten die menen dat schuld een “free lunch” is gemakshalve negeren. 
Bedenk dat het verlengen van de looptijd van staatsobligaties niet hoeft te betekenen dat je minder kunt lenen. 
De meeste economen zijn het erover eens dat grotere tekorten zinvol zijn als ze worden gebruikt voor noodzakelijke verbeteringen in de infrastructuur en het onderwijs, om maar te zwijgen van de verhoging van de binnenlandse veiligheid, ook op het gebied van het internet. 
Er is een aanzienlijke lijst van nog niet aangepakte, waardevolle projecten, en de reële (aan de inflatie aangepaste) rente is laag (hoewel, op de juiste manier gemeten, de reële rente aanzienlijk hoger zou kunnen zijn dan uit de officiële gegevens blijkt, vooral omdat de overheid door haar onvermogen om op adequate wijze rekening te houden met de voordelen van nieuwe goederen ertoe wordt aangezet de inflatie te overdrijven). 
Je kunt alleen maar hopen dat de volgende president een task-force voor de infrastructuur in het leven zal roepen, met aanzienlijke onafhankelijkheid en met de technocratische expertise om te helpen projectvoorstellen te cureren, zoals de pre-Brexit-regering van Groot-Brittannië dat heeft gedaan. 
Door de controle over de mondiale reservemunt hebben de VS ruimte om te lenen; niettemin moeten die leningen verstandig worden gestructureerd. 
Een paar jaar geleden was het voor de Fed nog steeds verstandig haar best te doen de leenkosten op de langere termijn omlaag te brengen. 
Nu de economie zich aan het normaliseren is, lijken de argumenten voor creatief beleid als kwantitatieve versoepeling, waardoor de staatsschulden feitelijk kortlopend worden doordat de langetermijnobligaties uit de markt worden gehaald, veel zwakker dan voorheen. 
Dat is de reden dat de tijd voor het Amerikaanse ministerie van Financiën is aangebroken om leningen met een langere looptijd te overwegen dan het de afgelopen jaren heeft gedaan. 
Vandaag de dag zijn de obligaties met de langste looptijd die de Amerikaanse overheid uitgeeft obligaties met een aflossingstermijn van dertig jaar. 
Maar Spanje is erin geslaagd tegen een zeer lage rente obligaties met een looptijd van vijftig jaar uit te geven, terwijl Ierland, België en zelfs Mexico met honderdjarige obligaties op de markt zijn gekomen. 
Zeker, er is geen enkele garantie dat de rente in de toekomst niet nóg meer gaat dalen, maar het punt is het creëren van een minder riskante stroom van toekomstige rentelasten. 
Veel linkse analisten wijzen naar Japan, waar de nettoschuld ongeveer 140% van het bbpbedraagt, als bewijs dat een veel hogere schuld een goed idee is, ondanks het bloedeloze groeitempo van het land. 
De implicatie is dat je je weinig zorgen over de schuld hoeft te maken, en al helemaal niet over de aflossingstermijn ervan. 
Maar feitelijk zijn de Japanse beleidsmakers en economen behoorlijk bezorgd, en bevelen ze niet aan dat andere landen de schuldpositie van hun land imiteren. 
Europa verkeert uiteraard in een heel andere situatie, met een veel hogere werkloosheid, waardoor het een veel sterker argument heeft voor het blijven nastreven van stimuleringsmaatregelen, ondanks het risico van hogere aflossingslasten in de toekomst. 
Maar nu de Amerikaanse economie een solide herstel laat zien, zou de beste aanpak in de VS wel eens een snellere beweging naar een normalisatie van het obligatiebeleid kunnen zijn, en er niet van uit te gaan dat buitenlandse crediteuren geduldig zullen willen afwachten in welke richting het Amerikaanse beleid zich zal ontwikkelen. 

Schoon genoeg van de Fed 
NEW YORK – Centrale bankiers en financiers van over de hele wereld komen elk jaar aan het eind van de maand augustus samen in Jackson Hole, Wyoming, voor het economische symposium van de Amerikaanse Federal Reserve (Fed). 
Dit jaar werden de deelnemers begroet door een grote groep van vooral jonge mensen, waaronder veel Afrikaans- en Latijns- Amerikanen. 
Deze groep was daar niet zozeer aanwezig om te protesteren als wel om te informeren. 
Ze wilden de verzamelde beleidsmakers er van bewust maken dat hun beslissingen de gewone mens raken, en niet alleen de financiers die zich zorgen maken over wat de inflatie doet met de waarde van hun obligaties of wat een rentestijging zou betekenen voor hun aandelenportefeuilles. 
Hun groene T-shirts droegen de boodschap dat het herstel voor deze Amerikanen is uitgebleven. 
Zelfs nu, zeven jaar nadat de mondiale financiële crisis de Grote Recessie veroorzaakte, bedraagt de ‘officiële’ werkloosheid onder Afrikaans-Amerikanen meer dan 9%. 
Volgens een bredere (en meer toepasselijke) definitie, die parttime werknemers die op zoek zijn naar fulltime werk en werknemers met marginale baantjes meeneemt, is het werkloosheidscijfer voor de Verenigde Staten als geheel zelfs 10,3%. 
Maar voor Afro-Amerikanen – en vooral de jongeren – is dit getal nogveel hoger. 
Zo ligt het werkloosheidscijfer onder Afro-Amerikanen tussen de 17 en 20 jaar die de middelbare school hebben afgemaakt maar niet door zijn gaan leren boven de 50%. 
De ‘banenkloof’ (het verschil tussen de huidige werkgelegenheid en hoe groot deze zou moeten zijn) is ongeveer drie miljoen. 
Met zoveel mensen zonder werk is ook de neerwaartse druk op de lonen in de officiële statistieken zichtbaar. 
Tot nu toe zijn de reële inkomens voor werknemers met niet leiding gevende banen met bijna 0,5% gedaald. 
Dit is onderdeel van een lange termijntrend die verklaart waarom de inkomens van huishoudens in het midden van de distributieketen lager zijn dan 25 jaar terug. 
De stagnatie van de lonen helpt ook te verklaren waarom uitspraken van Fed-functionarissen dat de economie virtueel weer op normaal niveau is met hoon ontvangen worden. 
Voor de buurten waar deze beambten wonen is dit wellicht het geval. 
Maar daar het overgrote deel van de loonstijging sinds het ‘herstel’ van de Verenigde Staten naar de top 1% verdieners gaat, gaat dit voor de meeste gemeenschappen niet op. 
De jongeren in Jackson Hole die daar een nationale beweging die vanzelfsprekend ‘Fed Up’ heet vertegenwoordigden, kunnen hier van getuigen. 
Er is sterk bewijs dat economieën beter presteren met een krappe arbeidsmarkt en, zoals het Internationaal Monetair Fonds heeft aangetoond minder ongelijkheid (en het eerste leidt in de regel tot het laatste). 
Natuurlijk zien de financiers en bedrijfsbonzen die 1000 dollar betalen om de ontmoeting in Jackson Hole te mogen bijwonen de zaken anders: lage lonen betekenen hoge winsten en lage rentes hoge aandelenkoersen. 
De opdracht van de Fed is tweeledig; het bevorderen van een volledige werkgelegenheid en van prijsstabiliteit. 
In het laatste zijn ze meer dan succesvol geweest, en gedeeltelijk omdat ze dat in het eerste bepaald niet zijn geweest. 
Dus waarom overwegen beleidsmakers op de ontmoeting van de Fed in september een stijging van de rente? 
Het gebruikelijke argument om de rente te verhogen is om een oververhitte economie waarin de inflatoire druk te hoog is geworden af te koelen. 
Dat is nu duidelijk niet het geval. 
Gegeven de stagnatie van de lonen en de sterke dollar ligt de inflatie momenteel ruim beneden de eigen doelstellig van de Fed van 2%, om nog maar te zwijgen van de ratio van 4% waarvoor veel economen (waaronder de voormalig chef-econoom van het Internationaal Monetair Fonds Olivier Blanchard) hebben gepleit. 
Inflatie-haviken betogen dat het monster van de inflatie verslagen moet worden voordat het ook maar een vin kan verroeren; als je nu niet reageert zal het je binnen een jaar of twee verslinden. 
Maar onder de huidige omstandigheden zou een hogere inflatie juist goed zijn voor de economie. 
Er bestaat gewoonweg geen risico dat de economie zo snel zal oververhitten dat de Fed niet op tijd kan interveniëren om een buitensporige inflatie te voorkomen. 
Bij welk werkloosheidscijfer de inflatoire druk dan ook significant mag worden (een sleutelvraag voor beleidsmakers), we weten in ieder geval dat dit veel lager ligt dan het huidige niveau. 
Als de Fed zich overmatig op inflatie concentreert zal dit de ongelijkheid vergroten, wat op zijn beurt de algehele economische prestaties zal verslechteren. 
Lonen stagneren tijdens een recessie; wanneer de Fed elke keer wanneer er een teken van loonstijging is de rente verhoogt, zal wat er voor de werknemer overblijft afgeroomd worden – en nooit herstellen van het verlies in de slechte periode. 
Het argument om de rente verhogen richt zich niet op het welbevinden van de arbeiders, maar op dat van de financiers. 
De zorg is dat in een periode van lage rentes de irrationele ‘zoektocht naar rendement’ van investeerders verstoringen van de financiële sector veroorzaakt. 
In een goed functionerende economie zou je verwachten dat lage kapitaalkosten de basis van een gezonde groei zijn. 
In de VS wordt van werknemers gevraagd om hun leven en welzijn op te geven om financiers die het goed voor elkaar hebben te redden van de consequenties van hun eigen roekeloosheid. 
De Fed zou tegelijkertijd de economie moeten stimuleren als de financiële markten moeten temmen. 
Goede regelgeving betekent meer dan slechts de bankensector er van te weerhouden de rest van ons schade te berokkenen (alhoewel de Fed daar voor de crisis maar weinig van terecht bracht). 
Het betekent ook het aannemen en uitvoeren van regels die geldstromen richting speculatie indammen en die de financiële sector aanmoedigen om de constructieve rol in onze economie te spelen die deze zou moeten spelen, door in kapitaal te voorzien om nieuwe bedrijven op te richten en succesvolle firma’s te laten expanderen. 
Ik heb vaak erg veel sympathie voor de werknemers van de Fed, omdat ze zeer snel afwegingen moeten maken in zeer onzekere situaties. 
Maar de afweging die nu gemaakt moet worden is niet onzeker. 
In tegendeel; deze afweging is bijna zo voor de hand liggend als maar kan zijn: nu is niet het moment om de kredietverstrekking te verscherpen en de economie te vertragen. 

De wereldeconomie vliegt op één motor 
TOKIO – De wereldeconomie is als een straalvliegtuig waarvan alle motoren het moeten doen om te kunnen opstijgen en uit de buurt te blijven van wolken en stormen. 
Helaas functioneert slechts een van de vier motoren naar behoren: de 'Anglosphere' (de Verenigde Staten en het Verenigd Koninkrijk). 
De tweede motor – de eurozone – is nu stilgevallen, na een bloedeloze herstart na de crisis van 2008. 
Europa is nog maar één schok verwijderd van regelrechte inflatie en een nieuwe recessie. 
Ook de derde motor, Japan, raakt door zijn brandstof heen na een jaar van budgettaire en monetaire impulsen. 
En de opkomende markten (de vierde motor) maken een scherpe groeivertraging door nu de decennialange wind in de rug – als gevolg van de snelle Chinese groei, de nulrente en de 'kwantitatieve versoepeling' van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) en de supercyclus in de grondstoffensector – is omgeslagen in een forse tegenwind. 
De vraag is dus of en hoe lang de wereldeconomie op één motor kan blijven vliegen. 
Zwakte in de rest van de wereld betekent een sterkere dollar, wat onvermijdelijk zal leiden tot een verzwakking van de Amerikaanse groei. 
Hoe dieper de inzinking in andere landen en hoe hoger de dollarkoers, des te minder de Verenigde Staten zich zullen kunnen indekken tegen de slapte elders in de wereld, zelfs nu de binnenlandse vraag sterk lijkt. 
De dalende olieprijs mag dan zorgen voor goedkopere energie voor industrieën en huishoudens, maar dat gaat ten koste van de energie-exporteurs en hun bestedingen. 
Het grotere aanbod – met name uit Noord-Amerikaanse schaliereserves – oefent een neerwaartse druk uit op de prijs, maar dat geldt ook voor de zwakkere vraag in de eurozone, Japan en China, en in veel opkomende landen. 
Bovendien leidt een aanhoudend lage olieprijs tot een daling van de investeringen in nieuwe capaciteit, wat de mondiale vraag nog verder ondermijnt. 
Intussen is de volatiliteit op de markten toegenomen, en een correctie is nog steeds op komst. 
Slecht macro-economisch nieuws kan goed zijn voor de markten, omdat alleen al een snelle beleidsreactie de aandelenkoersen een impuls kan geven. 
Maar het recente – slechte – macro-economische nieuws is slecht geweest voor de markten, als gevolg van de vermeende traagheid van de beleidsmakers. 
De Europese Centrale Bank weifelt over de vraag in hoeverre zij haar balans moet verruimen door de aankoop van staatsobligaties, terwijl de Japanse centrale bank pas nu heeft besloten de 'kwantitatieve versoepeling' op te voeren, omdat de BTW-verhoging van dit jaar de groei hindert en de belastingverhoging die voor volgend jaar op de rol staat die groei nog verder zal verzwakken. 
Wat het begrotingsbeleid betreft blijft Duitsland zich verzetten tegen een broodnodige impuls om de vraag in de eurozone op te krikken, terwijl Japan vast van plan lijkt zichzelf een tweede, groeivertragende BTW-verhoging op te leggen. 
Bovendien is de Fed nu gestopt met de 'kwantitatieve versoepeling' en lijkt zij bereid de rente eerder te gaan verhogen dan de markten hadden verwacht. 
Als de Fed de renteverhoging niet uitstelt tot het mondiale economische klimaat is opgeklaard, riskeert zij een mislukte start – het lot dat veel economieën de laatste paar jaar heeft getroffen. 
Als de Republikeinen bij de verkiezingen van november de volledige controle over het Amerikaanse Congres in handen krijgen, zal de beleidsimpasse waarschijnlijk verergeren. Dan dreigt een herhaling van de schadelijke begrotingsstrijd die vorig jaar heeft geleid tot een sluiting van de federale overheid, en bijna tot een technisch bankroet. 
In bredere zin zal de impasse het doorvoeren tegenhouden van belangrijke structurele hervormingen, die nodig zijn om de groei in de VS aan te jagen. 
De grote opkomende landen verkeren eveneens in moeilijkheden. 
Van de vijf BRICS-economieën (Brazilië, Rusland, India, China en Zuid-Afrika) staan er drie op de drempel van een recessie. 
De grootste, China, zit middenin een structurele groeivertraging die de groei de komende twee jaar van boven de 7% naar rond de 5% zal doen afnemen. 
Tegelijkertijd zijn de met veel fanfaregeschal aangekondigde hervormingen om de groei minder op infrastructurele investeringen en meer op consumptie te laten leunen uitgesteld, totdat president Xi Jinping zijn macht heeft geconsolideerd. 
De Chinese economie weet een harde landing misschien te voorkomen, maar een schokkerige, ruwe landing lijkt waarschijnlijk. 
Het risico van een mondiale crisis is laag geweest, omdat de schuldenafbouw in de meeste geavanceerde economieën gezwind ter hand is genomen, de gevolgen van krimpende begrotingen kleiner zijn geworden, het monetair beleid de groei is blijven ondersteunen, en de koersstijgingen van aandelen positieve effecten hebben gehad. 
Bovendien is de groei in veel opkomende landen nog steeds stevig; ze houden er een gezond macro-conomisch beleid op na en beginnen structurele hervormingen door te voeren die de groei bevorderen. 
En de Amerikaanse groei, die momenteel de potentiële productie overtreft, kan de wereldeconomie een steuntje in de rug geven – althans op dit moment. 
Maar er liggen ernstige problemen op de loer. 
De particuliere en publieke schulden in de geavanceerde economieën zijn hoog en stijgen nog steeds – en zijn mogelijk niet houdbaar op de langere termijn, vooral in de eurozone en Japan. 
De stijgende ongelijkheid zorgt voor een herverdeling van de inkomsten die spaarders (rijken en bedrijven) ten goede komt, en wordt nog verscherpt door kapitaalintensieve, arbeidsbesparende technologische innovaties. 
Deze combinatie van hoge schulden en stijgende ongelijkheid kan de bron zijn van de structurele stagnatie die ervoor zorgt dat structurele hervormingen moeilijker uitvoerbaar zijn. 
De opkomst van nationalistische en populistische partijen in Europa, Noord-Amerika en Azië leidt tot een reactie tegen de vrije handel en de arbeidsmigratie, die de mondiale groei nog verder kan verzwakken. 
In plaats van de kredietverstrekking aan de echte economie een impuls te geven, heeft het onconventionele monetaire beleid vooral de inkomsten van de superrijken verhoogd – de voornaamste profiteurs van de stijging van de aandelenkoersen. 
Maar nu zou die stijging weer tot zeepbellen op de beurzen kunnen leiden, en de hoop dat een behoedzaam macro-economisch beleid zal voorkomen dat die zeepbellen barsten rust op een wankele basis. 
Gelukkig hebben de toenemende geopolitieke risico's – een Midden-Oosten dat in brand staat, het Russisch-Oekraïense conflict, de onrust in Hong Kong, en de territoriale geschillen tussen China en zijn buurlanden – in samenhang met geo-economische dreigingen als gevolg van bijvoorbeeld Ebola en de klimaatverandering, nog niet tot financiële besmetting geleid. 
Niettemin worden de kapitaalbestedingen en de consumptie erdoor vertraagd. 
De wereldeconomie vliegt dus op één motor, de piloten moeten gevaarlijke stormen uit de weg zien te gaan, en er breken gevechten uit tussen de passagiers. 
We mogen hopen dat er reddingsdiensten klaar staan op de grond. 

De twee grote democratieën in nieuwe harmonie 
CAMBRIDGE – De uitnodiging eerder dit jaar van de Indiase premier Narendra Modi aan de Amerikaanse president Barack Obama om de feestelijkheden rond de Dag van de Republiek bij te wonen, was bewijs van een belangrijke verandering in de relatie van ’s werelds twee grootste democratieën. 
Sinds de jaren negentig hebben drie Amerikaanse regeringen met gemengd resultaat geprobeerd de bilaterale relatie te verbeteren. 
Ondanks het feit dat de jaarlijkse handel tussen de landen tijdens deze periode een hoge vlucht genomen heeft, van 20 miljard dollar tot meer dan 100 miljard dollar, is de jaarlijkse handel tussen de VS en China nog steeds het zesvoudige hiervan, en heeft de politieke relatie pieken en dalen gekend. 
De twee landen hebben een lange geschiedenis van wederzijds onbegrip. 
Elke relatie met een supermacht is per definitie ongelijk, dus pogingen om nauwe banden met de VS aan te knopen zijn lange tijd tegen de Indiase traditie van strategische autonomie aangelopen. 
Maar de Amerikanen zien het democratische India helemaal niet als bedreiging. 
In tegendeel, het succes van India is voor de VS van groot belang, en er zijn verschillende factoren die voor de bilaterale banden een betere toekomst beloven. 
De belangrijkste factor is de versnelling van de economische groei van India, waar het Internationaal Monetair Fonds van projecteert dat deze in 2020 de 7,5% zal passeren. 
Tientallen jaren heeft India geleden onder wat sommigen ‘de hindoeïstische ratio voor economische groei’ noemen, namelijk iets meer dan 1% per jaar. 
Het zou beter een Brits-socialistische-jaren dertig-groeiratio geheten kunnen hebben. 
Na de onafhankelijkheid in 1947 nam India een naar binnen gekeerd systeem voor economische planning over dat zich op zware industrie concentreerde. 
Marktgeoriënteerde hervormingen in de vroege jaren negentig veranderden dat patroon en onder de Congrespartij accelereerde de jaarlijkse groei tot 7%, om daarna terug te vallen tot 5%. 
Sinds de Bharatiya Janata Partij van Modi bij de verkiezingen van 2014 aan de macht kwam heeft de regering deze vertraging weten om te keren. 
En de vooruitzichten op verdere groei zijn goed. 
India heeft een opkomende middenklasse van enkele honderden miljoenen en Engels is er een officiële taal die door 50 tot 100 miljoen mensen gesproken wordt. 
Door op dat fundament verder te bouwen kan de Indiase IT-industrie een grote mondiale rol gaan spelen. 
Bovendien is India met een bevolking van 1,2 miljard mensen vier maal zo groot als de Verenigde Staten en zal het China waarschijnlijk rond 2025 voorbijstreven. 
Het zal niet alleen puur qua omvang steeds belangrijker worden voor de wereldeconomie, maar ook als tegenwicht voor de Chinese invloed in Azië en voor de beheersing van wereldproblemen zoals klimaatverandering, volksgezondheid en internetveiligheid. 
India heeft ook een aanzienlijke militaire macht, met een geschatte 90-100 atoomwapens, middellangeafstandsraketten, een leger van 1,3 miljoen man en jaarlijkse militaire uitgaven van bijna 50 miljard dollar (3% van het wereldtotaal). 
En India beschikt in termen van zachte macht over functionerende democratie, een invloedrijke diaspora, en een levendige populaire cultuur die transnationaal invloed uitoefent. 
Bollywood produceert per jaar meer films dan welk land dan ook en doet het in gedeeltes van Azië en het Midden-Oosten beter dan Hollywood zelf. 
Maar we moeten de problemen van India niet onderschatten. 
Bevolkingsomvang is op zichzelf geen bron van macht, tenzij dit menselijk kapitaal opgeleid wordt, en India loopt flink achter op China op het gebied van alfabetisering en economische groei. 
Ondanks de vooruitgang leeft ongeveer een derde van de Indiase bevolking in bittere armoede, wat het thuisland van een derde van de armen op de wereld maakt. 
Het Indiase bbp van 2 biljoen dollar is slechts een vijfde van de 10 biljoen dollar van China en een negende van de 17,5 biljoen van Amerika (gemeten naar de officiële valuta wisselkoersen). 
Ook het jaarlijkse inkomen per capita van 1760 dollar is slechts een vijfde het Chinese. 
Nog opvallender is dat 95% van de Chinese bevolking kan lezen en schrijven terwijl dit aandeel in India slechts 74% is, en onder vrouwen zelfs maar 65%. 
De slechte prestaties van India bij internationale vergelijkingen van universiteiten, waarvan er geen één in de top 100 van de wereld staat, zijn hier gevolg van. 
De hightech-export van India bedraagt slechts 5% van de totale export, vergeleken met 30% voor China. 
Het is dus onwaarschijnlijk dat India in de eerste helft van deze eeuw zoveel macht zal ontwikkelen dat het een mondiale uitdager van de VS wordt. 
Zelfs gezien zachte macht valt India volgens een recente studie door Portland Consultancy in Londen buiten de top 30 van landen. 
China stond op 30e plek en de VS op nummer 3 achter Groot-Brittannië en Duitsland. 
Desondanks heeft India aanzienlijke pluspunten die de machtsbalans in Azië nu al beïnvloeden. 
Ondanks dat India en China in 1993 en 1996 overeenkomsten sloten die een vreedzame afhandeling beloofden van het grensgeschil dat in 1962 tot oorlog tussen de twee landen leidde, is de kwestie na Chinese acties in de afgelopen jaren weer opgelaaid. 
India en China zijn allebei lid van de BRICS (samen met Brazilië, Rusland en Zuid-Afrika). 
Maar de samenwerking binnen dit gremium is beperkt. 
Waar Indiase functionarissen in het openbaar vaak discreet zijn over de banden met China en wijselijk willen dat de onderlinge handel en investeringen blijven groeien, hebben ze nog steeds grote zorgen over de veiligheid. 
Als onderdeel van de groep Aziatische landen die er naar neigt China tegenwicht te bieden is India al begonnen zijn diplomatieke banden met Japan te intensiveren. 
Het zou een fout zijn om de vooruitzichten op een betere band tussen de VS en India slechts in het licht van de groeiende macht van China te bekijken. 
Het economische succes van India is op zichzelf al van groot Amerikaans belang, net zoals de open houding van India en Brazilië in kwesties als het beheer van het internet, in een tijd dat Rusland en China richting een meer autoritaire controle toe gaan. 
Het is, gegeven de Indiase publieke opinie van oudsher, niet te verwachten dat er in de nabije toekomst een alliantie tussen India en Amerika zal komen. 
Maar er valt de komende jaren wel een relatie te voorspellen die zowel sterker als sui generis zal zijn. 

Amerika als obstakel 
NEW YORK – De Derde Internationale Conferentie over Ontwikkelingsfinanciering is onlangs in de Ethiopische hoofdstad, Addis Ababa, gehouden. 
De conferentie kwam op een moment waarop de ontwikkelingslanden en de opkomende markten hun vermogen hebben gedemonstreerd om grote hoeveelheden geld productief te absorberen. 
De taken die deze landen op zich nemen – zoals investeren in infrastructuur (wegen, elektriciteit, havens en nog veel meer), om steden te bouwen die op een dag onderdak kunnen bieden aan miljoenen, en naar een groene economie toe te groeien – zijn werkelijk enorm. 
Tegelijkertijd is er geen gebrek aan geld dat erop wacht om productief te worden ingezet. 
Nog maar een paar jaar geleden had Ben Bernanke, de toenmalige voorzitter van de US Federal Reserve Board (het federale stelsel van Amerikaanse centrale banken) het over een mondiaal spaaroverschot. 
En toch wisten investeringsprojecten met grote sociale rendementen maar moeizaam aan geld te komen. 
Dat is vandaag de dag nog steeds het geval. 
Het probleem, zowel toen als nu, is dat de financiële markten van de wereld, bedoeld om efficiënt te bemiddelen tussen spaar- en investeringsmogelijkheden, kapitaal verkeerd gebruiken en risico's creëren. 
Er is nog iets ironisch. 
De meeste investeringsprojecten waar de opkomende landen behoefte aan hebben spelen op de langere termijn, net als een groot deel van de beschikbare spaartegoeden – de biljoenen die pensioenfondsen en staatsfondsen beheren. 
Maar onze steeds kortzichtiger financiële markten staan daartussen in. 
Veel is veranderd in de dertien jaar sinds in 2002 de eerste Internationale Conferentie over Ontwikkelingsfinanciering werd gehouden in het Mexicaanse Monterrey. 
Destijds domineerde de G-7 de mondiale economische beleidsvorming; vandaag de dag is China 's werelds grootste economie (in gelijkwaardige termen qua koopkracht), met spaartegoeden die 50% groter zijn dan die van de VS. 
In 2002 werden de westerse financiële instellingen nog gezien als tovenaars op het gebied van risicobeheer en kapitaaltoewijzing; vandaag de dag zien we dat het vooral tovenaars zijn op het gebied van marktmanipulatie en andere misleidende praktijken. 
Verdwenen zijn de oproepen aan de ontwikkelde landen om hun belofte na te komen om minstens 0,7% van hun bruto nationaal inkomen aan ontwikkelingshulp te besteden. 
Een paar noordelijke landen – Denemarken, Luxemburg, Noorwegen, Zweden en, het meest verrassend, Engeland – middenin de periode van zelfopgelegde stevige bezuinigingen – zijn hun beloften in 2014 nagekomen. 
Maar de Verenigde Staten (die in 2014 0,19% van hun bruto nationaal inkomen gaven) liggen heel ver achterop. 
Vandaag de dag zeggen de ontwikkelingslanden en de opkomende markten tegen de VS en anderen: Als je je beloften niet nakomt, ga dan tenminste uit de weg en laat ons een internationale architectuur scheppen voor een wereldeconomie die ook voor de armen werkt. 
Het is niet verrassend dat de gevestigde machten, onder leiding van de VS, doen wat ze kunnen om dergelijke pogingen te dwarsbomen. 
Toen China de Aziatische Infrastructuur Investeringsbank voorstelde om te helpen een deel van het mondiale spaaroverschot terecht te laten komen waar dergelijke financieringen het hardst nodig zijn, probeerden de VS die poging te torpederen. 
De regering van president Barack Obama leed een pijnlijke (en zeer beschamende) nederlaag. 
De VS blokkeren ook de route naar een internationaal rechtssysteem voor schulden en financieringen. 
Als de obligatiemarkten bijvoorbeeld goed willen werken, zal er een ordelijke manier voor het oplossen van gevallen van staatsinsolvabiliteit gevonden moeten worden. 
Vandaag de dag bestaat die manier niet. 
Oekraïne, Griekenland en Argentinië zijn allemaal voorbeelden van het mislukken van bestaande internationale regelingen. 
De grote meerderheid van de landen heeft opgeroepen tot de schepping van een raamwerk voor de sanering van staatsschulden. 
De VS blijven een groot obstakel. 
Particuliere investeringen zijn ook belangrijk. 
Maar de nieuwe investeringsbepalingen die zijn ingebed in de handelsovereenkomsten waarover de regering-Obama aan weerszijden van beide oceanen onderhandelt, houden in dat zulke directe buitenlandse investeringen gepaard gaan met een aanzienlijke vermindering van het vermogen van overheden om invloed uit te oefenen op het milieu, de volksgezondheid, de arbeidsomstandigheden en zelfs de economie. 
Het Amerikaanse standpunt ten aanzien van het meest omstreden deel van de conferentie van Addis Ababa was bijzonder teleurstellend. 
Nu de ontwikkelingslanden en de opkomende markten zichzelf openstellen voor multinationals wordt het steeds belangrijker dat ze deze giganten kunnen belasten voor de winsten die binnen hun grenzen worden behaald. 
Apple, Google en General Electric hebben laten blijken over een talent te beschikken voor het vermijden van belastingen die hoger uitkomen dan wat zij hebben geïnvesteerd in het scheppen van innovatieve producten. 
Alle landen – zowel de ontwikkelde als de ontwikkelingslanden – zijn miljarden dollars aan belastinginkomsten misgelopen. 
Vorig jaar heeft het Internationale Consortium van Onderzoeksjournalisten informatie vrijgegeven over de belastingwetten van Luxemburg, waaruit de omvang van de belastingontduiking bleek. 
Terwijl een rijk land als de Verenigde Staten zich het gedrag kunnen veroorloven dat in deze zogenoemde Luxembourg Leaks wordt beschreven, kunnen arme landen dat niet. 
Ik ben lid geweest van een internationale commissie, de Onafhankelijke Commissie voor de Hervorming van de Internationale Ondernemingsbelasting, die manieren heeft onderzocht om het huidige belastingsysteem te hervormen. 
In een rapport dat werd voorgelegd aan de Internationale Conferentie over Ontwikkelingsfinanciering zijn we unaniem tot de conclusie gekomen dat het huidige systeem kapot is en dat kleine reparaties niet volstaan. 
We hebben een alternatief voorgesteld – dat vergelijkbaar is met de manier waarop bedrijven binnen de VS worden belast, waarbij de winsten worden gelokaliseerd in de staat waar de economische activiteit zich voordoet. 
De VS en andere hoog-ontwikkelde landen hebben aangedrongen op veel kleinere veranderingen, die moeten worden aanbevolen door de OESO, de club van hoog-ontwikkelde landen. 
Met andere woorden: de landen, waar de politiek sterke belastingontduikers vandaan komen, worden verondersteld een systeem te ontwerpen om de belastingontduiking tegen te gaan. 
Onze Commissie heeft uitgelegd waarom de OESO-hervormingen op z'n best bijstellingen van een fundamenteel zwak systeem vormden en eenvoudigweg niet voldoende soelaas boden. 
De ontwikkelingslanden en de opkomende markten, onder leiding van India, hebben betoogd dat het juiste forum voor het bespreken van dergelijke mondiale kwesties een al bestaande groepering binnen het kader van de Verenigde Naties was, het Comité van Deskundigen op het gebied van de Internationale Samenwerking in Belastingzaken, waarvan de status en de financiering zouden moeten worden opgekrikt. 
De VS tekenden ernstig bezwaar aan: ze wilden de zaken net zo houden als in het verleden, met een mondiaal bestuur door en voor de hoog-ontwikkelde landen. 
Nieuwe geopolitieke realiteiten vergen nieuwe vormen van mondiaal bestuur, met een grotere stem voor de ontwikkelingslanden en de opkomende landen. 
De VS hebben het hoogste woord gevoerd in Addis Ababa, maar tevens laten zien aan de verkeerde kant van de geschiedenis te staan. 

Trump en de wedergeboorte van de persvrijheid 
NEW YORK – De regering van president van de VS Donald Trump heeft de reguliere pers geshockeerd door nieuwsmedia te intimideren en door schaamteloos ‘alternatieve feiten’ (ook wel bekend als leugens) te presenteren. 
Maar Trump’s uitdaging van de media status quo is wellicht niet alleen maar een slechte zaak. Journalisten hebben nu een kans om de slechte gewoonten geassocieerd met het aanschurken tegen de macht bij de wortel uit te roeien. 
De chef-strateeg van Trump, Stephen Bannon, veroorzaakte rumoer toen hij onlangs tegen de New York Times zei dat de nieuwsmedia ‘de oppositiepartij’ representeren. 
Bannon wilde zijn gesprekspartners misschien desoriënteren, maar hij herinnerde ze onbedoeld ook aan de confronterende rol die ze behoren te spelen. 
In een gezonde democratie helpt de pers burgers de regering aansprakelijk te houden, door officieel beleid en gedrag actief te bevragen. 
Helaas is het decennia geleden dat Amerika over dat soort nieuwsmedia beschikte. 
In plaats daarvan heeft de pers meerdere presidentiele regeringen toegestaan om ze hapklare brokken informatie te voederen. 
Nieuwsorganisaties in de Verenigde Staten hebben toegang tot de corridors of power prioriteit gegeven boven al het andere, zelfs wanneer de voorwaarde voor deze toegang het vermijden van ongemakkelijke vragen of het accepteren van ontwijkende antwoorden was. 
Wanneer ‘toegangsjournalistiek’ er toe leidt dat hoge redactionele besluitvormers zich met politieke elites identificeren, wordt het uitleggen van de gedachten van de regering aan het publiek hun primaire doel. 
Combineer dat met bezuinigingen op nieuwsbudgetten, en de politieke verslaggeving wordt een schijnbaar eindeloze cyclus van sound bites van politici en hun surrogaten – ongeveer zoals een sportzender een voetbalseizoen verslaat. 
Zelfs de mediakanalen die nauwkeuriger met feiten omgaan hebben hun verslaggeving de afgelopen decennia beperkt tot smal spectrum aan onderwerpen die de zelfdienende narratieven van het politieke establishment neigen te bevestigen. 
Omdat ze zichzelf alleen maar aan elitistische perspectieven hadden blootgesteld waren de reguliere media aanvankelijk blind voor het feit dat veel Amerikanen die in 2008 en 2012 voor Barack Obama stemden in 2016 ofwel thuis bleven of voor Trump stemden. 
Maar geen enkel onheil legt beter de vinger op de zere plek van de gevaren van een pers die zich te zeer aan de macht verplicht heeft dan de invasie van Irak, een blunder van catastrofale omvang waarvan de gruwelijke gevolgen het Midden-Oosten en Europa tot vandaag de dag raken. 
In de aanloop naar de invasie maakte de regering van George W. Bush journalisten bij reguliere liberale en conservatieve mediakanalen vlijtig het hof, en deze hielpen vervolgens publieke steun te verwerven door beweringen over massavernietigingswapens, die later vals bleken, te verspreiden. 
In de VS is de enige reguliere mediaorganisatie die consistent sceptische artikelen over de argumenten voor oorlog publiceerde de Knight Ridder group (die inmiddels is overgenomen door McClatchy). 
Zoals verslaggevers Warren Strobel en Jonathan Landy later verklaarden, kreeg hun middelgrote nieuwsdienst geen toegang tot het hoogste niveau, zodat ze moesten vertrouwen op bronnen binnen de inlichtingendiensten, die onomwonden op de gaten in de beweringen van de regering-Bush wezen. 
Waarheidsvinding door de journalistiek bloeit als er geen behoefte bestaat om toegang te behouden. 
De regering-Trump gooit de deur al dicht voor sommige grote media, waarvan CNN het meest prominente voorbeeld is. 
De mediamensen van Trump hopen wellicht dat ze gehoorzaamheid kunnen eisen als voorwaarde voor hernieuwde toegang. 
Maar dit zou geweigerde mediakanalen juist vrijheid moeten brengen. 
Zonder directe toegang tot hoge functionarissen kunnen ze zich nu volledig richten op het aansprakelijk houden van de regering. 
Om deze lastige maar moreel juiste weg te bewandelen zullen mediakanalen hun oude redactionele modellen moeten hervormen. 
Hoofdredacteur van Reuters Steve Adler riep zijn collega’s onlangs op om de regering-Trump niet anders te verslaan dan een autoritaire regering uit het buitenland. ‘Hou op met het gebruik van hand-outs en maak je minder zorgen over officiële toegang,’ zo schreef Adler in een brief aan de staf van Reuters. ‘ze waren al nooit echt waardevol. 
Onze berichtgeving over Iran is uitmuntend geweest, zonder vrijwel enige officiële toegang. 
Wat wij hebben zijn onze bronnen.’ 
Trump wil de nationale conversatie controleren; en hij hoeft zich geen zorgen te maken dat zijn leugenachtigheid zijn supporters zal vervreemden, omdat deze al geloven dat de ‘liberale’ media hun en de door hun verkozen president verachten. 
Maar alhoewel we de New York Times mogen prijzen voor het omschrijven van de aantoonbaar valse verklaringen van de regering als leugens, moeten we er ook de aandacht op vestigen dat er op belangrijke punten nog geen les is getrokken uit het onpeilbaar lage niveau van de Times in de aanloop naar de Irak-oorlog. 
De regering-Bush op zijn woord te geloven over massavernietigingswapens, waarvoor de Times later zijn excuses aanbood, was nog maar één onderdeel van het falen van de media in dit debacle. 
Nieuwskanalen lieten de regering niet alleen toe om twijfelachtige feiten rond te bazuinen om de invasie te rechtvaardigen, ze stonden functionarissen ook toe om een ongehoorde significantie aan die feiten te verbinden, zonder hierover vragen te stellen. 
Er kan hierbij aangehaald worden dat Duitsland en Frankrijk wel instemden met de feitelijke beweringen van de regering-Bush over Iraakse wapens, maar de invasie krachtig opponeerden, omdat ze geloofden dat de consequenties een grotere dreiging zouden vormen dan Saddam Hoessein ooit zou zijn. 
Ze hebben sindsdien gelijk gekregen. 
Zelfs al hadden Amerikaanse troepen voorraden chemische en biologische wapens in Irak gevonden dan zou de geschiedenis de oorlog nog niet minder hard veroordelen. 
De opmerking van Bannon over de ‘oppositie’ zou als geheugensteun voor deze recente historie moeten dienen. 
Om de Amerikaanse democratie te verdedigen tegen de dreiging van autoritair populisme moeten mediakanalen doorgaan met Trump’s ‘alternatieve feiten’ krachtig uit te dagen. 
Ze moeten een ander verhaal vertellen, gebaseerd op observaties, onderzoek, en kritische analyses van beweringen gedaan door zowel Republikeinen en Democraten aan de macht. 
Het echte verhaal speelt, zoals 2016 ons heeft laten zien, vaak op plekken waar de media geen aandacht aan besteden. 
Adler instrueerde zijn staf om ‘het land in te gaan en meer te leren over hoe mensen leven, wat ze denken, wat ze helpt en wat ze schaadt, en hoe de overheid en haar acties op hun overkomen, niet op onszelf.’ Journalisten moeten niet bang zijn om aan de verkeerde kant van de macht te opereren. 
In tegendeel, dat is precies waar ze thuishoren. 

Het verval van de Amerikaanse militaire innovatie 
NEW YORK – De Verenigde Staten loopt het gevaar zijn militaire scherpte kwijt te raken. 
Het Amerikaanse leger mag dan nog steeds het meest geavanceerde ter wereld zijn; de VS spendeert dan ook meer dan twee keer zoveel aan militair Onderzoek en Ontwikkeling als grote mogendheden zoals Frankrijk en Rusland, en negen keer zoveel als China en Duitsland. 
Maar dat het technologische leiderschap van Amerika zal voortduren staat allerminst vast. 
Sinds 2005 heeft het Ministerie van Defensie van de VS de uitgaven aan O & O met 22% verlaagd. 
In 2013 ging het Congres van de VS, om een confrontatie over het schuldenplafond te voorkomen, akkoord met zo’n 1,2 biljoen dollar automatische bezuinigingen op de uitgaven. 
Deze zet, die bezuinigingen op talloze programma’s inhoudt, waaronder veel onderzoeksinitiatieven van defensie, werd door de regering van president Barack Obama omschreven als ‘zeer bedreigend voor de nationale veiligheid.’ 
Als de innovatie van de Amerikaanse defensie blijft eroderen zullen niet alleen de defensieve capaciteiten van Amerika hier onder lijden; het land zal ook riskeren dat het achter blijft op het gebied van commerciële innovatie en concurrentie. 
Budgetbeperkingen zijn een van de grootste bedreigingen voor de inspanningen van het leger van de VS om zijn technologische overwicht te behouden. 
Vooral het leger en het Missile Defense Agency zijn hard getroffen; de bestedingen aan O & O zijn sinds 2005 ongeveer gehalveerd. 
Het onderzoeksbudget van de Marine is met ongeveer 20% teruggebracht en het Defense Advanced Research Projects Agency (DARPA) – de organisatie die wordt geacht het leger van de VS op technologische voorsprong te houden - heeft het O & O-budget met 18% moeten verlagen. 
Zelfs de luchtmacht, waarvan de researchuitgaven van oudsher altijd voorrang hadden bij het Congres, is gedwongen om zijn budget met plusminus 4% te verlagen. 
Wanneer geld wel wordt toegewezen, moedigt de kostendruk ook hier investeringen in projecten die snelle resultaten opleveren aan – een tendens die ten koste gaat van innovatie op lange termijn die een strategisch voordeel zou kunnen opleveren. 
Zelfs DARPA is ten prooi gevallen aan de druk om onderzoek te doen dat onmiddellijke vooruitgang laat zien. 
Een verdere complicerende factor is het feit dat de militaire innovatieve inspanningen van de VS met diverse structurele problemen kampen. 
Men probeert al zestig jaar lang om de het acquisitieproces van defensie te hervormen, maar tot nu toe zonder resultaat. 
Het merendeel van het ontwerp, de ontwikkeling en de productie van militaire systemen wordt uitgevoerd door de civiele industrie, maar de besluitvorming blijft stevig in handen van de militaire gezagsdragers, die wellicht niet de juiste balans weten te vinden tussen kostenbesparing en innovatie. 
De rivaliteit tussen of binnen militaire diensten, was ooit een afspiegeling van de rol van concurrentie in de private sector: het was de motor van innovatie. 
Maar met het einde van de Koude Oorlog verdween de druk om steeds een stap voor te blijven, en beroofde de defensiesector daarmee van een cruciale drijfveer tot vooruitgang. 
Bovendien kelderden de uitgaven aan O & O van de belangrijkste productiepartners van defensie (gemeten naar percentage van de verkoopprijs) met bijna een derde. 
Ter vergelijking: de Amerikaanse technologiegiganten investeren vier tot zes maal zo veel in O & O. 
Ondertussen lijdt de VS onder de gevolgen van de uitholling van het fundament van zijn defensie-industrie. 
Verhoogde concurrentie van China en andere grote opkomende economieën heeft de productiecapaciteiten van de VS verzwakt, wat het vermogen van Amerika om de meest technologisch geavanceerde defensiesystemen te ontwikkelen op ht spel zet. 
Ooit creëerde de defensiesector de nieuwe technologieën (lasers, GPS en het internet bijvoorbeeld) die de Amerikaanse economie aandreven. 
Nu is het op veel gebieden waarschijnlijker dat de civiele techniek de weg zal gaan leiden. 
Het resultaat daarvan is te zien in de toename van de buitenlandse concurrentie in de internationale wapenhandel. 
Amerikaanse producenten merken dat zij steeds zwakker komen te staan op terreinen waar zij vroeger toonaangevend waren – zoals onbemande vliegtuigen, inlichtingen- en verkenningssystemen, raketten en satellieten – aangezien het marktaandeel van de goedkopere concurrentie groter wordt. 
In 2013 overtrof de Russische wapenexport de Amerikaanse met meer dan 2 miljard dollar. 
In november kondigde de minister van Defensie van de VS, Chuck Hagel, een nieuw initiatief aan om de ‘Amerikaanse militaire dominantie voor de 21ste eeuw te handhaven en te bevorderen.’ In een tijd van teruglopende budgetten en verschuivende strategische uitdagingen zette hij in op innovatie. 
‘De voortdurende financiële druk zal waarschijnlijk het vermogen van de krijgsmacht beperken om aan lange-termijn-uitdagingen het hoofd te bieden door het vergroten van de omvang ervan of door mogelijke vijanden simpelweg te overtreffen met grotere uitgaven aan de gangbare systemen’ zo zei hij. ‘Dus we moeten om de bedreiging van onze militaire superioriteit het hoofd te bieden de manier waarop wij innoveren, opereren en zaken doen veranderen.’ 
Negen dagen later diende Hagel zijn ontslag in, dat zal ingaan zodra de Senaat van de VS akkoord gaat met zijn vervanging. 
Een beleid dat tot doel heeft de innovatie bij defensie en de productie in Amerika te herstellen zou verzekeren dat de VS zijn mondiale technologische leiderschap en commerciële concurrentiekracht vast kan houden. 
Helaas zal de opvolger van Hagel waarschijnlijk ontdekken dat, in een tijd van gelimiteerde budgetten en automatische bezuinigingen, het soort uitgebreide innovatieve strategie dat Hagel voor ogen stond wellicht gewoonweg niet te verwezenlijken is. 


Een Amerika dat tegen handel is? 
CAMBRIDGE – De opkomst van antihandelspopulisme in de Amerikaanse verkiezingscampagne 2016 voorspelt een gevaarlijke terugtrekking uit de rol van de Verenigde Staten in mondiale aangelegenheden. 
In de naam van het verminderen van de ongelijkheid in de VS willen presidentskandidaten in beide partijen de aspiraties van honderden miljoenen wanhopig arme mensen in de ontwikkelingswereld dwarsbomen om de middenklasse te bereiken. 
Als de politieke aantrekkingskracht van antihandelspolitiek duurzaam blijkt te zijn zal dit een historisch keerpunt in de mondiale economische politiek markeren, een keerpunt dat een slecht voorteken is voor de toekomst van het Amerikaanse leiderschap. 
De republikeinse presidentskandidaat Donald Trump heeft voorgesteld om een belastingtarief van 45% te heffen op Chinese export naar de VS, een plan dat aantrekkelijk is voor veel Amerikanen die geloven dat China rijk wordt van oneerlijk handelsbeleid. 
Maar ondanks al zijn uitzonderlijke succes in de afgelopen decennia is China nog steeds een ontwikkelingsland, waar een aanzienlijk deel van de bevolking leeft op een niveau van armoede dat naar Westerse standaarden onvoorstelbaar is. 
Neem het nieuwe Chinese vijfjarenplan, dat tot doel heeft om tot 2020 55 miljoen mensen boven de armoedegrens te tillen, een grens die is gedefinieerd als slechts 2300 Chinese yuan, ofwel 312 euro, per jaar. 
Vergelijk dit met een armoedegrens in de VS van ongeveer 12000 dollar per persoon per jaar. 
Zeker, er zijn significante verschillen in de kosten van levensonderhoud die directe vergelijkingen twijfelachtig maken, en ja, armoede is net zozeer een sociale omstandigheid als een economische (ten minste in geavanceerde economieën), maar het onderliggende argument dat ongelijkheid tussen landen de ongelijkheid binnen landen verergert is zeer overtuigend. 
En het Chinese armoedeprobleem is lang niet het grootste ter wereld. 
India en Afrika hebben allebei een bevolking die ruwweg vergelijkbaar is met de 1,4 miljard zielen van China, en waarvan aanzienlijk kleinere gedeelten de middenklasse hebben bereikt. 
De democratische presidentskandidaat Bernie Sanders spreekt als persoon veel meer aan dan ‘The Donald,’ maar zijn antihandelsretoriek is bijna net zo gevaarlijk. 
In het kielzog van prominente links georiënteerde economen komt Sanders in het geweer tegen het voorgestelde Trans-Pacifische Partnerschap (TPP), zelfs alhoewel het veel zou betekenen voor de ontwikkelingwereld; bijvoorbeeld door de Japanse markt te openen voor import uit Zuid-Amerika. 
Sanders sabelt zelfs zijn tegenstander Hillary Clinton neer om haar steun aan eerdere handelsovereenkomsten zoals de Noord-Amerikaanse Vrijhandelsovereenkomst (NAFTA) uit 1992. 
Toch dwong die overeenkomst Mexico om zijn importbelastingen op Amerikaanse goederen veel meer te verlagen dan deze de VS dwong om zijn al lage tarieven op Mexicaanse goederen te verlagen. 
Helaas heeft het doorslaande succes van de antihandelsretoriek van Sanders en Trump Clinton van haar positie meer richting midden afgebracht, en zou hetzelfde effect kunnen hebben op veel leden van het Huis van Afgevaardigden en de Senaat. 
Dit is een recept voor rampspoed. 
Het TTP heeft zijn zwakke punten, vooral in zijn doorschieten in de bescherming van intellectuele rechten. 
Maar het idee dat de deal enorm veel banen voor de VS de nek om zal draaien is zeer aanvechtbaar, en er moet iets gebeuren om het makkelijker te maken om hightech goederen aan de ontwikkelingswereld, inclusief China, te verkopen, zonder te moeten vrezen dat zulke goederen instant gekloond zullen worden. 
Falen het TPP te ratificeren zou in de ontwikkelingswereld vrijwel zeker tientallen miljoenen mensen tot voortdurende armoede veroordelen. 
De juiste remedie om de ongelijkheid binnen te VS te verminderen is niet zich van vrije handel af te keren, maar een beter belastingsysteem te introduceren, een dat simpeler en progressiever is. 
Idealiter zou er een verschuiving komen van inkomstenbelasting naar een progressieve consumptiebelasting (waar het eenvoudigste voorbeeld een vlaktaks met een zeer hoge vrijstelling zou zijn). 
De VS heeft ook wanhopig diepgaande structurele hervormingen van zijn onderwijssysteem nodig, om zo obstakels voor het introduceren van technologie en competitie uit de weg te ruimen. 
Nieuwe technologieën bieden namelijk het vooruitzicht het veel makkelijker te maken werknemers van alle leeftijden om te scholen en van nieuwe gereedschappen te voorzien. 
Zij die herverdeling propageren door middel van grotere begrotingstekorten bij de overheid zijn kortzichtig. 
Gegeven de nadelige demografische cijfers in de geïndustrialiseerde wereld, een vertragende productiviteit, en groeiende pensioenkosten, is het zeer moeilijk te voorspellen tot wat voor een eindspel snel oplopende schulden zouden leiden. 
Realiseren de pro-begrotingstekort progressieven zich wel dat de last van welke toekomstige schuldencrisis (of financiële repressiemaatregelen) dan ook waarschijnlijk disproportioneel op de schouders van arme burgers en die met middeninkomens terecht zullen komen, net zoals in het verleden gebeurd is? 
Een simpele herverdeling van inkomen door belastingen en overdrachten is veel directer en potenter en zou de algehele vraag zeker doen expanderen. 
Iedereen die de VS als de grote verliezer van de mondiale economische status quo neerzet moet meer perspectief op de materie verwerven. 
Ik weet vrijwel zeker dat de Amerikaanse consumptiegerichte levensstijl over honderd jaar niet meer gezien zal worden als iets om te benijden en te evenaren, en dat het falen van het land om een koolstofbelasting door te voeren als een gigantische fout gezien zal worden. 
Met minder dan 5% van de wereldbevolking is de VS verantwoordelijk voor een enorm disproportioneel aandeel van de CO2-uitstoot en andere vervuiling, waarbij de Amerikaanse middenklasse het meeste schuld heeft. 
Maar het idee dat handel ongelijkheid voedt is een zeer kortzichtig perspectief, en protectionisten die zichzelf hullen in een moralistisch narratief van ongelijkheid zijn zeer hypocriet. 
Als het over handel gaat is de huidige presidentscampagne in de VS niet alleen een persoonlijke, maar ook een inhoudelijke wanvertoning . 

De rol van het buitenlandbeleid in de Amerikaanse presidentscampagne 
NEW YORK – Het is onmogelijk te voorspellen wie de Amerikaanse kiezers tot hun volgende president zullen kiezen. 
Maar het is zeker dat deze keuze voor de hele wereld diepgaande gevolgen zal hebben, zowel goede als slechte. 
Dit weerspiegelt bovenal de voortdurende realiteit van de macht van Amerika. 
Het weerspiegelt ook de bijna zekerheid dat de volgende president een wereld die in aanzienlijke beroering verkeerd zal erven. 
Wat hij of zij ook verkiest te doen, en hoe hij of zij dit verkiest te doen, is van groot belang voor mensen overal ter wereld. 
Dit gezegd hebbende is het moeilijk vast te stellen welke rol het buitenlandbeleid zal spelen in de beslissing wie er als volgende in het Witte Huis zal zetelen. 
De verkiezingen van 2016 zijn nog steeds 17 maanden ver weg. 
Er kan en zal tussen nu en dan nog veel gebeuren. 
Er zullen zich het komende jaar twee aan elkaar verwante maar duidelijk gescheiden politieke processen ontspinnen; de nominatieronden van de Democraten en de Republikeinen. 
Voormalig minister van Buitenlandse Zaken Hillary Clinton gaat aan kop bij de Democraten, alhoewel haar nominatie nog geen voldongen feit is. 
Hoe het ook zij, het buitenlandbeleid zal waarschijnlijk een kleine rol spelen in deze beslissing, omdat de kwesties die de kiezers die het meest waarschijnlijk mee zullen doen aan de Democratische voorronden het meeste aangaan binnenlands en economisch van aard zijn. 
Aan Republikeinse zijde is het veel drukker en onzekerder, en het lijkt hier veel aannemelijker dat de buitenlandpolitiek een grote rol zal spelen bij de verkiezing van de partijgenomineerde. 
De economie is onder Barack Obama aan het verbeteren, wat het een minder aantrekkelijk politiek doelwit maakt. 
De huidige mondiale turbulentie daarentegen geeft de republikeinen veel meer ruimte om Obama en de Democraten aan te vallen. 
Desalniettemin zullen een aantal buitenlandkwesties in beide partijen het discours domineren. 
Een daarvan is handel, wat zowel een binnenlandse als buitenlandse aangelegenheid is. 
Obama wil een z.g. Trade Promotion Authority-mandaat verkrijgen, een noodzakelijke voorwaarde om de steun van het congres te krijgen voor het Trans-Pacific Partnership, dat de handelsbarrières tussen de VS en 11 andere landen aan de Pacific zou verkleinen. 
Veel – maar niet alle – Republikeinse kandidaten steunen het TPP; de politiek aan Democratische zijde staat veel vijandiger tegenover de overeenkomst, wat het voor welke Democratische kandidaat dan ook potentieel riskant maakt om deze te ondersteunen. 
Een tweede kwestie die zeker de voorverkiezingsdebatten van beide partijen zal domineren is Iran en de internationale onderhandelingen om zijn kernprogramma te beteugelen. 
Het is te verwachten dat veel van de Republikeinse kandidaten kritisch tegenover elk voorgelegd akkoord zullen staan. 
Er zullen vragen worden opgeworpen over welke sancties verlicht moeten worden en wanneer; over de voorwaarden van inspecties op nakoming; en over wat er zal gebeuren wanneer sommige van de embargo’s op Iraanse nucleaire activiteiten verlopen. 
Democratische kandidaten zullen waarschijnlijk positiever staan tegenover wat er dan ook wordt onderhandeld, maar er zullen hier aan beide kanten zeker meningsverschillen tussen de kandidaten zijn. 
Een derde kwestie is de klimaatverandering. 
Paus Franciscus zal het belang van de kwestie volgende week, wanneer hij er een uitgebreide verklaring over zal doen uitgaan, nog eens extra onder de aandacht brengen. 
Op gelijke wijze zal de planning voor de klimaatconferentie van de VN in december in Parijs de kwestie in het nieuws houden. 
Onder de Democraten zal er meer steun te vinden zijn voor een verder reikend Amerikaans engagement, alhoewel er hier opnieuw aan beide kanten meningsverschillen zullen ontstaan. 
Een vierde cluster van problemen betreft het Midden-Oosten. 
Beide zijden hebben weinig trek in een grootschalige militaire interventie in Irak en Syrië om de Islamitische Staat terug te dringen. 
Maar er zal een verhit debat ontstaan – waarbij men zich diep in de standpunten zal ingraven – over wat er wel en niet gedaan zou moeten worden. 
Dan zijn er nog alle andere kwesties, van de Chinese assertiviteit in Azië tot het Russische revanchisme in Oekraïne. 
Het zijn vooral de Republikeinen die hier spierballentaal over zullen bezigen. 
We mogen hopen dat de voorronden van beide partijen inzicht bieden in hoe de winnende kandidaten de volgende drie grote vragen beantwoorden. 
De eerste betreft hoeveel gewicht de genomineerde, zowel absoluut als relatief, aan buitenlandpolitiek hecht. 
Als je de nationale veiligheid als twee kanten van een geldstuk ziet, met het buitenlandse beleid aan de ene kant en het binnenlandse aan de andere, hoe groot is dan de kans dat beide kanten voor de volgende president boven komen te liggen? 
Dit is het klassieke guns versus butter debat over hoe hulpmiddelen, van dollars tot presidentiele aandacht, ingezet zouden moeten worden. 
Ten tweede, wat zijn de doelen en prioriteiten van de buitenlandpolitiek? 
De realistische traditie in de internationale betrekkingen concentreert zich op het beïnvloeden van het buitenlandse beleid van andere landen en legt minder nadruk op hun interne kwesties. 
De belangrijkste alternatieve traditie neemt de tegenovergestelde positie in, en betoogt dat de binnenlandse aangelegenheden er juist het meeste toe doen; ofwel uit morele principes, ofwel omdat men gelooft dat de wijze waarop een regering zich thuis gedraagt beïnvloedt hoe zij zich in het buitenland gedraagt. 
Volgens deze idealistische visie zullen landen die democratisch zijn en hun burgers met respect behandelen burgers van andere landen ook eerder met respect behandelen. 
Het probleem is natuurlijk dat het beïnvloeden van de trajecten van andere maatschappijen normaal gezien een lastig project van de lange adem is; ondertussen zijn er nijpende mondiale uitdagingen die we tegemoet moeten treden, soms met de hulp van onsmakelijke regimes. 
De laatste vraag betreft de benadering van de uitvoering van buitenlands beleid van de genomineerden. 
Welke mix van unilateralisme en multilateralisme zal hun voorkeur hebben, en naar welke middelen – van diplomatie en sancties tot veiligheidsoperaties en militair optreden – zullen ze het vaakste grijpen? 
De antwoorden op deze vragen zouden al naar gelang de campagne vordert helderder moeten worden. 
Gedurende de rit zullen de Amerikanen er bewuster van worden op wie te stemmen, en mensen overal ter wereld zullen zich er beter van bewust van worden wat in januari 2017 te verwachten, wanneer de 45e president van de VS de eed aflegt. 

Stevenen we op een bearmarkt af? 
NEW HAVEN – De Amerikaanse aandelenmarkt wordt momenteel gekenmerkt door een schijnbaar ongebruikelijke combinatie van zeer hoge waarderingen, volgend op een periode van grote winstgroei, en een zeer lage volatiliteit. 
Wat impliceren deze ogenschijnlijk conflicterende boodschappen over de aannemelijkheid dat de VS op een bear market afstevenen? 
Om deze vraag te beantwoorden moeten we naar eerdere bearmarkten kijken. 
En dat op zijn beurt vraagt van ons om te definiëren wat een bearmarkt precies inhoudt. 
De media omschrijven een ‘klassieke’ of ‘traditionele’ bearmarkt tegenwoordig als een daling van 20% in de aandelenprijzen. 
Deze definitie verschijnt voor de jaren negentig in geen enkel mediakanaal, en we hebben geen idee wie deze heeft opgesteld. 
Ze kan geworteld zijn in de ervaringen van 19 oktober 1987, toen de beurs in één dag 20% van zijn waarde verloor. 
Wellicht hebben pogingen om de term aan het verhaal van ‘Zwarte Maandag’ te koppelen geresulteerd in de definitie van 20%, die journalisten en redacteuren vervolgens waarschijnlijk simpelweg van elkaar gekopieerd hebben. 
Hoe het ook zij, het cijfer van 20% wordt nu breed als indicator van een bearmarkt geaccepteerd. 
Er lijkt echter minder publieke consensus te zijn over de tijdspanne die voor die afname geldt. 
De krantenberichten uit het verleden noemden zelfs vaak geen enkele periode voor hun definities van een bearmarkt. 
Journalisten die over het onderwerp schreven vonden het blijkbaar niet nodig om deze te preciseren. 
Om de eerdere ervaringen van Amerika met bearmarkten in te schatten heb ik het traditionele getal van 20% gebruikt, en mijn eigen tijdsrubricering toegevoegd. 
De piek voor een bearmarkt is volgens mijn definitie de meest recente piek in twaalf maanden, en er moet tenminste één maand in het daaropvolgende jaar zijn die 20% lager ligt. 
Waar er een aaneengesloten sequentie van topmaanden was heb ik de laatste gebruikt. 
Refererend aan mijn compilatie van maandelijkse S&P Composite-index, en hieraan gerelateerde, data heb ik gevonden dat er sinds 1871 slechts dertien bear markets in de VS zijn geweest. 
De topmaanden voorafgaand aan de bearmarkten deden zich voor in 1892, 1895, 1902, 1906, 1916, 1929, 1934, 1937, 1946, 1961, 1987, 2000, en 2007. 
Sommige van de meest beruchte ineenstortingen van de aandelenmarkten – in 1968-70 en 1973-74 – staan niet op de lijst, omdat ze langduriger en geleidelijker waren. 
Toen de bearmarkten uit het verleden eenmaal geïdentificeerd waren was het tijd om de hieraan voorafgaande aandelenwaarderingen te bepalen, met gebruik van een indicator die mijn collega van Harvard John Y. Campbell en ik in 1988 ontwikkelden om de lange termijn rendementen van de aandelenmarkten te voorspellen. 
De cyclisch aangepaste koers/winst (CAPE)-ratio wordt gevonden door de reële (aan inflatie aangepaste) koersindex te delen door het gemiddelde van tien jaar aan inkomsten, waarbij hoger dan gemiddelde ratio’s lager dan gemiddelde rendementen impliceren. 
Ons onderzoek liet zien dat de CAPE-ratio enigszins effectief is in het voorspellen van de reële rendementen over een periode van tien jaar, alhoewel we niet rapporteerden hoe goed deze ratio bearmarkten kan voorspellen. 
Deze maand ligt de CAPE-ratio in de VS iets boven de 30. 
Dat is hoog. 
Tussen 1881 en nu is de gemiddelde CAPE-ratio slechts 16,8 geweest. 
Bovendien heeft deze tijdens die periode maar twee maal de 30 overstegen: in 1929 en in 1997-2002. 
Maar dat wil niet zeggen dat hoge CAPE-ratio’s niet met bearmarkten verbonden zijn. 
In tegendeel, in de topmaanden voor eerdere bearmarkten lag de gemiddelde CAPE-ratio hoger dan gemiddeld, op 22,1, wat suggereert dat de CAPE wel neigt te stijgen voor een bearmarkt. 
Bovendien vielen de drie maal dat er een bearmarkt voorkwam met een CAPE-ratio beneden het gemiddelde na 1916 (tijdens de Eerste Wereldoorlog), 1934 (tijdens de grote crisis), en in 1946 (tijdens de recessie van na de Tweede Wereldoorlog). 
Een hoge CAPE-ratio impliceert dus de potentiele kwetsbaarheid voor een bearmarkt, alhoewel het geenszins een perfecte indicator is. 
Zeker, er lijkt ook enig positief nieuws te zijn. 
Volgens mijn data zijn de reële S&P Composite-index aandelenopbrengsten sinds 1881 gemiddeld met 1,8% per jaar gegroeid. 
In contrast daarmee lag de groei van de reële inkomsten van het tweede kwartaal van 2016 tot het tweede kwartaal van 2017 met 13,2 %, ruim boven het historische jaarlijkse niveau. 
Maar deze hoge groei vermindert de waarschijnlijkheid van een bearmarkt niet. 
In feite neigen topmaanden voor eerdere bearmarkten ook een hoge groei van de reële inkomsten te tonen: voor alle dertien episodes gemiddeld 13,3% per jaar. 
Bovendien lag de jaarlijkse groei in reële inkomsten tijdens de top van de markt vlak voor de grootste val van de aandelenmarkten ooit, in 1929-32, op 18,3%. 
Nog meer schijnbaar goed nieuws is dat de gemiddelde volatiliteit van de aandelenprijzen – gemeten door de standaardafwijking van maandelijkse percentageveranderingen in reële aandelenprijzen voor het voorgaande jaar te bepalen – extreem laag ligt, op 1,2%. 
Tussen 1872 en 2017 lag de volatiliteit bijna drie maal zo hoog, op 3,5%. 
Toch betekent dit opnieuw niet dat er geen bearmarkt aankomt. 
In feite was de volatiliteit van de aandelenmarkten in het jaar voor de topmaand voor de dertien eerdere bearmarkten in de VS lager dan gemiddeld, alhoewel het huidige niveau weer lager ligt dan het gemiddelde voor deze periodes, op 3,1%. 
In de topmaand van de aandelenmarkt voor de crash van 1929 lag de volatiliteit slechts op 2,8%. 
Om kort te gaan ziet de Amerikaanse aandelenmarkt er momenteel erg uit zoals deze deed tijdens de pieken voorafgaand aan de meeste van de dertien eerdere bearmarkten. 
Dit wil niet zeggen dat er gegarandeerd een bearmarkt aankomt: dit soort episodes zijn moeilijk te anticiperen, en de volgende kan nog steeds ver weg zijn. 
En zelfs wanneer zich een bearmarkt voordoet zijn de verliezen voor iedereen die niet op het hoogtepunt van de markt koopt en verkoopt op het dieptepunt meestal minder dan 20%. 
Maar mijn analyse moet als waarschuwing tegen zelfingenomenheid dienen. 
Investeerders die verkeerde impressies van de geschiedenis toestaan om ze momenteel teveel risico in de aandelenmarkt te laten nemen nodigen wellicht aanzienlijke verliezen uit. 

Naar een verstandig gebruik van antibiotica 
LONDEN – Om het probleem dat antibiotica-resistentie heet op te lossen heeft de wereld niet alleen dringend behoefte aan nieuwe medicijnen, maar ook aan nieuw gedrag – door alle zeven miljard van ons. 
Door het misbruik en overmatig gebruik van antibiotica worden algemene infecties als longontsteking en tuberculose steeds resistenter tegen bestaande behandelingen, en in sommige gevallen zijn ze al volledig immuun geworden. 
En dit is een dreiging op wereldschaal. 
Volgens de Review on Antimicrobial Resistance, die ik voorzit, doden medicijnresistente infecties minstens 700.000 mensen per jaar. 
Tegen 2050 zouden er, wanneer er niets gedaan wordt om dit probleem aan te pakken, zo’n tien miljoen mensen per jaar kunnen sterven aan aandoeningen die eens te behandelen waren. 
Het ontwikkelen van nieuwe medicijnen is een belangrijke stap in de gecoördineerde respons tegen antibiotica-resistentie. 
Maar dit alleen is niet afdoende. 
We moeten ook de vraag naar antibiotica verminderen en inzien dat ze soms meer kwaad dan goed doen. 
Volgens een schatting is bijna de helft van alle verstrekte recepten voor antibiotica in de Verenigde Staten ongepast of onnodig. 
Dus de scherpe stijging in antibiotica-resistentie zou nauwelijks als een verrassing moeten komen. 
Meer begrip van dit probleem te kweken bij mensen zal een cruciaal zijn in het omdraaien van deze trend. 
De meeste mensen zijn ofwel geheel onwetend van het bestaan van resistentie tegen antibiotica ofwel denken ten onrechte dat het het lichaam is dat immuun wordt, en niet de bacterie zelf. 
Een beter begrip van wanneer en hoe ze effectief te gebruiken zal mensen helpen bij verantwoordelijk antibiotica gebruik. 
We hebben campagnes nodig zoals die gelanceerd door het Australische goede doel NPS MedicineWise, dat een filmprijsvraag organiseerde voor het bevorderen van het publiek bewustzijn omtrent antibioticagebruik. 
Het resultaat was een serie korte, geestige filmpjes die op simpele en humoristische manier uitlegden hoe antibiotica misbruikt worden. 
Dit soort inspanningen zijn wereldwijd nodig, vooral in de grootste en snelst groeiende landen. 
De BRIC-landen (Brazilië, Rusland, India en China) consumeren minder antibiotica per capita dan de VS. 
Maar ze komen snel dichterbij nu de groei van de antibiotica consumptie sneller gaat dan de economische groei. 
Pessimisten zullen beweren dat gedrag moeilijk te veranderen is, zeker als dit afhangt van het verklaren van wetenschappelijke kennis over microben aan onopgeleide mensen. 
Deze manier van redeneren doet denken aan een van de meest walgelijke argumenten tegen het produceren van betaalbare hiv-medicijnen voor patiënten in lagelonenlanden; mensen in Afrika hebben geen horloges, dus zullen ze toch niet in staat zijn om hun antiretrovirale medicijnen drie keer per dag op tijd in te nemen. 
De waarheid, zoals aangetoond door onderzoekers, is dat Afrikanen prima in staat zijn om betrouwbaar antiretrovirale therapie toe te dienen; en vaak zelfs beter dan Noord-Amerikanen. 
In juli kondigde UNAIDS zelfs aan dat de doelstelling om tegen eind 2015 15 miljoen mensen onder levensreddende hiv-behandeling te hebben eerder dan op schema was behaald. 
Elk jaar brengt Wereldaidsdag de kwestie op 1 december onder de aandacht en vergroot zo het mondiale bewustzijn. 
We hebben een vergelijkbare inspanning nodig om de gevaren van antibiotica-resistentie tegemoet te treden. 
De Europese Antibioticadag op 18 november is een goed begin, maar we moeten ook andere nieuwe creatieve manieren vinden om de boodschap uit te dragen. 
De technologische vooruitgang biedt ons ongekende mogelijkheden om mensen direct te bereiken. 
Ruwweg 95% van de Chinezen en 75% van de Indiërs gebruikt regelmatig een mobiele telefoon. 
In gebieden waar het percentage geletterden hoog is kan het versturen van tekstberichten een snelle en effectieve manier zijn om een boodschap te verspreiden. 
Onderzoek in Europa en de VS laat zien dat 90% van de tekstberichten binnen drie minuten na ontvangst wordt gelezen. 
Sociale media zijn nog zo een krachtig en relatief goedkoop middel om miljoenen mensen te bereiken. 
In China – met 641 miljoen thuisland van het grootste aantal internetgebruikers ter wereld – gebruikt 80% van de dokters smartphones voor professionele doeleinden, inclusief het verstrekken van medisch advies via sociale media, waarbij sommige artsen miljoenen volgers aantrekken. 
Het betrekken van deze medische sociale media-supersterren bij het onderwijzen van het publiek over de urgentie van het probleem van antibiotica-resistentie is een opwindende mogelijkheid. 
Een antirookcampagne via sociale media geleid door de Wereldgezondheidsorganisatie is nog een ander model dat ons tot voorbeeld kan strekken. 
Er werden hierbij Internetposts door bekende Chinezen gebruikt om het bewustzijn over een wet die roken in openbare gebouwen verbiedt te verhogen. 
In sommige delen van de wereld zal de beste manier om medicijnresistentie te bestrijden het aanmoedigen van een gedragsverandering zijn die de verspreiding van infecties reduceert en de noodzaak tot behandeling te minimaliseert. 
Grondig handen wassen is hiervoor een goed beginpunt. 
In India maakte een slimme campagne geheten SuperAmma gebruik van beelden van mensen blootgesteld aan onhygiënische omstandigheden om het wassen van handen aan te moedigen. 
De campagne deed het regelmatig wassen van de handen onder de betrokken groepen van 1% tot ongeveer 30% stijgen. 
De kosten van een mondiale inspanning om het bewustzijn van de dreiging van antibiotica-resistentie te verhogen zouden miniem zijn in vergelijking tot het bedrag dat wordt besteed aan de ontwikkeling van nieuwe medicijnen en technologieën, die sowieso pas over jaren verkrijgbaar zullen zijn. 
Landen moeten dringend educatieve campagnes lanceren om te beginnen onze gedrag te veranderen. 
Als we allemaal samenwerken is het mogelijk om onze slechte gewoonten op het gebied van antibiotica te doorbreken. 

Meer onderzoek nodig naar de gezondheid van jong volwassenen 
SEATTLE – Data kunnen levens redden. 
Zonder data zouden we niet weten dat roken hart- en vaatziekten veroorzaakt, dat het dragen van een helm het sterftecijfer bij motorongelukken terugdringt, en dat beter onderwijs voor vrouwen helpt bij het overleven van hun kinderen – en nog veel meer. 
Gezien het belang van betrouwbare data, moet het verzamelen ervan een hoge prioriteit genieten. 
Eén terrein waarop het vergaren van data in het bijzonder te wensen overlaat, is dat van de gezondheid van jong volwassenen. 
Mensen in de leeftijdscategorie van tien tot 24 krijgen veel minder aandacht dan die in andere leeftijdsgroepen. 
En in bredere zin, zoals de nieuwe Lancet Commission on Adolescent Health and Wellbeing benadrukt, heeft het mondiale sociale en gezondheidsbeleid de neiging de gezondheid van jong volwassenen grotendeels te negeren. 
Op veel manieren hangt onze toekomst af van de gezondheid van onze jong volwassenen. 
In lage en middeninkomenslanden zijn er meer jong volwassenen dan ooit tevoren. 
En hun gezondheid vandaag de dag zal hun toekomstige welzijn beïnvloeden, hun vermogen vormgeven om in hun levensonderhoud te voorzien, gezonde kinderen voort te brengen en op te voeden, voor hun vergrijzende ouders te zorgen, en hun samenlevingen op het pad naar vrede en welvaart te zetten. 
Door overheden en anderen in staat te stellen effectieve en gerichte gezondheidsprogramma's voor jong volwassenen te ontwerpen, kunnen data over de gezondheid van jong volwassenen een cruciale rol spelen bij het waarborgen van een betere toekomst. 
De eerste stap is uit te vinden waar, waarom en hoe veel jong volwassenen overlijden. 
Talloze onderzoeken hebben de afgelopen tien jaar geprobeerd de sterftecijfers onder volwassenen en kinderen tot vijf jaar oud vast te stellen. 
Toch wordt er geen specifieke aandacht besteed aan de leeftijdscategorieën daar tussenin, waardoor het heel moeilijk is sterftecijfers van jong volwassenen bij te houden in landen die geen adequaat systeem hebben voor de registratie van hun burgers en het opslaan van cruciale statistische gegevens. 
Om iets aan deze tekortkoming te doen, moeten donoren en overheden de ontwikkeling van onderzoeksmethoden financieren om het sterftecijfer onder jong volwassenen te meten. 
Vragen die zijn bedoeld om de noodzakelijke informatie boven water te krijgen, kunnen worden meegenomen in enquêtes die al regelmatig in lage en middeninkomenslanden worden gehouden, zoals de Demographic and Health Surveys en de Multiple Indicator Cluster Surveys. 
Uiteraard hebben we ook data nodig over jong volwassenen tijdens hun leven – idealiter data die rechtstreeks bij die jong volwassenen zelf vandaan komen. 
Zoals het er nu voor staat, worden individuen van 15 en jonger over het algemeen over het hoofd gezien in onderzoeken onder huishoudens. 
En hoewel er in sommige landen wel schoolonderzoeken worden gehouden, houden financieringsbeperkingen dikwijls in dat dit onregelmatig gebeurt. 
Problematischer is dat schoolonderzoeken in lage en middeninkomenslanden doorgaans degenen buitensluiten die niet naar school gaan, omdat ze uit het onderwijs zijn gevallen of nooit naar school zijn gegaan. 
Overheden en donoren moeten daarom ook hun best doen gerichte onderzoeken onder jong volwassenen te ontwikkelen en uit te voeren. 
Onder meer moeten zulke onderzoeken erop gericht zijn een duidelijk beeld te scheppen van de blootstelling van jong volwassenen aan vermijdbare risicofactoren, zoals alcohol en illegaal drugsgebruik, onveilig seksueel gedrag, geweld, obesitas, lichamelijke inactiviteit en een ongezond dieet. 
Ter aanvulling van deze inspanningen moeten we ook investeren in het verbeteren van ons begrip van de manier waarop deze risicofactoren – die het vaakst worden onderzocht op jonge of volwassen leeftijd – de gezondheid van jong volwassenen beïnvloeden. 
Volgens de Global Burden of Disease Study verklaren risicofactoren voor de gezondheid minstens 50% van de vroege sterfte- en invaliditeitsgevallen onder volwassenen van vijftig jaar en ouder; bij jongeren daalt dit cijfer naar 26%. 
Er zijn meer onderzoeken nodig om het beleid en planning rond de gezondheidszorg adequater te informeren. 
De inspanningen om data te verzamelen moeten ook de nadruk leggen op de geestelijke gezondheid. 
In de Global Burden of Disease Study werd geschat dat depressie in 2013 een van de drie voornaamste oorzaken was van het verlies aan gezonde jaren onder jong volwassen vrouwen, en een van de zeven belangrijkste oorzaken van het verlies aan gezonde jaren onder jong volwassen mannen. 
Toch zijn de data over de geestelijke gezondheid van individuen van nog geen 18 jaar oud mager, met name in de lage inkomenslanden, en wat wél beschikbaar is, is tussen de diverse landen onderling niet vergelijkbaar. 
Het is dus van dwingend belang dat overheden en donoren investeren in het opbouwen van een deskundige consensus over de vraag hoe we de geestelijke gezondheid het best kunnen meten en hoe we die methoden mondiaal moeten toepassen, óók in omstandigheden waarin weinig middelen voorhanden zijn. 
Het zal niet lang meer duren voor de jong volwassenen van vandaag de wereld zullen besturen. 
Als zij dat goed willen doen, moeten ze gezond zijn. 
En wij moeten investeren in het vergaren van de data die cruciaal zijn om ervoor te zorgen dat zij dat ook zullen zijn. 

Trumps Noord-Amerikaanse handelsfarce 
WASHINGTON, DC – Toen de United States–Mexico–Canada Agreement (USMCA) werd aangekondigd werd deze over de hele wereld met een zucht van opluchting ontvangen. 
Een deal om de Noord-Amerikaanse Vrijhandelsovereenkomst (NAFTA) te vervangen betekende dat een complete ramp voorkomen was. 
Intrekking van de NAFTA zonder vervanger zou zo kostbaar zijn dat het altijd een minieme mogelijkheid bleef – maar desondanks een mogelijkheid. 
Toch kunnen we er niets beters van maken dan dat het allerergste voorkomen is. 
Twee van de meest schadelijke Amerikaanse voorstellen werden afgewezen of aanzienlijk afgezwakt. 
Ten eerste kwamen de partijen in plaats van een z.g. sunset clause die elke vijf jaar een heronderhandeling had afgedwongen een sunset van zestien jaar overeen, waarbij de overeenkomst wel elke zes jaar beoordeeld wordt. 
Aangezien een vijfjaarlijkse herziening enorme onzekerheid had geschapen voor zowel bedrijven als regeringen moeten we het beding voor zestien jaar verwelkomen. 
Dit gezegd hebbende is nog te bezien wat deze zesjaarlijkse beoordeling precies zal omvatten. 
Ten tweede is het ‘Chapter 19’ arbitragemechanisme dat de regering-Trump wilde afschaffen behouden, alhoewel in afgezwakte vorm. 
Deze provisie zal vooral Canada enige buffer tegen antidumpingheffingen andere protectionistische maatregelen bieden. 
De meeste andere kleine veranderingen aan NAFTA onder de USMCA waren al overeengekomen tijdens de onderhandelingen voor het Trans-Pacifisch Partnerschap die president Trump verliet toen hij het ambt betrad. 
Maar alles bij elkaar kent de USMCA weinig pluspunten. 
Dit kenschetst zich in het feit dat het belangrijkste verkooppraatje van de regering-Trump voor de deal een concessie van Canada is om ongeveer 3,6% van zijn zuivelmarkt ter waarde van 16,3 miljard dollar open te stellen voor meer export uit de VS. 
In ruil hiervoor heeft de VS er in toegestemd om meer pinda’s en suiker uit Canada te importeren, wat impliceert dat importen uit andere landen kunnen gaan dalen. 
Ondertussen blijven de Amerikaanse heffingen op geïmporteerd staal en aluminium uit Mexico en Canada geldig. 
Gedurende dit hele proces hebben de Amerikaanse onderhandelaars zich voornamelijk op de auto-industrie gericht. 
Zo zal de USMCA onder andere het aantal voertuigen dat naar de VS mag worden geïmporteerd beperken, wat feitelijk de weg voor handelsprotectionisme plaveit. 
Het is nog niet duidelijk hoe de importquota verdeeld zullen worden, maar bijna elk allocatiesysteem voor quota zal de concurrentie en innovatie belemmeren door gevestigde belangen te bevoordelen boven nieuwe spelers op de markt. 
De door Trump geformuleerde doelen in het heronderhandelen van NAFTA – als ‘heronderhandeling’ tenminste het juiste woord is wanneer een bullebak zijn kleinere buren net zolang lastig valt totdat ze zich bij zijn eisen neerleggen – waren om de bilaterale handelstekorten met Canada en Mexico te reduceren en ‘goede banen terug naar huis te brengen.’ 
Naar deze maten gemeten is de nieuwe overeenkomst een spectaculaire mislukking. 
Zoals elke econoom weet zijn handelstekorten op gebied van goederen en diensten een macro-economisch fenomeen dat de binnenlandse uitgaven en spaartegoeden weerspiegelt. 
Om Amerika zijn algehele tekorten te doen laten krimpen moet het ofwel de uitgaven reduceren of de tegoeden vergroten. 
En USMCA bevat niets van dit alles. 
Bovendien zal het akkoord waarschijnlijk meer banen vernietigen dan dat het creëert. 
De nieuwe bepalingen van herkomst die vereisen dat 75% van een geïmporteerd voertuig in Noord-Amerika moet zijn geproduceerd (van 62,5% onder NAFTA) zal de werkgelegenheid waarschijnlijk reduceren door de productiekosten op te drijven. 
De voorziening dat 40-45% van de waarde van een voertuig geproduceerd moet worden door arbeiders die in 2023 minimaal 16 dollar verdienen (een niveau ver boven wat Mexicaanse arbeiders aan de productielijn per uur mogen verwachten te verdienen) zal dit verder versterken. 
Het is vrijwel zeker dat Mexicaanse producenten er dan maar voor zullen kiezen om de kosten van de Amerikaanse heffing van 2,5% op geïmporteerde auto’s te dragen in plaats van te voldoen aan de bepalingen van herkomst of loonvereisten (vandaar de behoefte aan importquota). 
Maar hoe dan ook zullen beide voorzieningen de algehele concurrentiepositie van Noord-Amerikaanse producenten verslechteren. 
Hoogstwaarschijnlijk zijn autoproducenten in Azië en Europa zelfs extatisch over het vooruitzicht van hogere verkoopcijfers. 
Ze hebben in derde landen een voordeel over Noord-Amerikaanse producenten behaald en wellicht zelfs op de Amerikaanse markt zelf. 
Betreft buitenlandse autoproducenten die actief zijn in de VS zullen die vrijwel zeker alle operaties die goederen voor de internationale markten produceren naar het buitenland verplaatsen. 
Deze diversie zal gecombineerd met de hogere prijs van auto’s in de VS de totale auto-industrie van de VS verder inkrimpen en daarmee de werkgelegenheid in de auto-sector. 
En zelfs wanneer producenten van onderdelen in de VS hun productie wel zouden uitbreiden zouden ze gedwongen worden om zoveel mogelijk te automatiseren in plaats van meer arbeiders aan te nemen. 
Een van de grote voordelen van NAFTA was dat deze geïntegreerde aanvoerlijnen door heel Noord-Amerika mogelijk maakte. 
Amerikaanse autoproducenten kregen toegang tot arbeidsintensieve onderdelen tegen lagere kosten uit Mexico en Mexicaanse producenten kregen toegang tot goedkopere kapitaalintensieve onderdelen uit de VS. 
Als resultaat hiervan verbeterde de Amerikaanse auto-industrie zijn internationale concurrentiepositie. 
De USMCA zal de efficiënte aanvoerlijnen van de NAFTA niet vernietigen maar de kosten ervan wel vergroten, waarmee dit voordeel wordt ondergraven. 
Op korte termijn zal de USMCA niet erg veel veranderen. 
Maar op lange termijn zal die de Amerikaanse werkgelegenheid waarschijnlijk reduceren, het Noord-Amerikaanse aandeel in de mondiale wagenmarkt verkleinen, en de Amerikaanse geloofwaardigheid op gebied van internationale handelskwesties ondermijnen – en dit alles zonder de tekorten op de Amerikaanse rekening-courant te verminderen. 
Alles bij elkaar is er dus een goede reden om te geloven dat Trumps heronderhandelingen inderdaad serieuze schade hebben toegebracht. 
Het belangrijkste is nu dat andere regeringen zich afvragen waarom ze met een land moeten onderhandelen dat officiële verdragen naar willekeur naast zich neerlegt. 
Tot 2017 was de VS wereldleider qua handelsliberalisatie, maar nu niet meer. 
Zelfs wanneer vrienden en bondgenoten naar de onderhandelingstafel dwingen de Amerikaanse handel wel profijt zou opleveren zou dit nog steeds het verlies van Amerikaanse zachte macht niet waard zijn. 

Het op vrije voeten stellen van journalisten betekent nog geen vrije pers 
NEW YORK – Tijdens de eerste anderhalf jaar van zijn bewind heeft de Oezbeekse president Shavkat Mirzijojev de persvrijheid tot een kenmerkend onderdeel van zijn hervormingsagenda gemaakt. 
Na 27 jaar censuur en regeren met de ijzeren vuist door wijlen Islam Karimov zijn de Oezbeekse nieuwsmedia vrijer dan ooit tevoren. 
Maar verdere vooruitgang zal van méér afhangen dan van beloften van een hervormingsgezinde president; er moet ook een einde komen aan de erfenis van pesterijen, intimidatie en vrijheidsstraf die de journalisten van het land tientallen jaren parten heeft gespeeld. 
En het zal betekenen dat er herstelbetalingen moeten worden verricht aan degenen die het meest geleden hebben, inclusief Yoesoef Roezimoeradov en Moehammed Bekjanov, twee van 's werelds journalisten die het langst gevangen hebben gezeten. 
Op 15 maart 1999 werden Roezimoeradov en Bekjanov gearresteerd toen ze werkten voor Erk, een oppositiekrant in de Oezbeekse taal, gevestigd in Kiev, Oekraïne. 
Roezimoeradov was een verslaggever voor de krant en Bekjanov was hoofdredacteur. 
Na hun arrestaties werden ze gemarteld en uitgeleverd aan Oezbekistan, waar ze tot een gevangenisstraf werden veroordeeld op grond van de verzonnen aanklacht dat ze een verboden krant hadden gedistribueerd en een coup hadden gepland. 
Terwijl de wereld de zaak van Bekjanov nauwlettend in de gaten hield, bleef het lot van Roezimoeradov het grootste deel van zijn gevangenhouding een raadsel. 
Mijn organisatie, het Committee to Protect Journalists (CPJ), wist van zijn arrestatie, maar heeft de afgelopen jaren nooit kunnen bevestigen waar hij werd vastgehouden of hoe het met zijn gezondheid was gesteld. 
Ieder jaar namen we hem op in ons jaarlijkse overzicht van gevangenzittende journalisten, maar pogingen om vast te stellen of hij nog in leven was stuitten telkens opnieuw op stilzwijgen. 
Tijdens de autoritaire heerschappij van Karimov leverden de internationale pleidooien voor gevangenzittende journalisten weinig resultaten op. 
De president stond erom bekend dat hij streng optrad tegen afwijkende meningen, en hij zag persoonlijk toe op de gevangenzetting van critici, waaronder leden van zijn eigen familie. 
Maar de dood van Karimov, in september 2016, bood uitzicht op verandering. 
In januari 2017 schreef de CPJ een open brief, waarin er bij de nieuwe president van het land op werd aangedrongen alle journalisten vrij te laten die zijn voorganger had opgesloten; op die lijst stond zowel Bekjanov als Roezimoeradov. 
De volgende maand kwam Bekjanov op vrije voeten. 
Vervolgens werd in februari 2018 ook Roezimoeradov eindelijk in vrijheid gesteld. 
Ik sprak onlangs met Roezimoeradov over zijn gevangenhouding. 
Hij is nu 53 en zegt dat hij op een dag weer wil terugkeren in de journalistiek. 
Maar op dit moment is hij nog helemaal gericht op zijn herstel van het trauma dat hij in de gevangenis heeft opgelopen. 
Hij blijft zwak; tijdens zijn negentienjarige gevangenhouding moest hij als onderdeel van zijn straf miljoenen bakstenen verplaatsen. 
Hij ging dikwijls in hongerstaking uit protest tegen zijn detentie, en hij kampt nog steeds met complicaties die samenhangen met een acuut geval van tuberculose. 
En hoewel hij ogenschijnlijk een vrij man is, blijft de overheid hem in zijn bewegingsvrijheid beperken. 
Hoewel Mirzijojev een paar stappen heeft gezet om de staat van dienst van zijn land op het gebied van de mensenrechten te verbeteren, blijft hij een deel van het beleid van zijn voorganger jegens journalisten navolgen. 
Sommige activisten zijn zelfs begonnen de journalistiek de “draaideur” van de onderdrukking in Oezbekistan te noemen. 
Een paar maanden voordat Roezimoeradov werd vrijgelaten, werden bijvoorbeeld twee andere journalisten opgepakt op grond van de aanklacht dat ze de staat wilden ondermijnen. 
Bobomoerod Abdoellajev en Hayot Nasriddinov, allebei freelance journalisten, werden beticht van een “samenzwering om het constitutionele regime omver te werpen.” 
Gelukkig zijn beide mannen vorige maand vrijgelaten, nadat een gerechtshof de ernstigste aantijgingen had laten vallen. 
Het was een belangrijke zaak in een land dat er niet aan is gewend dat rechterlijke uitspraken gunstig uitvallen voor journalisten. 
Door deze positieve wending der gebeurtenissen ben ik optimistischer dan ooit dat Mirzijojev Oezbekistan de hoek wil helpen ronden. 
Volgens ons onderzoek zitten er nu voor het eerst in decennia geen journalisten meer achter de tralies in Oezbekistan. 
Toch mag het aantal journalisten dat in de gevangenis zit nooit de maatstaf zijn voor de toewijding van een land aan de persvrijheid. 
De autoriteiten moeten nu garanderen dat journalisten hun werk kunnen doen zonder bang te hoeven zijn voor vergeldingsmaatregelen. 
Officiële verontschuldigingen jegens degenen die ooit gevangen zijn gezet zouden deze boodschap aan iedereen overbrengen. 
Herstelbetalingen zouden eveneens helpen. 
Zowel Roezimoeradov als Bekjanov hebben sinds hun vrijlating een klein fortuin aan medische zorg uitgegeven, als gevolg van de tol die bijna twintig jaar opsluiting van hun gezondheid heeft geëist. 
Bekjanov bevindt zich ook in een bureaucratisch mijnenveld nu hij probeert bezittingen terug te krijgen die na zijn veroordeling in beslag zijn genomen. 
Als de beloften van Mirzijojev méér willen zijn dan loze toezeggingen, moet hij beloven dat een enkele andere journalist het onrecht zal ervaren dat deze twee mannen is aangedaan. 
Voor Oezbekistan is hun verhaal een verhaal dat het verdient om telkens weer verteld te worden, zodat het nooit meer kan gebeuren. 

De identiteitscrisis van de Europese universiteiten 
MADRID – Het hoger onderwijs in Europa bevindt zich in een staat van diepe onzekerheid. 
Wat moet het primaire doel van een universiteit zijn? Onderzoek, professionele training, of sociale inclusie? 
Moeten regeringen meer in het hoger onderwijs investeren om economische groei te ondersteunen? 
Of moeten universiteiten aan hun lot overgelaten worden om te concurreren en te overleven (of niet) op een mondiale vrije onderwijs markt? 
Tijdens deze discussies over hun toekomstige rol, moeten de Europese universiteiten hun individuele identiteit, hun tradities en hun sociale doel niet uit het oog verliezen. 
Dit zal niet makkelijk zijn. 
De bestuurders van universiteiten worden van boven af onder druk gezet (door Europese instituties en nationale overheden) en door hun eigen onderzoekers, docenten en studenten. 
Bovendien worden de parameters van debat steeds onduidelijker. 
Aan de ene kant houden universiteiten zich aan sinds lang bestaande afspraken met de overheid; aan de andere hebben ze te maken met ijverige hervormers die op zoek zijn naar marktgerichte oplossingen die de nadruk leggen op de competitie tussen instituten, het aanmoedigen van personeel en studenten en studentgericht leren. 
Het is duidelijk dat deze standpunten zeer verschillende implicaties voor de toekomst van universiteiten genereren. 
Traditioneel gezien deden universiteiten onderzoek, gaven professioneel onderwijs en boden de jongeren van het land een culturele basis als ze de maatschappij betraden. 
Vandaag de dag lijkt geen van deze doelen zeker. 
En het grootste gevaar voor de Europese universiteiten is een lange periode van verwarring over hun uiteindelijke doelen. 
Het vinden van de waarheid door middel van observatie, experimenten, rationeel argumenteren en wederzijdse kritiek is altijd de raison d’être van universiteiten geweest. 
In dit licht worden sommige Europese instituten door de overheid aangemoedigd om het excellente onderzoek van de beste universiteiten in de Verenigde Staten te evenaren. 
Maar niet alle Europese universiteiten beschouwen zichzelf primair als onderzoeksinstituten. 
Velen concentreren zich liever op het voorbereiden van studenten op de arbeidsmarkt. 
De vaardigheden die nu echter buiten de academische wereld nodig zijn veranderen zo snel dat universiteiten ermee worstelen om de algemene cognitieve vaardigheden die in de klas onderwezen worden (zoals kritisch denken, analytisch redeneren, het oplossen van problemen en schrijven) te verbinden met de professionele expertise die steeds meer op de werkvloer verworven wordt. 
En als jaren van scholing niet resulteren in grotere cognitieve vaardigheden dan valt veel van de economische rechtvaardiging van het investeren in hoger onderwijs weg. 
Universiteiten hebben ook een publieke missie: om studenten een culturele basis voor het leven te geven. 
Dit doel lijkt misschien steeds controversiëler in de pluralistische Europese maatschappij, maar universiteiten zouden hun studenten op zijn minst een begrip mee moeten geven van de modellen, geschiedenis en filosofische fundamenten om over deze zaken te debatteren. 
Zonder een redelijk begrip van hun socio-culturele omgeving gaan studenten universiteiten misschien slechts zien als een plek om privédoelen na te streven, om te netwerken, te genieten van het studentenleven en misschien een oppervlakkig gevoel van diversiteit te verwerven. 
Welke kant de Europese universiteiten ook op gaan, het behouden van een eigen identiteit in een tijd van mondiale veranderingen en onderwijshervormingen zal steeds moeilijker worden. 
Onderzoekers zitten niet meer in hun ivoren torens, maar werken als onderdeel van complexe mondiale netwerken naast deelnemers uit de private sector. 
Hoogleraren met een vaste aanstelling, ooit de kern van het leven en beeld van de academie, worden vervangen door parttime docenten die geen sterke band met hun instituut hebben. 
In het opkomende concept van universiteiten (dat steeds meer gebaseerd is op het bedrijfsleven) hebben in het verlengde hiervan onderwijs ‘managers’ die ‘effectievere methoden’ toepassen (en er elk moment klaar voor staan om naar een volgende post door te schuiven) een zeer oppervlakkig respect voor het leven op het instituut en zijn tradities. 
En studenten, die slechts gezien worden als consumenten van een service, worden aangemoedigd om mee te kiezen wat betreft docenten, curricula en locaties. 
Sommigen vinden deze veranderingen opwindend. 
Maar ze schieten hun doel voorbij als het najagen hiervan de eigen identiteit van Europa’s universiteiten verzwakt, waarvan veel er aan gewend zijn om te functioneren in een wereld van staatspatronage en strikte regulatie. 
Beleidsmakers moeten zich bewust zijn van de educatie- en culturele schade die voortdurende hervormingen (allemaal gerechtvaardigd door het toekomstgerichte waan van de dag jargon) kunnen toebrengen. 
Universiteiten moeten hun institutionele herinneringen, lokale tradities en engagement met elke nieuwe generatie studenten in stand houden. 
Een loyaal en dankbaar alumni-netwerk kan dit helpen te verzekeren. 
Het alternatief is een formulaire onderwijservaring die niet alleen individueel karakter ontbeert, maar ook geen moreel doel dient. 

Inenten helpt tegen de armoede 
GENÈVE – Voor de meeste mensen is de keuze tussen een levensbedreigende ziekte en een leven met verlammende schulden helemaal geen keuze. 
Toch zien honderden miljoenen mensen over de hele wereld zich ieder jaar gedwongen deze keuze te maken, als gevolg van de buitensporige kosten van een medische behandeling. 
En paradoxaal genoeg zijn de mensen die het zwaarst getroffen worden niet de mensen met de hoogste medische rekeningen, maar de mensen die in de armste delen van de wereld wonen. 
Hoewel landen als de Verenigde Staten notoir hoge behandelingskosten kennen, waarbij medische schulden een van de toonaangevende oorzaken zijn van persoonlijke faillissementen, geven mensen die in arme landen wonen feitelijk – in verhouding tot hun inkomen – méér uit aan de kosten van gezondheidszorg. 
En omdat ziektekostenverzekeringen niet verkrijgbaar of te duur zijn, en omdat faillissementsbescherming meestal geen optie is, komt het er te vaak op neer dat zij en hun gezinnen in de armoede belanden. 
Maar deze tragedie – die juist de kwetsbaarste mensen op aarde treft – had in veel gevallen vermeden kunnen worden. 
Uit nieuw onderzoek, dat in februari in het tijdschrift Health Affairs is verschenen, blijkt dat er ook een andere mogelijkheid is: in veel gevallen kunnen hoge medische rekeningen voorkomen worden door het wijdverbreide en betaalbare gebruik van vaccins. 
We weten al dat vaccins een van de meest kosteneffectieve manieren zijn om ziekten en sterfgevallen te voorkomen, en het nieuwe onderzoek biedt daar extra ondersteunende bewijzen voor. 
Door de gevolgen van tien ziekten voor de gezondheid en de economie in kaart te brengen in 41 van de armste landen, schatten de onderzoekers dat deze vaccins tussen 2016 en 2030 36 miljoen sterfgevallen zullen voorkomen. 
Maar uit hun analyse blijkt ook nog iets anders: in dezelfde periode zullen inentingen ook voorkomen dat 24 miljoen mensen in de armoede terecht zullen komen door de kosten van een medische behandeling. 
De Wereldbank definieert “armoede” als een huishoudinkomen van nog geen $1,90 per dag. 
Volgens de Wereldgezondheidsorganisatie (WHO) duwen de gezondheidszorgkosten maar liefst 100 miljoen mensen jaarlijks onder deze grens, terwijl 150 miljoen anderen geconfronteerd worden met “catastrofale gezondheidszorgkosten,” gedefinieerd als uitgaven aan gezondheidszorg die 40% van het huishoudbudget opeisen, nadat in de fundamentele levensbehoeften is voorzien. 
Dit alles onderstreept de belangrijke rol die inentingen moeten spelen bij de inspanningen om de armoede te helpen terugdringen. 
Het feit dat uit het onderzoek is gebleken dat de grootste voordelen van vaccinaties zich voordoen onder de allerarmsten duidt er niet alleen op dat armere mensen kwetsbaarder zijn en een hoger risico kennen om vermijdbare ziekten te ontwikkelen, maar ook dat de gevolgen voor hun levens potentieel groter zijn. 
Voor de regeringen van de lageinkomenslanden is dit een kans, omdat het aantoont wat zij zouden kunnen bereiken in termen van het verbeteren van de gezondheidszorg en het terugdringen van de armoede door zich te concentreren op een hogere vaccinatiegraad in armere en meer gemarginaliseerde gemeenschappen. 
Bovendien kunnen regeringen door betaalbare gezondheidszorg van goede kwaliteit beschikbaar te stellen aan iedereen, ongeacht hun inkomen, een belangrijke stap zetten op weg naar universele gezondheidszorgdekking. 
Dat komt doordat nationale inentingsprogramma's kunnen fungeren als een platform waarop je een systeem van eerstelijnszorg kunt bouwen. 
Als je kinderen gaat inenten, komen daar ook aanbodketens, koelfaciliteiten, goed opgeleid medisch personeel, registratie en controle van medische gegevens, waakzaamheid ten aanzien van infectieziekten en nog veel meer bij kijken. 
Dus als een gemeenschap toegang krijgt tot kindervaccinaties duurt het vaak niet lang voordat er tevens sprake is van andere diensten, zoals zwangerschaps- en zuigelingenzorg, voedingssupplementen, maatregelen ter voorkoming van malaria, en educatie op het gebied van de voortplanting. 
Daar bovenop hebben inentingsprogramma's een enorm bereik. 
Dankzij mondiale gezondheidszorgorganisaties als de WHO, UNICEF en Gavi, de Vaccinatie Alliantie, is vaccinatie nu een van de breedst beschikbare gezondheidszorginterventies ooit. 
Nu 80% van de armste kinderen in de wereld toegang heeft tot routinematige inentingen – wat inhoudt dat ze drie shots krijgen van een vaccin tegen difterie, tetanus en kinkhoest – hebben we al een gezondheidszorgplatform waarop we universele gezondheidszorgdekking kunnen bouwen, zelfs in de lastigste landen. 
En nu spelen inentingen, zoals uit dit nieuwe onderzoek blijkt, ook nog eens een extra, indirecte rol. 
Bij ontstentenis van een door de overheid ondersteunde nationale gezondheidsdienst of een betaalbare ziektekostenverzekering hebben routinematige inentingen diepgaande financiële gevolgen, door te voorkomen dat miljoenen mensen een beroep moeten doen op de gezondheidszorg. 
Dit onderzoek bouwt voort op een groeiende hoeveelheid bewijsmateriaal waaruit blijkt dat vaccins niet alleen levens redden, maar ook economieën opbouwen. 
Eerdere onderzoeken hebben geschat dat iedere dollar die in vaccins wordt geïnvesteerd een besparing van $16 oplevert op de gezondheidszorgkosten, verloren gegane lonen en verloren gegane productiviteit als gevolg van ziekte, of zelfs van $44 als de bredere voordelen van een langer en gezonder leven in ogenschouw worden genomen. 
Maar in dit nieuwe onderzoek komen vooral de tastbare gevolgen voor de levens van mensen naar voren. 
De komende vijftien jaar zullen vaccins miljoenen gezinnen redden van de ellende van de extreme armoede. 
We hebben nu nóg een reden om hard te werken aan het verwezenlijken van het enorme potentieel van vaccinatie. 

We kunnen de oorlog tegen polio in Pakistan winnen 
LAHORE – Ik ben in de jaren tachtig en negentig opgegroeid in Pakistan. Mijn ouders wilden, net als ouders elders in de wereld, dat ik fit en gezond zou zijn en de best mogelijke start in het leven zou krijgen. 
Ik was zo gelukkig om deel uit te maken van een gezin uit de middenklasse, dat de beschikking had over goede sanitaire voorzieningen en schoon water. 
Ik kreeg ook inentingen om me te beschermen tegen levensbedreigende infecties als polio en de mazelen. 
Maar ik kan me de vele kinderen uit mijn buurt nog herinneren die niet waren ingeënt. 
Deze vroege ervaringen met kinderen die ik kende en geïnfecteerd werden, vooral door het poliovirus dat zo zichtbaar verminkt, heeft mijn ideeën vormgegeven over de enorme waarde van een goede gezondheid en de kracht van vaccinaties. 
Ik woon nu in Londen, maar mijn wortels liggen in Pakistan. 
Als hoofd van de British Pakistan Foundation help ik filantropen uit de Pakistaanse diaspora te investeren in duurzame en effectieve sociale ontwikkelingsprojecten. 
Twee maanden geleden ben ik in mijn geboortestad Lahore geweest, de op één na grootste stad van het land, om over van alles te spreken, van de verkiezingen tot de problemen van het dagelijks leven. 
Toen bracht ik een bezoek aan een weeshuis aan de rand van de stad, opgezet na de aardbeving van 2005 die naar schatting aan 75.000 mensen het leven heeft gekost. 
Ik was onder de indruk en bemoedigd doordat ruwweg vier vijfde van de 85 kinderen volledig waren gevaccineerd. 
De nationale statistieken over inentingen staven de positieve signalen die ik heb waargenomen. 
In 1994 had Pakistan ruwweg 25.000 poliogevallen, waarvan er vele tot de dood of permanente invaliditeit leidden. 
Maar dankzij intensieve vaccinatiecampagnes waren er vorig jaar in het hele land nog maar 58 poliogevallen – 70% minder dan in 2011. 
En de regering en internationale gezondheidsfunctionarissen zijn het eens geworden over een plan om de poliobesmettingen in Pakistan vóór het einde van 2014 volledig te laten stoppen – een historische prestatie die een grote bron van nationale trots zou zijn. 
De voornaamste drijvende kracht achter de dramatische vermindering van het aantal poliogevallen in Pakistan de afgelopen twintig jaar was leiderschap op alle niveau's. 
In 1994 gaf premier Benazir Bhutto het startsein voor de eerste nationale vaccinatiecampagne door haar dochtertje Aseefa in te enten. 
Negentien jaar later is Aseefa Pakistans 'Goodwill Ambassador voor de Uitroeiing van Polio' en een krachtig pleitbezorgster voor de voltooiing van haar moeders droom om het land van polio te bevrijden. 
Internationale publiek-private partnerschappen en een leger inentingsdeskundigen werken hard om ook de laatste kinderen te kunnen beschermen. 
Gezamenlijk helpen we kinderen en gemeenschappen die ooit als onbereikbaar werden gezien. 
Dankzij de recente vooruitgang op het gebied van de polio heeft Pakistan een blauwdruk voor toekomstige interventies in de sfeer van de openbare gezondheidszorg. 
In feite zien we het nieuwe raamwerk nu al vorm krijgen. 
Vitamine A-druppels bijvoorbeeld – die kinderen de essentiële micronutriënten voor een goed gezichtsvermogen en een gezonde groei geven – worden nu twee maal per jaar, samen met het poliovaccin, toegediend. 
Bovendien werd Pakistan vorig jaar het eerste land in regio dat het jongste vaccin introduceerde ter bescherming van kinderen tegen longontsteking. 
Omdat longontsteking ieder jaar maar liefst 20% van de sterfgevallen onder Pakistaanse kinderen voor haar rekening neemt, moet de wijdverbreide toegang tot het nieuwe vaccin van grote invloed kunnen zijn. 
Er zijn echter nog uitdagingen te over. 
Volgens UNICEF heeft Pakistan de op één na hoogste kindersterfte van heel Zuid-Azië. 
Er vindt in ons land een belangrijk debat plaats over de manier waarop het gezondheidszorgsysteem het best kan worden georganiseerd, zodat het verantwoordelijk kan zijn voor het dienen van de armste en meest gemarginaliseerde gemeenschappen. 
De omvang van de uitdagingen waarmee we worden geconfronteerd werd begin dit jaar duidelijk, toen als gevolg van een uitbraak van de mazelen ruim driehonderd kinderen in Pakistan de dood vonden – waarvan het merendeel niet was ingeënt. 
Deze maand hoorden we het tragische nieuws dat een bewaker die gezondheidszorgwerkers begeleidde, werd gedood bij een inentingscampagne. 
Maar we zullen ons niet laten afschrikken. 
Degenen die geweld prediken zijn een minderheid in Pakistan en zullen niet in de weg staan van een verbetering van het lot van ons volk. 
Nu de verkiezingen voorbij zijn, hebben we een waardevolle mogelijkheid om onze toewijding aan vaccinaties te herbevestigen, door het nationale leiderschap op het gebied van de gezondheidszorg te versterken en de investeringen in het gezondheidszorgsysteem te verhogen. 
En zoals ik van de medewerkers van een weeshuis heb begrepen is het inlichten van gemeenschappen over de waarde van vaccins en het mobiliseren van hun steun cruciaal voor het bereiken van ieder kind. 
De medewerking van de Pakistaanse diaspora en internationale donoren als de Islamitische Ontwikkelingsbank (die in maart een financieringspakket van 227 miljoen dollar ondertekende voor de strijd tegen polio in Pakistan), samen met de vastberadenheid van de gezondheidszorgwerkers om alle kinderen van het land te bereiken, is inspirerend. 
Het zorgt er ook voor dat de levenskwaliteit vooruit gaat. 
Met de aanhoudende steun van de regering en het volk van Pakistan voor cruciale vaccinaties, ben ik hoopvol gestemd dat er de volgende keer dat ik naar huis ga zelfs nog meer redenen zullen zijn om optimistisch te zijn over de toekomst van onze kinderen. 

Een leven vol zegeningen dankzij vaccinatie 
KAAPSTAD – Een wereld waarin onze kinderen en kleinkinderen kunnen opgroeien, vrij van de dreiging van polio en andere ziekten die voorkomen kunnen worden, is een droom die iedereen deelt. 
Maar anders dan de meeste dromen kan deze droom ook echt werkelijkheid worden. 
Tijdens mijn leven heb ik het geluk gehad getuige te zijn geweest van de buitengewone invloed die vaccins hebben gehad op de bescherming van kinderen tegen ziekte en dood – vooral in de ontwikkelingslanden. 
Vaccins hebben altijd een speciale betekenis voor mij gehad. 
Als jong kind in Zuid-Afrika ben ik bijna aan de polio bezweken. 
Destijds – begin jaren dertig – was er geen vaccin voor deze zeer besmettelijke ziekte. 
Ouders waren terecht doodsbang dat het poliovirus – net als de pest – bij hen zou aankloppen en een kind zou treffen, om binnen een paar uur een onomkeerbare verlamming te veroorzaken, of – erger nog – binnen een paar dagen de dood. 
De artsen zeiden tegen mijn ouders dat er weinig voor mij kon worden gedaan, dus mijn vader begon mijn begrafenis al voor te bereiden. 
Gelukkig herstelde ik, afgezien van het feit dat ik mijn rechterhand niet meer kon gebruiken. 
Ik heb een prachtig leven geleid, maar de verlamming van mijn hand herinnert mij er nog dagelijks aan dat we dringend de uitroeiing van het poliovirus moeten nastreven en ervoor moeten zorgen dat alle kinderen toegang hebben tot de vaccins die ze nodig hebben. 
Nog maar een kwart eeuw geleden was polio endemisch in 125 landen, waar iedere dag ruim duizend kinderen verlamd raakten. 
Vandaag de dag zijn er minder poliogevallen, in minder landen, dan ooit tevoren. 
Vorig jaar werd India – dat ooit werd beschouwd als de moeilijkste plek om polio een halt toe te roepen – vrij van polio verklaard. 
In de drie landen waar polio nog niet is uitgeroeid – Pakistan, Afghanistan en Nigeria – waren er in 2012 slechts 223 gerapporteerde gevallen. 
Dit zorgt ervoor dat ik optimistisch ben dat ik de dag nog zal meemaken waarop voor eens en voor altijd korte metten zal zijn gemaakt met deze gevreesde ziekte. 
De opmerkelijke vooruitgang die we tot nu toe hebben geboekt, is het gevolg van een duurzame mondiale inspanning, ondersteund door de aanzienlijke middelen die ter beschikking zijn gesteld door donorlanden en getroffen landen, miljoenen toegewijde gezondheidswerkers en de doortastende politieke wil om deze taak te volbrengen. 
Maar we moeten voltooien wat we zijn begonnen. 
Totdat het poliovirus overal is uitgeroeid, zal geen land veilig zijn. 
Tegelijkertijd moeten we ons voordeel doen met de wetenschappelijke vooruitgang van de afgelopen halve eeuw. Daardoor zijn vaccins voor andere ziektes die te voorkomen zijn de krachtigste en meest kosten-effectieve investering in de gezondheidszorg geworden die momenteel bestaat. 
Vaccins zijn niet duur en makkelijk op hun plek van bestemming te brengen, en kinderen worden er een leven lang door beschermd. Vaccins hebben de pokken al uitgeroeid, en gezorgd voor een dramatische daling van het aantal dode en zieke kinderen als gevolg van de mazelen, difterie en tetanus. 
Toch gaat er helaas nog iedere twintig seconden een kind dood aan een ziekte die door een vaccin kan worden voorkomen, zoals longontsteking. 
De meesten van deze kinderen komen uit arme en afgelegen gemeenschappen, zonder toegang tot de fundamentele vaccins die verkrijgbaar zijn in landen die beter af zijn. 
Dit is een van de redenen waarom een kind dat wordt geboren in een land met hoge inkomens achttien maal minder kans maakt om vóór het vijfde levensjaar te sterven dan een kind uit een land met lage inkomens. 
Gelukkig onderneemt de wereld nu actie. 
Deze week is in Abu Dhabi Mohamed bin Zayed bin Sultan Al Nahyan, de kroonprins van Abu Dhabi – samen met secretaris-generaal Ban Ki-Moon van de VN en Bill Gates – gastheer van de eerste wereldtop die erop is gericht ervoor te zorgen dat alle kinderen overal toegang hebben tot de volledige voordelen van vaccins. 
De vaccin-top vloeit voort uit de toezegging die bijna tweehonderd landen vorig jaar hebben gedaan om polio uit te roeien, nieuwe en verbeterde vaccins te ontwikkelen tegen betaalbare prijzen, en die in 2020 aan ieder kind ter beschikking te stellen. 
Het uitroeien van polio zal een belangrijke mijlpaal zijn op weg naar het verwezenlijken van dit visioen. 
En aan de top in Abu Dhabi is een duidelijk plan voorgelegd om daar al in 2018 op uit te komen – een strategie die een aanvulling is op andere inspanningen om de bescherming tegen ziekten als de mazelen, longontsteking en het rotavirus uit te breiden. 
Door het bevorderen van routinematige inentingen kan onze winst tegen de polio in stand blijven en zijn wij in staat de meest kwetsbare kinderen in de moeilijkst bereikbare gemeenschappen te beschermen. 
Doordat ik ben opgegroeid in een land waar bijna één op de vier kinderen die werd besmet met polio aan deze ziekte overleed, zwelt mijn hart op als ik me een wereld voorstel waarin alle gezinnen toegang hebben tot levensreddende vaccins, waardoor ze worden bevrijd van de last van dood en ziekten die voorkomen hadden kunnen worden. 
Nu hebben we geld, toewijding en vastberadenheid nodig om het in Abu Dhabi gepresenteerde plan ten uitvoer te leggen. 
Als het op de gezondheid van onze kinderen aankomt, mag er geen afstand zijn tussen rijk en arm en mogen er geen verschillen bestaan tussen de diverse gemeenschappen. 
Doorpakken bij het uitroeien van polio, door het bereik van vaccins uit te strekken naar alle kinderen die ze nodig hebben, biedt ons de kans om samen op te trekken ten bate van de hele wereld. 
Dat moeten we dan ook doen. 
En als we slagen, zal dat een overwinning zijn voor de hele mensheid. 

Vaccins versus supermicroben 
LONDEN – De uitbraak van het zikavirus heeft, net zoals eerder ebola, het risico onderstreept dat infectieziekten kunnen betekenen voor de gezondheid van gehele landen – zowel als het belang van de vaccins om deze snel verspreidende epidemieën te bestrijden. 
Er zijn dan ook al inspanningen gaande om manieren te vinden om mensen tegen beide virussen in te enten. 
Maar vaccins spelen ook een cruciale rol in de preventie tegen een veel dodelijker en veel voorspelbaarder dreiging: medicijnresistente infecties. 
In tegenstelling tot onverwachte, snel om zich heen grijpende uitbraken zoals de zika-epidemie, lijkt antimicrobiële resistentie meer op een auto-ongeluk in slow motion dat al begonnen is. 
Resistente pathogenen veroorzaken per jaar ongeveer 700.000 sterfgevallen. 
Wanneer het ons niet lukt om de nodige voorzorgsmaatregelen te nemen zullen ze tegen het jaar 2050 tien miljoen mensen per jaar doden. 
Het ontwikkelen van nieuwe antibiotica en het inzetten van methoden om de levensduur van bestaande medicatie te verlengen zal helpen het aanbod van effectieve behandelingen in stand te houden. 
Maar vaccins bieden een unieke kans. 
Door het aantal infecties te verminderen beperken ze de noodzaak tot medicatie. 
En omdat het gebruik (of overmatig gebruik) van antibiotica hetgeen is dat tot medicijnresistentie leidt, zal de druk op de pijplijn van effectieve behandelingen zo verlicht worden. 
Helaas moet de waarde die vaccinatie op dit gebied kan betekenen nog duidelijk ingezien worden. 
Als resultaat hiervan bewegen we te langzaam om de types vaccins te ontwikkelen die gebruikt zouden kunnen worden om antimicrobiële resistentie te voorkomen. 
Het ontwikkelen van vaccins neemt veel tijd, vaak meer dan tien jaar. 
Het is een onderneming met een hoog risico, waarbij de ruime meerderheid aan potentiele vaccins de markt niet weet te bereiken. 
Als gevolg hiervan zijn veel vaccins niet commercieel levensvatbaar, zelfs wanneer ze van nut zouden zijn voor de maatschappij. 
Er is dan ook geen vaccin beschikbaar voor de drie resistente bedreigingen die de US Centers for Disease Control and Prevention als ‘urgent’ beschouwt: Clostridium difficile, carbapenem-resistente enterokokken, en medicijnresistente Neisseria gonorrhoeae. 
Noch zijn er genoeg kandidaat-vaccins tegen deze pathogenen die klinisch getest worden. 
Er zijn ook problemen geweest met het ontwikkelen van vaccins om tuberculose te bestrijden of – veel zorgelijker nog – multi-medicijnresistente-tbc. 
De Wereldgezondheidsorganisatie heeft gewaarschuwd dat het Sustainable Development Goal dat tbc in 2035 uitgeroeid moet zijn niet behaald zal worden tenzij nieuwe medicijnen, betere diagnostiek, en verbeterde vaccins worden ontwikkeld. 
En toch blijft een nieuw vaccin nog vele jaren buiten bereik, speciaal gegeven het feit dat de financiering voor tbc-vaccinonderzoek de laatste jaren verminderd is. 
Zelfs vaccins die wel al beschikbaar zijn worden niet breed genoeg ingezet om een grote impact te hebben op antibioticagebruik en -resistentie. 
Elk jaar doden infecties veroorzaakt door de Streptococcus pneumoniae meer dan 800.000 kinderen onder de vijf jaar. 
Deze sterfgevallen kunnen volledig voorkomen worden – door een vaccin dat al beschikbaar is in veel gedeelten van de wereld, het pneumokokken-conjugaat-vaccin. 
Universele vaccinatie zou miljoenen levens redden en 11,4 miljoen dagen van antibioticagebruik per jaar in kinderen onder de vijf voorkomen. 
Overeenkomstig kan het rotavirus-vaccin worden gebruikt om uitbraken van diarree te voorkomen, een van de belangrijkste oorzaken van kindersterfte in ontwikkelingslanden en een grote aandrijver van antibioticagebruik. 
Vaccins hebben ook een belangrijke rol te spelen in het beschermen van vee en vis tegen infecties, door de toepassing van antibiotica in de landbouw te optimaliseren – waar overmatig gebruik ervan een belangrijke oorzaak is van groeiende resistentie. 
Het maximaliseren van het potentieel van vaccins om antimicrobiële resistentie tegen te gaan vereist dus de bredere toepassing van bestaande vaccins bij mens en dier. 
Maar het omvat ook het ontwikkelen van nieuwe vaccins, dat op de korte termijn aangejaagd zou kunnen worden door een Global Innovation Fund van 2 miljard dollar voor onderzoek naar vaccins en andere levensvatbare alternatieven voor antibiotica dat nog in een vroeg stadium verkeert. 
En op gebied waar onderzoek en ontwikkeling geen aantrekkelijke optie is moeten ontwikkelaars een kans krijgen om winst te maken uit nuttige producten. 
Afhankelijk van de karakteristieken van verschillende producten, zouden mogelijke interventies vroegtijdige marktverbintenissen en beloningen voor markttoetreding kunnen omvatten. 
Vaccins hebben het potentieel om een grote impact te hebben op medicijnresistentie, maar wel wanneer ze onderdeel zijn van een brede serie interventies om het probleem te lijf te gaan. 
Gelukkig begint het bewustzijn van deze uitdaging eindelijk wortel te schieten. 
Op de jaarlijkse ontmoeting van het Wereld Economisch Forum in Davos afgelopen maand engageerden 85 bedrijven, inclusief vaccinontwikkelaars, grote farmaceutische bedrijven, diagnostische ontwikkelaars, en biotech-firma’s zich aan verdere actie om medicijnresistentie te verminderen. 
En later dit jaar zullen de Wereldgezondheidsvergadering, de G-7 en de G-20 top, zowel als de Algemene Vergadering van de VN het onderwerp behandelen. 
Het momentum dat zich momenteel opbouwt in de publieke en private sector creëert een kans die we niet mogen missen. 

Vaccins voor een vergrijzende bevolking 
SEATTLE – De wereldbevolking wordt groter – en ouder. 
Nu ouderen hun jongere wederhelften bijna in getal overtreffen – in 2050 zullen er bijna drie keer meer mensen zijn die 65 of ouder zijn dan kinderen onder de 4 - vrezen velen dat de druk op overheidsbegrotingen, de gezondheidszorg, en de economie onhoudbaar zal worden. 
Maar er is iets dat we kunnen doen om deze lasten te verlichten; de gezondheid van ouderen verbeteren. 
Terwijl we ouder worden ondergaan onze lichamen complexe veranderingen die onder andere progressief onze macht om op infecties te reageren en om immuniteit te ontwikkelen (dit heet immunosenescentie) verzwakken. 
Dit is de reden dat ziekten voor oudere volwassen erger neigen te zijn dan dezelfde ziekten in jongere patiënten, met een grotere impact op kwaliteit van leven, handicaps, en sterfte. 
Simpel gezegd hebben de immuunsystemen van ouder wordende volwassenen extra ondersteuning nodig. 
Dit is waar vaccins naar voren komen. 
Vaccins worden vaak met betrekking tot jonge kinderen genoemd, die een serie van inentingen moeten krijgen tegen kinderziekten zoals mazelen en polio. 
Het vaccineren van kinderen is een van de grootste medische succesverhalen van de twintigste eeuw, niet in het minst vanwege de zogenaamde kudde-immuniteit (de indirecte bescherming van hele gemeenschappen, inclusief zij die niet geïmmuniseerd kunnen worden vanwege redenen als ziekte of leeftijd, door de meeste leden te vaccineren). 
Niets weerhoudt ouderen ervan met deze zelfde kennis hun voordeel te doen. 
Ze zouden door dit te doen zelfs grote winst kunnen behalen – inclusief de bescherming van hun familie en buren. 
Toch gebeurt dit maar weinig. 
Volwassenen moeten begrijpen dat sommige van de meer algemene infecties waar ze kwetsbaar voor zijn met vaccins te voorkomen zijn. 
Neem gordelroos, een infectie die iedereen kan treffen die de waterpokken heeft gehad (wat 95% van de volwassenen wereldwijd is). 
In de Verenigde Staten zal ruwweg een derde van de bevolking op enig punt in zijn leven gordelroos krijgen. 
Een geval van gordelroos kan goedaardig zijn en relatief dragelijk voor iemand in de 30. 
Maar de ziekte is veel normaler bij mensen vanaf de 50 – voor wie het extreem pijnlijk kan zijn. 
Oudere volwassenen met gordelroos kunnen te maken krijgen met chronisch ongemak en serieuze complicaties die het moeilijk maken om te slapen, het huis te verlaten, of dagelijkse activiteiten te ondernemen. 
Wanneer ze gevaccineerd zijn – het Center for Disease Control and Prevention adviseert om je op je zestigste te alten vaccineren – kunnen ze deze pijnlijke en soms slopende conditie vermijden. 
Ook influenza is een door vaccinatie te voorkomen ziekte. 
Ondanks dat influenza ziekte kan veroorzaken in mensen van alle leeftijden, worden ouderen – zij vanaf 65 – disproportioneel getroffen, zowel in termen van sterfte als hospitalisatie, waarbij het risico hoe ouder hoe groter is. 
Het probleem is dat oudere mensen vaker lijden aan een of meerder onderliggende aandoeningen, zoals hartkwalen of diabetes. 
Als resultaat hiervan is het ook waarschijnlijker dat ze zwaardere influenza-gerelateerde complicaties zullen ervaren. 
Systematische analyse onder oudere populaties heeft aangetoond dat inenting tegen influenza – die jaarlijks toegediend moet worden, om rekening te houden met constant nieuw opkomende virusstammen – niet alleen succesvol is in het voorkomen dat mensen influenza oplopen, maar ook kosteneffectief is. 
De lijst gaat verder. 
Difterie, veroorzaakt door de aerobe grampositieve bacterie Corynebacterium diphteria is een acute door toxinen gemedieerde ziekte die zich kan manifesteren als een infectie van de bovenste luchtwegen of als een huidinfectie. 
De meeste complicaties van difterie – zoals myocarditis (ontsteking van het hartspierweefsel) en neuritis (ontsteking van het centraal of autonoom zenuwstelsel) – zijn toe te schrijven aan de effecten van deze toxinen. 
Het totale sterftecijfer bedraagt 5-10%, en dit is hoger bij mensen onder de 5 en ouder dan 40. 
Tetanus, ook wel bekend als ‘kaakklem’, is een bacteriële ziekte die het zenuwstelsel aantast, waarbij pijnlijke verkramping van de spieren door het hele lichaam optreedt. 
Het leidt niet tot een groot aantal doden onder ouderen, maar omdat het te voorkomen is, is elk cijfer hoger dan nul onacceptabel. 
Dan is er nog kinkhoest. 
We weten niet precies in hoeverre dit ouderen treft, omdat de ziekte voor alle leeftijdsgroepen ernstig onder-gediagnosticeerd en onder-gerapporteerd is. 
Maar het Advisory Committee on Immunization Practices denkt dat de ziektelast honderd maal hoger is dan momenteel gedacht. 
Het Tdap-vaccin dat volwassen tegen difterie, tetanus, en kinkhoest beschermt, zou deze last aanzienlijk kunnen verlagen. 
Een ander vaccin geheten Td beschermt tegen tetanus en difterie, maar niet tegen kinkhoest. 
Hiervan moet elke tien jaar een herhaling toegediend moeten worden. 
Ten slotte zijn er nog pneumokokken, bacteriële infecties die worden veroorzaakt door Streptococcus pneumoniae, die longontsteking kan veroorzaken, meningitis, of infectie van de bloedbaan (sepsis); afhankelijk van welke complicaties zich voordoen kunnen onder de symptomen hoesten vallen, plotselinge koorts, pijn in de borst, rillingen, ademtekort, een stijve nek, desoriëntatie, en gevoeligheid voor licht. 
Pneumokokken kunnen tot hersenbeschadiging leiden, doofheid, weefselschade (waarbij potentieel zelfs de amputatie van ledematen nodig is), en de dood. 
In de VS alleen al sterven tienduizenden mensen, waaronder 18.000 volwassen vanaf de 65, jaarlijks door longontsteking door pneumokokken, infecties van de bloedbaan, en meningitis. 
De twee belangrijkste types pneumokokkenvaccins die beschikbaar zijn voor oudere volwassenen – het 23-valent-pneumokokken-polysacharide-vaccin (PPV23) en het pneumokokken-conjugaat-vaccin (PCV13) – zouden de situatie kunnen verlichten. 
Dankzij kinderimmunisatieprogramma’s gaan er elk jaar minder kinderen dood aan door vaccinatie te voorkomen ziekten. 
Een overeenkomstige georkestreerde inspanning is nu nodig om diezelfde winst voor volwassenen te realiseren, vooral voor ouderen. 
Door vaccinatie als levenslange prioriteit te bekijken kunnen we mensen helpen zolang mogelijk actief en productief te blijven, wat hun, hun gemeenschappen en de hele wereld profijt oplevert. 

We wenen voor je, Venezuela 
BOGOTÁ – Nog niet zo lang geleden was Venezuela – de geboorteplaats van “Bevrijder” Simón Bolívar – een vrij en redelijk welvarend land, dat zich kon beroemen op 's werelds grootste bewezen olievoorraden en een fantastisch volk. 
Het trok miljoenen Colombiaanse migranten aan die probeerden te ontvluchten aan het geweld van de oorlog tegen de guerrilla's van de Revolutionaire Krijgsmacht van Colombia (FARC). 
Maar vandaag de dag zijn de rollen omgedraaid: net nu de al vijftig jaar durende oorlog tegen de FARC ten einde loopt, stort Venezuela economisch, sociaal en politiek in elkaar. 
Colombia is het land waarvoor het meeste op het spel staat bij de crisis die onze buurstaat en zusterrepubliek heeft getroffen. 
Onze landen worden verenigd door meerdere banden: op historisch, cultureel, economisch en geografisch gebied, met een gedeelde grens van ruim tweeduizend kilometer lengte. 
Wij in Colombia hopen altijd dat het Venezuela voor de wind zal gaan. 
Dat is de reden dat we – naast vele andere staten en wereldleiders, waaronder het Vaticaan en paus Franciscus zelf – alles doen wat in ons vermogen ligt om de regering van Venezuela, onder leiding van president Nicolás Maduro, ertoe te bewegen samen met de oppositie een eerzame oplossing te vinden voor de crisis. 
Die crisis is geworteld in de ideeën van wijlen Hugo Chávez, die in 1999 president van Venezuela werd. 
Ten tijde van zijn verkiezing genoot Chávez krachtige steun, onder meer van de zakenwereld en van de handelssector, en was er weinig oppositie. 
Maar ik had zo mijn twijfels over zijn zogenoemde “Bolivariaanse Revolutie” – en gaf daar ook uiting aan. 
Als journalist werd ik destijds een van de meest geharde Colombiaanse critici van Chávez. 
Toen ik in 2010 echter tot president van Colombia werd gekozen, veranderde ik mijn aanpak. 
Als je de teugels van een land in handen neemt, maakt dat – net als het krijgen van je eerste kind – je verantwoordelijkheidsgevoel sterker. 
Het was in het belang van ons land de relaties met onze buurlanden te verbeteren (we hadden destijds ook geen diplomatieke of commerciële banden met Ecuador). 
Anders zouden we nooit de grote droom van het Colombiaanse volk kunnen verwezenlijken: vrede met de FARC, het oudste en grootste guerrillaleger van Latijns-Amerika. 
Het herstel van de betrekkingen met Venezuela betekende niet dat Chávez en ik het met elkaar eens moesten worden; dat zou onmogelijk zijn geweest. 
We moesten eenvoudigweg onze verschillen respecteren, en doen wat het beste was voor ons volk. 
En dankzij een gedeeld gevoel voor geschiedenis en een gedeeld plichtsbesef, en niet in de laatste plaats dankzij een beetje humor, waren we in staat om dat te bewerkstelligen, waarbij onze persoonlijke betrekkingen geleidelijk veranderden van antagonistisch naar hartelijk. 
Toen de Amerikaanse president Ronald Reagan en Sovjet-leider Mikhail Gorbatsjov elkaar voor het eerst ontmoetten, om de vermindering van hun kernwapenarsenalen te bespreken, was Reagan nogal kort door de bocht. 
Hij zei dat hij nooit communist zou worden, en dat hij niet verwachtte dat Gorbatsjov het kapitalisme zou omarmen. 
Niettemin concludeerde hij dat ze moesten samenwerken voor een hoger doel: het behoeden van de wereld voor een kernramp. 
En dat is precies wat zij hebben gedaan. 
Toen ik Chávez voor het eerst ontmoette, stelde ik een soortgelijke aanpak voor. 
Ik zou geen Bolivariaanse revolutionair worden, en het was onwaarschijnlijk dat hij een liberale democraat zou worden. 
Maar ook wíj hadden een hoger doel: het bewerkstelligen van vrede in Colombia, wat de hele regio voordeel zou opleveren. 
En dat is precies wat wij hebben gedaan. 
Het hielp dat Chávez een groot gevoel voor humor had. 
We plaagden elkaar voortdurend met onze verschillen. 
Ik zei tegen hem dat zijn Bolivariaanse Revolutie zou mislukken en dat hij Bolivar een slecht imago zou bezorgen. 
Hij zei tegen mij dat Santander, de andere grote Latijns-Amerikaanse onafhankelijkheidsheld, een neoliberale oligarch was, net als ik. 
Maar net als Reagan en Gorbatsjov besloten we elkaars favoriete modellen niet te bekritiseren – in ons geval het 21e-eeuwse socialisme versus de Derde Weg – en in plaats daarvan de geschiedenis het oordeel te laten vellen. 
Op grond van deze wederzijdse afspraak bleven we op vriendschappelijke voet met elkaar staan tot de dood van Chávez in 2013. 
Nu heeft de geschiedenis dan eindelijk gesproken, en het oordeel is glashelder. 
Colombia is de afgelopen jaren ruim boven het Latijns-Amerikaanse gemiddelde uitgestegen, en de inflatie bedraagt nog geen 4%. 
Bovendien is Colombia een steeds aantrekkelijker investeringsbestemming geworden, omdat het land grote stappen heeft gezet op het gebied van de armoedebestrijding, banencreatie, infrastructuurontwikkeling en onderwijshervorming. 
Intussen is de Venezolaanse economie met bijna 40% gekrompen, onder het gewicht van grote schulden en 's werelds hoogste inflatiecijfer. 
Zo'n 82% van de Venezolanen is nu onder de armoedegrens terechtgekomen. 
Er is een chronisch gebrek aan buitenlandse valuta, medicijnen en voedsel. 
De ondervoeding tiert welig. 
De moedersterfte in ziekenhuizen is in 2016 naar verluidt vervijfvoudigd, terwijl de kindersterfte honderd maal zo hoog is geworden. 
De verleiding neemt toe om naar elders te migreren, op zoek naar een beter leven. 
Maduro, de door Chávez zelf uitverkoren opvolger, heeft Colombia de schuld in de schoenen geschoven van de economische ramp in Venezuela. 
Toen ik opmerkte dat ik Chávez zeven jaar geleden had gewaarschuwd dat zijn economische programma zou mislukken, was Maduro beledigd. 
Toch had die mislukking niet duidelijker kunnen zijn. 
Nog erger dan dit economische falen is echter de Venezolaanse politieke crisis. 
In slechts een paar jaar tijd is de hele democratie van het land vernietigd. 
Corruptie heeft bezit genomen van het regime, en de Venezolanen zijn van hun fundamentele mensenrechten beroofd. 
Tot de dood van Chávez werden de democratische omgangsvormen gerespecteerd. 
Aanvankelijk kon van Maduro hetzelfde worden gezegd. Hij legde zich, althans voor een tijdje, met knarsende tanden neer bij de parlementaire meerderheid van de oppositie na de verkiezingen van 2015. 
Maar vervolgens werd klap na klap uitgedeeld aan de democratische instellingen van Venezuela – een proces dat is geculmineerd in het besluit van afgelopen maand om een onrechtmatige constituerende assemblee te vormen teneinde de grondwet te herschrijven en Maduro's regime van een steviger basis te voorzien. 
Colombia heeft opgeroepen tot onderhandelingen om tot een eerlijke en voor alle partijen aanvaardbare oplossing te komen voor de ernstige geschillen tussen de regering van Venezuela en de oppositie. 
Een dergelijke oplossing moet de Venezolaanse democratie respecteren en de vrede herstellen. 
De recente achteruitgang van de Venezolaanse democratie heeft tot steeds heviger kritiek geleid. 
Maduro noemt me een verrader, omdat Colombia zich verzet tegen de toenemende schendingen van de mensenrechten en de democratische rechten in zijn land. 
Misschien dacht hij dat hij zich, door ons te helpen bij het vredesproces met de FARC, van een blinde bondgenoot had verzekerd – een bondgenoot die bereid is de andere kant op te kijken en zich medeplichtig te maken aan zijn hardhandige methoden. 
Maar de Realpolitik van de internationale betrekkingen strekt niet zo ver. 
Ik zal altijd dankbaar blijven voor de bijdragen van Chávez en Maduro aan het bereiken van een vredesakkoord in mijn land. 
Maar ik zal me nooit neerleggen bij de onderdrukking van de vrijheid en de schending van de burgerrechten, waar dan ook. 
Integendeel, geconfronteerd met een dictatuur, ben ik verplicht mijn stem nóg meer te verheffen. 
En ik ben niet de enige. 
Die landen in Latijns-Amerika en daarbuiten die zijn toegewijd aan het verdedigen van de vrede en de vrijheid moeten met toenemende kracht blijven aandringen op het snelle en vreedzame herstel van de democratie in dat geweldige land Venezuela. 
Het mag niet worden toegestaan dat zich een nieuwe dictatuur vestigt in Latijns-Amerika, een continent dat nog maar zo kort geleden de langverwachte vrede vond. 
In de tussentijd wenen we voor je, Venezuela. 

Het mondiale klaslokaal 
MOUNTAIN VIEW, CALIFORNIË – Toen ik in de jaren 70 les gaf aan Stanford University, was ik altijd alert op manieren waarop technologie de manier van leren kon verbeteren. 
De grote innovatie in die tijd was dat mijn colleges werden uitgezonden in de San Francisco Bay Area. 
We stuurden zelfs videobanden van colleges naar gebieden verder weg. 
Vandaag de dag nemen docenten hun colleges op en uploaden ze vervolgens. Dankzij het internet kunnen studenten waar ook ter wereld ze bekijken zo vaak ze willen. 
Het onderwijs, een van de laatste grote economische sectoren die nog niet getransformeerd is door het digitale tijdperk, staat aan het begin van een revolutie. 
En waarom zou het niet gedigitaliseerd moeten worden? 
Het web is de brandstof van de 21e eeuw en het zal studenten van alle leeftijden en uit elke uithoek van de globe naar een succesvolle toekomst lanceren. 
Zo bieden MOOC’s (Massive Open Online Courses) bijvoorbeeld goedkope, hoogkwalitatieve cursussen op hoger onderwijsniveau aan honderdduizenden mensen op het internet. Deze maken het makkelijker om wat dan ook te leren wanneer men maar wil. 
Ik zie in de toekomst dezelfde mogelijkheden voor het middelbaar en lager onderwijs. 
MOOC’s stellen een onbeperkt aantal studenten in staat om vakken te volgen op bijna elk gebied, van computerwetenschap tot muziek, onderwezen door ’s werelds meest vooraanstaande specialisten. 
Sommige MOOC’s hebben een enorme aantrekkingskracht, zoals die van de Universiteit van Alicante in Spanje of die van het Humboldt Institut in Duitsland, die beiden cursussen aanbieden over de praktische aspecten van het beginnen van een bedrijf. 
De Universiteit van Alicante brengt nu een tweede versie en heeft al meer dan 30.000 deelnemers verwelkomd. 
Andere MOOC’s zoals een over cellulaire metriek die binnenkort wordt aangeboden door het Franse Instituut Mines-Télécom, zijn meer gemaakt voor een niche-publiek. 
MOOC’s kunnen ook creatief of uniek zijn. 
Iedereen die wil uitvinden hoe en waarom voetballers zoveel betaald krijgen kan zich inschrijven voor de Valoración de Futbolistas MOOC aangeboden door de Universiteit van Valencia. 
In dit programma kan je alles leren wat je ooit hebt willen weten over hoe je de waarde van een voetballer vaststelt. 
Het kijken naar een voetbalwedstrijd is daarna misschien wel nooit meer hetzelfde! 
Op plaatsen waar de jeugdwerkloosheid nog steeds hoog is bieden MOOC’s een nieuwe manier om vaardigheden te verwerven en het vinden van werk makkelijker te maken. 
Een sleutelfunctie zou de ondersteuning voor leraren moeten zijn, vooral op het gebied van computerwetenschap, vooral in de curricula voor de middelbare school. 
Gelukkig nemen veel regeringen stappen om de online onderwijsrevolutie te promoten. 
De regering van Maleisië heeft een plan aangekondigd om lichtgewicht laptops te geven aan basis- en middelbare scholen door het hele land en voorziet gratis e-mail, online kalenders en documentverwerking aan tien miljoen studenten, leraren en ouders. 
Het voorzien in online services voor studenten en docenten maakt toegang tot informatie mogelijk en maakt het voor iedereen mogelijk om onderwezen te worden, onafhankelijk van financiële situatie, locatie of invloed. 
Maar er moet nog veel meer gedaan worden. 
Overheden moeten de nationale infrastructuur uitbreiden zodat zowel studenten in dichtbevolkte gebieden als afgelegen dorpen op het platteland toegang tot internet hebben. 
Publiek/private partnerschappen zijn vaak een goede manier om dit te bereiken. 
Het is bijvoorbeeld de bedoeling dat10.000 openbare scholen in Maleisië dit jaar 4G toegang krijgen door een samenwerking met een plaatselijke telecom provider. 
Wanneer studenten eenmaal online zijn, zijn er geen grenzen in wat ze kunnen doen met de enorme hoeveelheid informatie die beschikbaar is of hoe ze met elkaar zullen samenwerken of van elkaar zullen leren. 
Stel je voor hoe studenten in Maleisië met studenten over de hele wereld samenwerken in een weerproject. 
Ze zouden virtuele experimenten kunnen uitvoeren, tegelijk data kunnen updaten in een spreadsheet of document, en een gedeelde eindpresentatie kunnen maken. 
Waar desktop of laptop computers niet breed beschikbaar zijn kunnen studenten wellicht smartphones of tablets gebruiken om hun leren te verbeteren. 
Ze zouden bijvoorbeeld gebruik kunnen maken van geraffineerde mobiele biologie-apps die ze laten interacteren met een 3D versie van een cel, of enquête-apps waarmee ze psychologie experimenten kunnen ondernemen. 
Studiegroepen kunnen veel toegankelijker en flexibeler worden door het net. 
Het kan lastig zijn voor een kind om na school naar het huis van een klasgenoot te gaan, vanwege slechte wegen, onveilige buurten of werkende ouders die ze niet kunnen wegbrengen (of geen auto hebben). 
Met voldoende bandbreedte kunnen leerlingen elkaar nu virtueel ontmoeten via Google+ Hangouts of andere sociale media en samen studeren (of samen met de meest vooraanstaande deskundigen op aarde). 
Dankzij het internet doen afstanden er niet meer toe, de hele wereld kan nu ons klaslokaal zijn. 

Het Afrikaanse onderwijs moet op de schop 
DUBAI – Secretaris-generaal Ban Ki-moon van de Verenigde Naties heeft onderwijs de 'allerbeste investering' genoemd die landen kunnen doen om “welvarende, gezonde en eerlijke samenlevingen” op te bouwen. 
Nergens is dit inzicht relevanter dan in Afrika, waar grootschalige investeringen in onderwijs de afgelopen jaren tot aanzienlijke vooruitgang hebben geleid op het gebied van de alfabetisering, het schoolbezoek en de doorstroom naar de universiteit. 
Maar het continent heeft nog een lange weg te gaan. 
Volgens UNICEF woont het ten zuiden van de Sahara gelegen deel van Afrika ruim de helft van de 58 miljoen kinderen in de hele wereld die niet naar school gaan, met name meisjes en jonge vrouwen. 
Ruim één op de vijf Afrikanen in de leeftijdscategorie van 15 tot 24 is werkloos, slechts een derde heeft de basisschool doorlopen, en ondanks enige vooruitgang blijft het percentage dat hoger onderwijs heeft gevolgd laag. 
Het feit dat veel sociale indicatoren stagneren of zelfs een neergang vertonen is bijzonder teleurstellend, gezien het feit dat Afrika veel van 's werelds snelst groeiende economieën herbergt. 
Volgens een recent rapport van de Verenigde Naties is het aantal Afrikanen dat in extreme armoede leeft tussen 1990 en 2010 met bijna 40% gestegen, naar 414 miljoen mensen. 
Vier van de vijf sterfgevallen van kinderen onder de vijf doen zich voor in Afrika. 
Toch zijn er redenen voor hoop. 
De komende decennia zal Afrika naar verwachting de snelste groei laten zien van het aantal rijke individuen. 
En uit twee recente onderzoeken van Standard Chartered Bank blijkt dat deze nieuwe rijken onderwijs als een topprioriteit beschouwen. 
In het eerste onderzoek zeggen de meeste individuen met middeninkomens uit Nigeria, Ghana en Kenia dat ze de komende vijf jaar meer willen uitgeven aan het onderwijs van hun kinderen, ook al heeft zo'n 20% van hen zelf slechts minimaal onderwijs genoten. 
Een Chinees spreekwoord luidt dat alle ouders willen dat hun zonen draken zijn en hun dochters fenixen. 
Afrikaanse ouders zijn niet anders. 
Uit het tweede onderzoek is gebleken dat Afrikaanse ondernemers met een hoge nettowaarde aan onderwijs de hoogste prioriteit hebben toegekend binnen hun charitatieve activiteiten. Ruim 90% houdt zich nu al bezig met onderwijs-gerelateerde filantropie. 
In Nigeria, waar 150 privé-vliegtuigen maar slechts vier geregistreerde filantropische instellingen zijn, heeft Aliko Dangote, de rijkste persoon in Afrika, de afgelopen twee jaar bijna $200 mln aan educatieve doelen geschonkens. 
Andere inheemse filantropen, zoals Strive Masiyiwa en Nicky Oppenheimer, hebben ook aanzienlijke bedragen bijgedragen. 
Deze weldoeners zijn, naast particuliere ondernemingen en de publieke sector, van cruciaal belang als het erom gaat ervoor te zorgen dat alle jonge Afrikanen – niet alleen die uit rijke families – toegang krijgen tot kwaliteitsonderwijs. 
Maar er is meer nodig dan alleen geld. 
De mensen moeten verder gaan dan het uitschrijven van cheques aan charitatieve instellingen; ze moeten actief bijdragen aan het bouwen van scholen, het financieren van cursussen en het opleiden van leraren. 
Gelukkig is dit nu langzaam aan het gebeuren. 
Standard Chartered financiert bijvoorbeeld, samen met de Varkey GEMS Foundation, de opleiding van schooldocenten in Oeganda, op basis van de gedachte dat onderwijs van hogere kwaliteit vanzelf zal leiden tot betere onderwijsresultaten. 
En de MasterCard Foundation biedt financiële hulp aan achtergestelde Afrikaanse leerlingen en studenten om middelbare scholen en universiteiten te kunnen bezoeken. 
Al deze spelers weten dat het soort stabiele, inclusieve groei dat ten grondslag ligt aan een goed opgeleide beroepsbevolking hen ongekende voordelen zal opleveren. 
Maar het bereiken van economisch succes op de langere termijn is niet alleen een kwestie van het verhogen van de alfabetiseringsgraad en van het percentage jongeren dat gaat studeren; het vereist ook een onderwijssysteem dat werknemers voorbereidt op de eisen van de snel veranderende arbeidsmarkt van de regio. 
Dit betekent in de allereerste plaats dat ervoor moet worden gezorgd dat mensen praktische vaardigheden verwerven om de komende decennia als motor van de economische ontwikkeling te kunnen fungeren. 
Het is belangrijker om een groot aantal werknemers te hebben dat in staat is om widgets te maken, textiel te ontwerpen, gezondheidszorg te verlenen en enzymen te splijten dan een heel scala aan afgestudeerden in de geschiedenis of in de literatuurwetenschappen. 
Het betekent ook dat er, naar analogie van de voorbeelden van Singapore en Duitsland, duidelijke routes die onderwijs en werkgelegenheid met elkaar verbinden moeten worden gecreëerd. 
Dangote heeft beschreven hoe duizenden universitair geschoolden solliciteerden naar een paar baantjes als vrachtwagenchauffeur bij zijn fabriek. 
Deze ervaring heeft hem ertoe gebracht zijn Dangote Academy op te richten, een centrum voor talentontwikkeling dat zich ten doel stelt het tekort aan industriële vaardigheden in Nigeria en elders op te vullen. 
Zulke initiatieven zijn van cruciaal belang voor het op één lijn brengen van het onderwijs met economische ontwikkeling en een grotere welvaart. 
In 2040 zal Afrika een beroepsbevolking van 1,1 miljard mensen hebben – meer dan India of China. 
Met het juiste onderwijs, de juiste vaardigheden en kansen kan deze gigantische beroepsbevolking een snelle en duurzame economische groei voor de hele regio bewerkstelligen. 
Zonder deze ingrediënten zal het continent waarschijnlijk stijgende werkloosheid, grotere ongelijkheid, sociale wanorde en uiteindelijk conflicten en chaos ervaren. 

Voedselverspilling in een hongerige wereld 
OTTAWA – Ieder jaar gaat een kwart van al het voedsel in de wereld verloren, door inefficiënte oogsten, ontoereikende opslag en verspilling in de keuken. 
Als je die verspilling halveert kan de wereld nóg een miljard mensen voeden – en wordt honger een probleem uit een andere tijd. 
De omvang van het voedselverlies is bijzonder storend met het oog op een nieuw mondiaal onderzoek naar voedselzekerheid van de Voedsel- en Landbouworganisatie van de Verenigde Naties. 
Volgens de FAO zijn 57 ontwikkelingslanden er niet in geslaagd de Millenium Ontwikkelingsdoelstelling te verwezenlijken om de hoeveelheid hongerlijdende mensen vóór dit jaar te halveren. 
Eén op de negen mensen op de planeet – 795 miljoen mensen in totaal – gaat nog steeds met een hongerige maag naar bed. 
Er is uiteraard ook opmerkelijke vooruitgang geboekt: de afgelopen 25 jaar heeft de wereld nog eens twee miljard mensen extra gevoed, en de ontwikkelingslanden hebben – ondanks de 57 landen die daar niet in slaagden – als geheel hun percentage hongerlijdende mensen bijna gehalveerd. 
Maar de uitdaging is het duurzaam maken van deze vooruitgang: tegen 2050 zal de vraag naar voedsel bijna zijn verdubbeld. 
Éen reden is dat de wereld tegen die tijd twee miljard monden extra zal moeten voeden; een tweede reden zal de toenemende honger van de groeiende nieuwe middenklasse zijn. 
Op dit moment besluiten de VN over 169 nieuwe ontwikkelingsdoelstellingen als opvolgers van de Millennium Ontwikkelingsdoelstellingen (honger is één van de vele doelgebieden). 
Deze doelgebieden zijn van cruciaal belang, omdat ze zullen bepalen hoe ruim $2,5 bln aan ontwikkelingsgeld zal worden besteed aan van alles, van klimaatverandering tot malaria. 
Mijn denktank, het Copenhagen Consensus Center, heeft daarom zestig teams van topeconomen gevraagd in te schatten welke voorgestelde doelen het meeste goed zullen doen – en welke niet. 
Uit ons onderzoek naar voedselzekerheid blijkt dat er slimme manieren zijn om veel meer mensen op de planeet te voeden – maar die hebben weinig te maken met de campagnes tegen verspilling die je in de meeste rijke landen ziet. 
In de rijke wereld ligt de nadruk op voedsel dat door de consument wordt verspild. 
Daar schuilt ook wel enige logica in: ruim de helft van de verliezen van de rijke wereld vindt plaats in de keuken (vooral omdat we ons dat kunnen veroorloven). 
In Groot-Brittannië treffen we het grootste verlies aan bij salades, groenten en fruit – luxeproducten vergeleken met de goedkope calorieën in de granen en knollen die in ontwikkelingslanden worden gegeten. 
Kleine huishoudens in de rijke landen verspillen meer per persoon, omdat het moeilijker is alles te gebruiken, terwijl rijkere huishoudens extra afval produceren als zij het zich kunnen veroorloven wat extra's te kopen “om aan de veilige kant te zitten.” 
Daarentegen verspillen de hongerenden in de wereld heel weinig, eenvoudigweg omdat ze zich dat niet kunnen veroorloven. 
In Afrika bedraagt de dagelijkse voedselverspilling 500 calorieën per persoon – maar consumenten nemen slechts 5 procent van dit verlies voor hun rekening. 
Ruim driekwart van de verspilling geschiedt allang voordat het voedsel de keuken bereikt, in de inefficiënte landbouw, omdat vogels en ratten gewassen bijvoorbeeld tijdens de oogst opeten, of omdat ziekten het graan in opslagplaatsen laten bederven. 
Er zijn veel oplossingen voor dit soort verspilling – van het 'prepareren' van wortels en knollen om de schade te beperken, tot dure vormen van koeling. 
Waarom worden deze technologieën – die alom worden gebruikt in de rijkere landen – in de ontwikkelingslanden dan niet geadopteerd? 
Het antwoord luidt: als gevolg van de gebrekkige infrastructuur. 
Als er geen echte wegen zijn die de landbouwgronden met de markten verbinden, kunnen de boeren niet zo makkelijk hun overtollige producten slijten, die vervolgens kunnen wegrotten voordat ze worden opgegeten. 
Door het verbeteren van de weg- en spoorverbindingen kunnen boeren hun klanten beter bereiken – en mest en andere hulpmiddelen de boeren. 
Een betrouwbare elektriciteitstoevoer maakt het mogelijk dat graankorrels worden gedroogd en groenten koel worden bewaard. 
Economen van het International Food Policy Research Institute schatten dat de totale kosten van het nagenoeg halveren van de verliezen na de oogsten in de ontwikkelingslanden de komende vijftien jaar $239 mrd zullen bedragen – en voordelen zullen opleveren die ruim $3 bln waard zijn, ofwel $13 aan sociale voordelen voor iedere uitgegeven dollar. 
Dit zou voedsel betaalbaarder maken voor de armen. 
In 2050 kan een betere infrastructuur betekenen dat 57 miljoen mensen – méér dan de huidige bevolking van Zuid-Afrika – geen risico op honger meer zouden lopen, en dat ongeveer vier miljoen kinderen niet meer aan ondervoeding zouden lijden. 
Het grootste deel van deze winst zou in het ten zuiden van de Sahara gelegen deel van Afrika en in Zuid-Azië worden geboekt, de meest gedepriveerde regio's van de wereld. 
Maar er is zelfs een nog betere investering. 
We kunnen drie maal de economische voordelen verwezenlijken, en nog grotere reducties van het aantal mensen dat dreigt honger te gaan lijden, als we ons concentreren op de verbetering van de voedselproductie en niet slechts op het voorkomen van voedselverlies. 
Vandaag de dag wordt slechts $5 mrd per jaar besteed aan onderzoek naar de verbetering van de zeven belangrijkste voedselgewassen ter wereld, en slechts een tiende van dat bedrag is bedoeld om de kleine boeren in Afrika en Azië te helpen. 
Door de komende vijftien jaar nog eens $88 mrd te investeren in landbouwkundig onderzoek en ontwikkeling zouden de oogsten ieder jaar met 0,4 procent extra kunnen stijgen. 
Dat klinkt misschien niet als heel veel, maar de prijsverlagingen en de verbetering van de voedselzekerheid zouden bijna iedereen helpen. 
Het zou bijna $3 bln aan sociale voordelen waard zijn – ofwel $34 per gespendeerde dollar. 
Honger is een complex probleem, dat nog wordt verscherpt door financiële druk, volatiele grondstoffenprijzen, natuurrampen en burgeroorlogen. 
Maar we zouden een enorme stap voorwaarts kunnen maken in de wereldwijde strijd tegen ondervoeding door eenvoudigweg te investeren in een betere infrastructuur en in landbouwkundig onderzoek en ontwikkeling. 

Oorlog, vrede en water 
WASHINGTON, DC – India heeft momenteel te maken met het ernstigste watergebrek in jaren, waarbij een geschatte 330 miljoen mensen – een kwart van de bevolking – door zware droogte getroffen worden. 
Ook Ethiopië heeft te maken met de ernstigste droogte in tientallen jaren, wat al veel gewassen vernietigd heeft en voedseltekorten creëert die nu ongeveer een tiende van de bevolking treffen. 
Onder zulke omstandigheden is het gevaar voor spanningen over het bezit van hulpbronnen groot. 
In het verleden hebben droogteperioden van deze omvang tot conflicten en zelfs tot oorlogen tussen buurgemeenschappen en -landen geleid. 
Een van de eerste hiervan in de geschreven geschiedenis brak ongeveer 4500 jaar geleden uit, toen de stadstaat Lagasj – gelegen tussen de Tigris en Eufraat in het huidige Irak - water van zijn buur Umma aftapte. 
De competitie om water zorgde in het antieke China voor gewelddadige incidenten en veroorzaakte politieke instabiliteit in het Egypte van de farao’s. 
Vandaag de dag zijn echte oorlogen tussen landen om water ongewoon, vanwege een verbeterde dialoog en samenwerking over grenzen heen. 
Maar binnen landen zelf is de competitie om schaars water een algemenere bron van instabiliteit en conflict aan het worden, zeker nu de klimaatverandering de ernst en frequentie van extreme weersgebeurtenissen vergroot. 
Zoals we in onze nieuwe rapport ‘High and Dry: Climate Change, Water and the Economy’ preciseren vermindert een beperkte en onregelmatige beschikbaarheid van water de economische groei, zorgt voor migratie, en voor burgerconflict, dat een potentieel destabiliserende migratie nog verder aandrijft. 
Deze cyclus is een aantal regio’s al tientallen jaren duidelijk. 
In Sub-Sahara-Afrika bijvoorbeeld zijn perioden met weinig regenval de afgelopen twintig jaar vaak gevolgd door pieken in geweld, burgeroorlogen, en veranderingen van regime. 
En in veel delen van landelijk Afrika en India heeft een afname in regenval gefungeerd als ‘pushfactor’ voor interne of externe migratie naar meer waterrijke plekken, vaak steden, waar doordat het aantal ontheemden groeit nieuwe sociale druk ontstaat. 
In ons rapport voorspellen we dat watergebrek als risicovermenigvuldiger zou kunnen werken, door cycli van door hulpmiddelen gedreven conflicten, geweld, en migratiestromen te veroorzaken, vooral in regio’s die al onder druk staan qua water, zoals het Midden-Oosten en de Sahel in Afrika, waar de landbouw een grote bron van werkgelegenheid blijft. 
Gelukkig is er een manier om deze cyclus van armoede, deprivatie en conflict te voorkomen. 
Als landen nu actie ondernemen om een effectief watermanagementbeleid en uitvoering hiervan te implementeren, geruggesteund door goed doordachte stimuli, kunnen ze niet alleen het afglijden richting watertekorten omkeren, maar ook hun niveaus van economische groei met zelfs 6% per jaar verhogen. 
Een land met watergebrek dat actie heeft ondernomen om zijn weerbaarheid tegen klimaatverandering te vergroten is Marokko. 
In jaren van weinig regenval geven de rivier-autoriteiten van Marokko de laagste prioriteit aan de irrigatie van gewassen, ‘s lands grootse waterconsument. 
Maar de landbouw blijft natuurlijk essentieel om de bevolking te voeden. 
Dus de regering heeft geïnvesteerd in het moderniseren van de irrigatie-infrastructuur om boeren van een efficiëntere waterhuishouding te voorzien die ze in staat stelt om zich beter aan te passen aan de variatie in de beschikbaarheid van water. 
De Marokkaanse autoriteiten werken er ook aan om het toezicht op grondwater te verbeteren om een te grote extractie te voorkomen. 
Boeren die doen aan door regen gevoede landbouw krijgen steun die ze helpt beter gebruik te maken van regenval, zoals door de introductie van klimaatbestendige praktijken zoals direct inzaaien, wat zorgt voor grotere opbrengsten dan traditionele manieren tijdens droge jaren produceren. 
De boodschap van Marokko – en ons rapport – is dat landen met een slimme waterpolitiek en interventies een klimaatbestendige, waterzekere toekomst kunnen veilig stellen. 
De kern van een effectieve watermanagement-strategie zal een verbeterde planning voor de allocatie van water-hulpbronnen zijn, het overnemen van stimuli om de efficiency te vergroten, investeringen in infrastructuur voor een verbeterde waterveiligheid, en betere stadsplanning, risicomanagement, en burger-engagement. 
Het onlangs opgerichte International High-level Panel on Water, bestaand uit tien staatshoofden, zal precies deze agenda nastreven om mondiaal een beter watermanagement aan te moedigen. 
Natuurlijk zal niet elk land het zelfde pad volgen in het veiligstellen van een waterzekere toekomst. 
Maar terwijl landen hun strategieën ontwikkelen kunnen ze naar elkaar kijken voor ideeën en inzichten in wat werkt, en wat niet werkt. 
Met krachtige doch overwogen actie kunnen regeringen over de hele wereld effectief omgaan met de natuurlijke limieten en onzekerheden van waterhulpbronnen en verzekeren dat hun bevolkingen en economieën voorbereid zijn op wat er komen kan. 

Water als vredesmacht 
MUMBAI – De wisseling van de wacht op de 38e verdieping van het gebouw van de Verenigde Naties in New York, waarbij António Guterres de positie van Ban Ki-Moon als secretaris-generaal van de VN overnam, vindt plaats op een moment waarop het begrip van vrede en conflict een subtiele verandering ondergaat. 
Vooral de rol van hulpbronnen, en in het bijzonder water, krijgt eindelijk de erkenning die ze verdient. 
Dit zat er al lange tijd aan te komen. 
Zowel Ban als zijn voorganger Kofi Annan betogen al zo’n twee decennia dat het beschermen en delen van natuurlijke hulpbronnen, en in het bijzonder water, cruciaal is voor vrede en veiligheid. 
Maar het was niet tot afgelopen november dat de kwestie brede erkenning kreeg, toen Senegal – voorzitter van de VN-Veiligheidsraad die maand – het eerste officiële debat van de VN ooit over water, vrede en veiligheid hield. 
Toegankelijk voor alle lidstaten bracht het debat vertegenwoordigers van 69 regeringen bijelkaar, die samen een oproep deden om water te transformeren van een potentiele bron van crisis tot een instrument voor vrede en samenwerking. 
Een paar weken later benoemde Guterres Amina Mohammed, voormalig Nigeriaans minister van Milieu, tot plaatsvervangend secretaris-generaal. 
De groeiende erkenning van de strategische relevantie van water weerspiegelt de mondiale ontwikkelingen. 
De afgelopen drie jaar veroverde ISIS de Tabqa-, Tishrin-, Mosul-, en Fallujah-dam in de rivieren Eufraat en Tigris. 
Vervolgens verloor ISIS over alle weer de controle, maar niet voor ze te gebruiken om bevolkingen stroomafwaarts blank te zetten of uit te drogen om ze onder druk te zetten zich over te geven. 
Veel analisten hopen dat ISIS de komende maanden eindelijk geëlimineerd zal worden in Irak en Syrië. 
Maar dat betekent niet dat de groep zich zal ontbinden; in tegendeel, deze zou zich zeer wel kunnen hergroeperen in de grensstreek tussen Libië en Tsjaad, wat de West-Afrikaanse steden en hun watertoevoer in gevaar brengt. 
Deze tactiek wordt niet exclusief door ISIS gebruikt. 
Extremistische groeperingen in Zuid-Azië hebben ook gedreigd waterinfrastructuur aan te vallen. 
En natuurlijk kunnen ook statelijke actoren waterhulpbronnen gebruiken om strategisch voordeel te behalen. 
Het belang van water in de 21e eeuw – vergelijkbaar met dat van olie in de 20e eeuw – kan nauwelijks overdreven worden. 
Toch blijven sommige strategische experts het onderschatten. 
De realiteit is dat olie alternatieven kent, zoals aardgas, wind-, zonne-, en atoomenergie. 
In tegenstelling hiertoe is voor de industrie en landbouw net als voor drinkwater en sanitatie het enige alternatief voor water, zoals voormalig Sloveens president Danilo Türk het eens stelde, water. 
Dit geldt ook voor de handel. 
Neem de Rio Chagres. 
Alhoewel niet algemeen bekend is deze rivier van vitaal belang, omdat ze het Panamakanaal voedt, waardoor 50% van alle handel tussen Azië en het continent Amerika vloeit. 
Er bestaat de komende honderd jaar geen gevaar voor natuurlijke depletie van de rivier, maar in het geval van een veiligheidscrisis in Centraal-Amerika zou deze overgenomen kunnen worden door kwaadwillende krachten. 
De impact op de wereldeconomie zou gigantisch zijn. 
Er bestaat een duidelijke consensus over de noodzaak om waterbronnen en -infrastructuur in conflictgebieden te beschermen. 
Minder duidelijk is echter hoe dit te doen. 
In tegenstelling tot medicijnen en voedselpakketten kan water niet uit de lucht in conflictzones gedropt worden. 
En de VN-Vredestroepen worden al ernstig overbelast. 
Het Internationaal Comité van het Rode Kruis onderhandelt vrijgeleides voor technici om schade aan waterleidingen te inspecteren en repareren in Irak, Syrië, en Oekraïne, maar iedere vrijgeleide moet onderhandeld worden met regeringen in conflict en met rebellenleiders – een langdurig en moeizaam proces. 
Een betere benadering zou zijn dat grootmachten hun aanzienlijke invloed zouden aanwenden om korte wapenstilstanden te onderhandelen in gebieden die langdurige conflicten ervaren, en dan specifiek om de watertoevoer te repareren en herstellen. 
Om voor deze aanpak de weg te plaveien zal de VN-Veiligheidsraad water echter tot een ‘strategische hulpbron voor de mensheid’ moeten uitroepen, en een resolutie moeten aannemen om waterbronnen en -installaties te beschermen, overeenkomstig aan Resolutie 2286, die afgelopen mei werd aangenomen om medische voorzieningen binnen gewapende conflicten te beschermen. 
Op de lange termijn zullen landen die rivieren en hun oevers delen regionale veiligheidsmaatregelen moeten nemen om hun hulpbronnen te conserveren en beschermen. 
Met een gezamenlijk beheer dat collectieve protectie ondersteunt zou water, dat zo vaak een bron van competitie en conflict is, een bemiddelaar van vrede en samenwerking kunnen worden. 
Denis Sassou-Nguesso, president van de Republiek Congo, loopt in deze beweging vooraan, door een groep van acht regeringen richting het opzetten van het Blue Fund for the Congo Basin te leiden. 
Indien succesvol zal het Fonds klimaatverandering helpen verzachten, nieuwe trajecten voor werkgelegenheid verbonden aan de rivier creëren, en de collectieve veiligheid in deze onstabiele regio bevorderen. 
De Africa Action Summit in Marrakesh twee maanden geleden omschreef het Fonds als een van de vier sleutelideeën die het continent kunnen transformeren. 
Op de Wereld Waterdag vorig jaar maart hebben de Jordaanse prins Hassan bin Talal en ik opgeroepen tot het opzetten van een Marshallfonds voor de gedeelde rivierbassins van onze planeet. 
Het Blue Fund for the Congo Basin is een stap in die richting. 
Nu hebben we overeenkomstige fondsen nodig om alle 263 gedeelde rivierbassins en meren van de wereld te beschermen. 
Dit is een enorme uitdaging; maar gegeven de potentie van water om zowel conflict te zaaien als vrede te ondersteunen moeten deze vol aangaan. 

Hoe moeten we ons voorbereiden op het onverwachte? 
LONDEN – We leven in gevaarlijke tijden. 
Net als we weer vaste grond onder de voeten denken te hebben, gebeurt er iets dat ons het gevoel geeft dat onze benen onder ons uit zijn geschopt. 
Handelingen en gebeurtenissen hangen vaak met elkaar samen, en wat op één niveau gebeurt – waardoor individuen, staten, economische sectoren en bedrijven van alle soorten en maten worden getroffen – kan repercussies hebben op andere niveaus. 
De recente terreuraanslagen in Parijs onderstrepen dit. Zij hebben niet alleen gevolgen voor de families en vrienden van de slachtoffers, en ook niet alleen voor het Franse volk. 
De dreun ervan is voelbaar over de hele wereld en zal – tot ver buiten Europa – invloed blijven uitoefenen op het overheidsbeleid, de electorale politiek, de mediavrijheid en meer. 
De aanslagen kwamen op een moment dat de wereld doorgaans probeert te begrijpen wat er in het komende jaar te gebeuren staat – om in te schatten welke risico's op de loer liggen, welke mogelijkheden zich zullen voordoen, en welke uitdagingen overwonnen zullen moeten worden. 
Maar hoe zit het met de langetermijnrisico's? 
Tonen gebeurtenissen als de Parijse aanslagen aan dat het voorspellen daarvan onmogelijk is? 
Of hebben de aanslagen precies het soort risico's blootgelegd die langetermijnverwachtingen zouden moeten openbaren? 
Het World Economic Forum heeft zojuist zijn rapport “Global Risks 2015” (“Mondiale Risico's 2015”) gepubliceerd, waarin wordt getracht de grootste risico's te voorspellen en te rangschikken, waar de wereld de komende tien jaar mee te maken krijgt. 
Het WEF legt de nadruk volledig op het macro-niveau. 
“De grootste bedreiging van de stabiliteit van de wereld in de komende tien jaar” vloeit bijvoorbeeld voort uit “het risico op internationale conflicten.” 
En de dreiging van oorlog wordt gevolgd door een hele reeks sociale, ecologische, geopolitieke, technologische en economische risico's en trends. 
Maar al deze risico's zullen ook op een organisatorisch, en uiteindelijk ook op een individueel niveau worden gevoeld. 
Dat is de reden dat we tijd doorbrengen in conferentiezalen en rond keukentafels om te proberen ze te onderkennen en te verzachten. 
En toch weten we ook dat het tempo van de verandering sneller is dan ooit tevoren, en dat overheden, bedrijven en huishoudens het steeds moeilijker vinden om daarmee in de pas te blijven. 
Onder al onze pogingen om risico's te identificeren, kwantificeren en verzachten ligt de onmiskenbare en tijdloze waarheid dat verandering de enige constante is. 
Voor de Griekse wijsgeer Heraclitus was verandering het fundamentele principe van het leven. 
Machiavelli noemde dit fortuna:de gebeurtenissen die ons vormen en ons welzijn bepalen, onttrekken zich vaak aan onze rede en controle. 
Hoewel we proberen rekening te houden met veranderingen, kunnen we niet altijd de precieze aard ervan voorspellen, of de tijd waarop ze zich zullen voordoen. 
Bovendien zijn het, ondanks alle risico's waar we rekening mee (kunnen) houden, altijd de risico's waarop we ons niet kunnen voorbereiden die de meeste schade aanrichten. 
Dat is de reden, naast alle pogingen om ze te identificeren, kwantificeren en verzachten, dat we ook het idee moeten aanvaarden dat niet alle veranderingen even duidelijk voorzien en gepland kunnen worden. 
De implicatie is dat we onze families, organisaties en staten de veerkracht en instrumenten moeten geven die nodig zijn om doeltreffend te kunnen optreden in tijden van crisis – om zo de potentieel schadelijke invloed van onverwachte veranderingen te minimaliseren. 
Een dergelijke aanpak zal ons ook helpen maximaal te profiteren van zulke veranderingen. 
Zonder onvoorziene veranderingen zou een groot deel van de menselijke inspanningen immers vruchteloos zijn, en innovatie onnodig. 
Schokkende zaken als het bloedbad bij Charlie Hebdo in Parijs gebeuren nu eenmaal, en lijken zich zelfs vaker voor te doen dan voorheen. 
Zij keren onze wereld ondersteboven en zorgen ervoor dat we ons afvragen wie we zijn. 
Het is op zulke momenten dat we ons vermogen – of het ontbreken daarvan – tonen om het onverklaarde, ongeplande en onbegrijpelijke tegemoet te treden. 
Tegelijkertijd herinneren zulke momenten ons eraan dat toekomstige generaties ons uiteindelijk niet alleen zullen beoordelen op grond van wat we tot stand hebben gebracht – individueel, als organisaties en als staten – maar ook op basis van de invloed die we hebben uitgeoefend op degenen om ons heen, en van de vraag hoe goed we op hun behoeften hebben ingespeeld. 
In gevaarlijke tijden, als het optreden, de timing en de verspreiding van risico's een verlammend effect kunnen hebben, is het niet louter wat we voor elkaar krijgen dat ertoe doet, maar ook hoe we het voor elkaar krijgen. 
In zulke tijden kan de waarde van wat we creëren niet alleen in termen van geld worden gemeten. 
Belangrijker is hoeveel sterker, vaardiger en veerkrachtiger we onze collega's, partners, kinderen en medeburgers helpen worden. 
Misschien is het grootste risico dit jaar – en de komende toen jaar – wel dat we deze fundamentele waarheid uit het oog verliezen. 

Wat houdt de wereldeconomie tegen? 
NEW YORK – Zeven jaar nadat de wereldwijde financiële crisis in 2008 uitbrak, is de wereldeconomie ook in 2015 weer blijven doormodderen. 
Volgens het rapport van de Verenigde Naties World Economic Situation and Prospects 2016 is de gemiddelde groei in geavanceerde economieën sinds de crisis met meer dan 54% teruggelopen. 
Een geschatte 44 miljoen mensen zijn in deze landen werkloos, ongeveer 12 miljoen meer dan in 2007, terwijl de inflatie zijn laagste niveau sinds de crisis bereikt heeft. 
Zorgelijker is nog dat de groeiratio’s van ontwikkelde landen ook nog eens wisselvalliger zijn geworden. 
Dit is verrassend, omdat ze als ontwikkelde economieën met volledig vrije vermogensrekeningen hadden moeten profiteren van de vrije stroom aan kapitaal en internationale risicodeling – en daarom weinig macro-economische schommelingen hadden moeten ervaren. 
Bovendien zouden sociale overdrachten, inclusief werkloosheidsuitkeringen, huishoudens in staat moeten hebben gesteld om hun consumptie te stabiliseren. 
Maar het overheersende beleid in de periode na de crisis – fiscale ingraving en kwantitatieve versoepeling (Quantitative Easing of QE) door grote centrale banken – hebben weinig stimulans gegeven aan de gezinsconsumptie, investeringen, en groei. 
In tegendeel, ze hebben de zaken over het algemeen alleen maar verder verslechterd. 
In de VS zorgde de kwantitatieve versoepeling niet voor een stijging van de consumptie en investeringen, gedeeltelijk omdat het grootste deel van de extra liquiditeit terugvloeide naar de schatkisten van de centrale banken in de vorm van overtollige reserves. 
De Financial Services Regulatory Relief Act uit 2006 die de Federal Reserve (Fed) autoriseerde om rente te betalen over de vereiste en overtollige reserves, ondermijnde zo het hoofddoel van QE. 
Met de financiële sector van de VS op de rand van de afgrond schoof de Emergency Economic Stabilization Act uit 2008 de effectieve datum voor het aanbieden van rente op reserves dan ook op met drie jaar, tot 1 oktober 2008. 
Als resultaat hiervan liepen de overtollige reserves van de Fed enorm op, van een gemiddelde van 200 miljard dollar van 2000 tot 2008 tot 1,6 biljoen dollar van 2009 tot 2015. 
Financiële instituties kozen ervoor om hun geld bij de Fed te stallen in plaats het uit te lenen aan de reële economie, waarbij ze – volledig risicoloos – bijna 30 miljard dollar verdienden gedurende de afgelopen vijf jaar. 
Dit komt neer op een gulle – en grotendeels verborgen – subsidie van de Fed aan de financiële sector. 
En als gevolg van de rentestijging van de Fed afgelopen maand zal deze subsidie dit jaar met $13 miljard omhoog gaan. 
Perverse prikkels zijn slechts één reden dat veel van de gehoopte voordelen van lage rentetarieven niet bewaarheid zijn geworden. 
Gegeven het feit dat QE het voor elkaar kreeg om rentetarieven van bijna nul bijna zeven jaar in stand te houden, zou dit regeringen in ontwikkelde economieën in de periode na de crisis hebben moeten aanmoedigen om geld uit te lenen en te investeren in infrastructuur, onderwijs, en de sociale sector. 
Het verhogen van sociale overdrachten tijdens de periode na de crisis zou de algehele vraag hebben aangemoedigd en het consumptiepatroon hebben gladgetrokken. 
Bovendien laat het VN-rapport ook duidelijk zien dat door de hele ontwikkelde wereld de particuliere investeringen niet zo groeiden als je zou hebben verwacht gegeven de ultra-lage rentetarieven. 
In zeventien van de twintig grootste geavanceerde economieën bleef de groei van de investeringen lager tijdens de periode na 2008 dan in de jaren voor de crisis; vijf ervan hadden van 2010 tot 2015 zelfs met een verlaging van investeringen te maken. 
Mondiaal gezien kwamen er gedurende dezelfde periode veel meer obligaties uitgegeven door niet-financiële instituties – die geacht worden in vaste activa te investeren - beschikbaar. 
Overeenkomstig met ander bewijs impliceert dit dat veel niet-financiële organisaties geld leenden, waarbij ze profijt trokken uit de lage rentetarieven. 
Maar in plaats te investeren, gebruikten ze het geleende geld om hun eigen aandelen terug te kopen, of andere financiële activa te verwerven. 
QE stimuleerde dus scherpe verhogingen van de leverage, marktkapitalisatie, en winstgevendheid van de financiële sector. 
Maar opnieuw hielp niets van dit alles echt de reële economie. 
Het moge helder zijn dat het bijna op nul houden van rentetarieven niet noodzakelijk leidt tot hogere niveaus van kredietverstrekking of investeringen. 
Als banken de vrijheid wordt gegeven om te kiezen, verkiezen ze risicoloze winst of zelfs financiële speculatie boven het verstrekken van leningen die het hogere doel van economische groei zouden ondersteunen. 
Wanneer de Wereldbank of het Internationaal Monetair Fonds daarentegen goedkoop geld leent aan ontwikkelingslanden, leggen ze voorwaarden op over wat deze landen hiermee mogen doen. 
Om het gewenste effect te hebben zou QE vergezeld moeten zijn geweest niet alleen van officiële inspanningen om verstoorde leenkanalen te herstellen (vooral die gericht op kleine en middelgrote ondernemingen), maar ook van specifieke leendoelstellingen voor banken. 
In plaats van banken effectief aan te moedigen om geen geld uit te lenen, zou de Fed banken hebben moeten bestraffen voor het vasthouden van overtollige reserves. 
Terwijl de ultra-lage rentetarieven weinig voordelen opleverden voor ontwikkelde landen, legden ze ook nog eens aanzienlijke kosten op aan ontwikkelingslanden en opkomende economieën. 
Een ongewilde maar niet onverwachte consequentie van de monetaire versoepeling zijn grote stijgingen in internationale kapitaalstromen geweest. 
De totale kapitaalinstroom naar ontwikkelingslanden groeide van 20 miljard dollar in 2008 tot meer dan 600 miljard in 2010. 
Veel opkomende markten hadden toen problemen om de plotselinge overvloed aan kapitaalstromen in goede banen te leiden. 
Zeer weinig hiervan stroomde naar investeringen in vaste activa. 
De investeringsgroei in ontwikkelingslanden vertraagde zelfs aanzienlijk tijdens de periode na de crisis. 
Dit jaar wordt van alle ontwikkelingslanden samen verwacht dat ze hun eerste netto kapitaaluitstroom – van totaal 615 miljard dollar - zullen noteren sinds 2006. 
Noch het monetaire beleid noch de financiële sector doen wat ze zouden moeten doen. 
Het lijkt er op dat de stroom aan liquiditeit disproportioneel richting het creëren van financiële rijkdom en het opblazen van vastgoed zeepbellen is gegaan, in plaats van de reële economie te verstreken. 
Ondanks scherpe dalingen in de aandelenmarkten wereldwijd blijft de marktkapitalisatie als onderdeel van het mondiale bbp hoog. 
Het risico van een volgende economische crisis mag dan ook niet genegeerd worden. 
Er bestaat ander beleid dat de belofte van het herstellen van duurzame en inclusieve groei in zich draagt. 
Dit begint met het herschrijven van de regels van de markteconomie om een grotere gelijkheid te garanderen, meer denken op lange termijn, en het beteugelen van de financiële markt met effectieve regelgeving en passende stimulansstructuren. 
Maar grote stijgingen in de publieke investeringen in infrastructuur, onderwijs, en technologie zullen ook nodig zijn. 
Deze moeten gefinancierd worden, ten minste gedeeltelijk, door het opleggen van milieubelastingen, inclusief koolstofbelasting, en belastingen op monopolies en andere meeropbrengsten waar de markteconomie van doordrongen is geraakt – en die enorm bijdragen aan ongelijkheid en trage groei. 
De meningen die hier worden weergegeven weerspiegelen niet de visie van de Verenigde Naties of zijn lidstaten. 

Beste kandidaat om de WHO te leiden komt uit Afrika 
TORONTO/NEW YORK – Dit jaar zal de Wereldgezondheidsorganisatie een nieuwe directeur-generaal kiezen. 
Vorig jaar september hebben de lidstaten van de WHO zes kandidaten genomineerd: Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar en Miklós Szócska. 
Op 25 januari zal het Uitvoerend Bestuur van de WHO een shortlist opstellen van drie kandidaten; en in mei zal de Algemene Vergadering van de WHO een van deze drie kandidaten aanwijzen als opvolger van Margaret Chan. 
Alle kandidaten hebben een visie gepresenteerd waarin zij schetsen hoe zij de organisatie zouden willen leiden, en wij kennen en bewonderen een aantal van hen persoonlijk. 
Maar uiteindelijk menen wij dat Ghebreyesus de best gekwalificeerde persoon is voor deze baan. 
Onze steun voor hem is gebaseerd op drie overwegingen die van belang zijn in ieder sollicitatieproces, vooral als het gaat om een positie zoals deze: de prestaties in het verleden van de kandidaat, zijn leiderschapsstijl en de diversiteit die hij of zij met zich meebrengt. 
Met betrekking tot de eerste overweging kan Ghebreyesus bogen op een succesvolle staat van dienst. 
Als de minister van Gezondheidszorg van Ethiopië van 2005 tot 2012 is hij opgekomen voor de belangen van alle burgers in het land en heeft hij de eerstelijnszorg versterkt. 
Hij heeft 3500 gezondheidscentra in het leven geroepen en 16.000 medische posten, en de beroepsbevolking in de gezondheidszorg drastisch uitgebreid door meer medische opleidingen te openen en 38.000 gezondheidszorgwerkers in de lokale gemeenschappen in te zetten. 
De inspanningen van Ghebreyesus dienen als een model dat andere landen proberen te kopieëren, nu zij trachten universele gezondheidszorg voor hun burgers te verwezenlijken. 
Hij is de enige kandidaat die dergelijke resultaten op een nationaal niveau heeft bereikt. 
Ghebreyesus is ook al heel lang een kampioen en pleitbezorger van de gelijkheid der geslachten en van de rechten van vrouwen en meisjes. 
In feite hebben zijn inspanningen om het Ethiopische gezondheidszorgsysteem te versterken een cruciale rol gespeeld bij het ruimschoots verdubbelen van het percentage Ethiopische vrouwen met toegang tot contraceptie, en bij het terugdringen van de moedersterfte met 75%. 
Toen Ghebreyesus van 2012 tot 2016 Ethiopië's minister van Buitenlandse Zaken was, deed hij veel diplomatieke ervaring op, niet in de laatste plaats door leiding te geven aan de onderhandelingen voor de Addis Ababa Action Agenda, het plan van de internationale gemeenschap ter financiering van de Duurzame Ontwikkelingsdoelstellingen van de Verenigde Naties. 
Deze zelfde diplomatieke vaardigheden zijn nu nodig om de lidstaten van de WHO ertoe te bewegen gezamenlijke actie te ondernemen ten aanzien van collectieve gezondheidszorgproblemen. 
De leiderschapsstijl van Ghebreyesus is eveneens perfect geschikt voor deze rol: hij spreekt altijd als laatste en moedigt anderen aan hun inzichten te delen. 
Hij weet ook hoe hij talent moet opmerken en voeden, en hoe hij het beste uit de mensen om hem heen kan halen. 
Hij zou ongetwijfeld de moraal van de organisatie een impuls geven en de staf motiveren om maximale waarde en efficiëntie te leveren – ten voordele van alle lidstaten en hun burgers. 
En hoewel hij een ontvankelijk luisteraar is, kan hij ook beslissend zijn, wat een goede eigenschap is voor de leider van de belangrijkste gezondheidszorginstelling ter wereld, vooral ten tijde van mondiale noodtoestanden op het gebied van de volksgezondheid. 
Dan is er de uitgebreide leiderschapservaring van Ghebreyesus binnen mondiale instellingen voor de gezondheidszorg. 
Als bestuursvoorzitter van het Global Fund to Fight AIDS, Tuberculosis, and Malaria tussen 2009 en 2011, en als voorzitter van de Roll Back Malaria Partnership tussen 2007 en 2009, heeft Ghebreyesus er ingrijpende veranderingen doorheen gedrukt, die de activiteiten van beide organisaties drastisch hebben verbeterd. 
Bovendien heeft hij ze geholpen record-brekende financiële toezeggingen van donors binnen te halen: $11,7 mrd voor het Global Fund, en $3 mrd voor Roll Back Malaria. 
Dit is precies het soort ervaring en expertise dat de WHO nodig heeft in de hedendaagse omgeving van de mondiale gezondheidszorg, en het verklaart waarom de Afrikaanse Unie de kandidatuur van Ghebreyesus officieel steunt. 
Verbazingwekkend genoeg heeft de WHO in haar zeventigjarige geschiedenis nog nooit een Afrikaanse directeur-generaal gehad. 
Dit feit is op zichzelf geen reden om voor een bepaalde kandidaat te opteren, maar in het geval van Ghebreyesus maakt zijn directe ervaring met het werken in ontwikkelingslanden hem tot een uniek gekwalificeerde kandidaat om onze lastigste problemen op het gebied van de mondiale gezondheidszorg aan te pakken, die de ontwikkelingslanden vaak het hardst raken. 
Het is tijd om door het glazen plafond van het Afrikaanse leiderschap van de WHO heen te breken. 
Duurzame ontwikkeling is alleen maar werkelijk haalbaar als de leiders van mondiale instellingen afkomstig zijn uit de gemeenschappen die het meest worden geraakt door het werk van deze instellingen. 
De kandidatuur van Ghebreyesus geeft de WHO een historische kans, die het Uitvoerend Bestuur op 25 januari met beide handen zou moeten grijpen. 

Homoseksuele mannen moeten toegang krijgen tot PrEP 
LONDEN – In oktober hebben twee groepen die de effectiviteit onderzoeken van een geneesmiddel dat een potentiële doorbraak zou kunnen betekenen in de strijd tegen HIV iets ongebruikelijks gedaan. 
Zij kondigden aan dat het middel dat ze aan het beproeven waren, een medicijn tegen retrovirussen genaamd Truvada, effectief genoeg was gebleken om een einde te kunnen maken aan de testfase met placebo's, zodat ze de pil aan alle deelnemers van de onderzoeken zouden gaan aanbieden. 
De onderzoekers hadden ontdekt dat homoseksuele mannen die Truvada slikken, en condooms gebruiken als ze seks hebben, veel minder kans hebben om HIV op te lopen. 
Dit duidt op de effectiviteit van 'pre-exposure prophylaxis' (PrEP), een techniek waarbij mensen die HIV-negatief zijn middelen tegen retrovirussen gebruiken om zichzelf tegen een mogelijke infectie te beschermen. 
In 2011 bleek uit een proef die door de Gates Foundation werd gefinancierd dat heteroseksuele stellen die Truvada gebruiken het risico op besmetting met HIV met 73% konden verlagen. 
Degenen die proberen de verspreiding van HIV en AIDS tegen te gaan hebben dus een nieuw wapen in hun arsenaal. 
De vraag is nu hoe ze dit wapen het beste ten goede kunnen laten komen aan degenen die het het hardst nodig hebben: homoseksuele mannen in de ontwikkelingslanden. 
Deze zomer heeft de Wereldgezondheidsorganisatie (WHO) een belangrijke stap in die richting gezet, door PrEP aan te bevelen voor alle homoseksuele mannen en mannen die seks hebben met andere mannen. De WHO was de eerste grote internationale gezondheidsorganisatie die dit heeft gedaan. 
Zij schat dat PrEP het aantal HIV-infecties de komende tien jaar met 25% kan terugdringen onder mannen die seks hebben met andere mannen (deze categorie omvat iedereen met een hoger risico, niet alleen degenen die openlijk voor hun homoseksualiteit uitkomen). 
Maar een belangrijk obstakel blijft bestaan: de juridische problemen van homoseksuele mannen in een groot deel van de ontwikkelingslanden. 
In landen als Nigeria, waar onlangs nieuwe anti-homowetten zijn aangenomen, kunnen degenen die de nieuwe PrEP-richtlijnen van de WHO opvolgen in de gevangenis belanden. 
Het klimaat van officieel gesanctioneerde homofobie in Nigeria heeft de strijd tegen AIDS al teruggeworpen. 
In 2006 bleek uit een onderzoek dat 13% van de mannen die seks hebben met andere mannen in Nigeria HIV-positief waren, in vergelijking met 4,5% van alle Nigerianen. 
In 2012 was het HIV-percentage onder mannen die seks met andere mannen hebben naar 17% gestegen. 
Intussen meldde een steeds groter aantal mannen dat ze in gezondheidscentra op homofobie stuitten, waardoor het minder waarschijnlijk is geworden dat ze hulp zullen gaan zoeken. 
De gevolgen konden niet ernstiger zijn. 
Twee jaar geleden zocht een jonge, HIV-positieve Nigeriaanse man contact met me op Facebook om me te vertellen over zijn maandelijkse beproeving bij de kliniek. 
De verpleegster in het ziekenhuis besteedde meer tijd aan het waarschuwen van hem tegen het kwaad van de homoseksualiteit dan aan de voorlichting over de middelen die hij slikte en de mogelijke neveneffecten daarvan. 
De man, een derdejaars-student geneeskunde, zei tegen me dat hij had besloten niet langer naar de kliniek te gaan. 
Toen ik hem vroeg hoe hij zijn behandeling zou voortzetten, antwoordde hij dat een vriend in het buitenland hem de medicijnen zou bezorgen. 
Nog geen twee jaar later zag ik op Facebook dat hij was overleden. 
Mijn Facebook-vriend is niet de enige die de prijs heeft moeten betalen voor de Nigeriaanse homofobie. 
In een voorlopig rapport van de Solidarity Alliance Nigeria, een coalitie van LGBT-organisaties, wordt gedetailleerd melding gemaakt van de enorme afname van het gebruik van HIV-dienstverlening door mannen die seks hebben met andere mannen, in de zes maanden na de invoering van de wetgeving tegen homoseksuelen. 
Deze afname loopt uiteen van 40% in Lagos – Nigeria's meest kosmopolitische stad – tot 70% in Kano, een grotendeels islamitische deelstaat. 
Nigerianen met HIV moeten meer doen dan louter tegen de infectie strijden; zij moeten ook het sociale stigma trotseren, de discriminatie door wereldlijke en religieuze instellingen doorstaan, en nu ook nog eens mogelijke bedreigingen van de kant van het juridische systeem het hoofd bieden. 
In dit klimaat begint de belofte van PrEP te verflauwen, omdat de risico's van het op zoek gaan naar een behandeling groter zijn dan de mogelijk levensreddende voordelen. 
In Oeganda is het verhaal hetzelfde. 
Afgelopen voorjaar, toen de wettelijke vervolging van homoseksuelen daar toenam, is de overheid een HIV-kliniek binnengevallen, waarna de licentie werd ingetrokken voor het ter beschikking stellen van medische zorg en steun voor HIV-positieve mannen die seks hebben met andere mannen. 
Als Afrikaans activist met ruim tien jaar ervaring in de strijd tegen HIV hoop ik dat de WHO zal voortbouwen op de belangrijke eerste stap van het adviseren om PrEP te gebruiken. 
Dat betekent dat er een publiek gesprek moet worden aangegaan met landen als Nigeria, Oeganda, Gambia en Rusland, over het belang van solidariteit in de strijd tegen HIV. 
De WHO moet duidelijk maken dat zij, ook al treedt zij niet op als pleitbezorger voor LGBT-rechten, vastbesloten is ervoor te zorgen dat al diegenen die kunnen profiteren van PrEP toegang krijgen tot de noodzakelijke geneesmiddelen, zonder bang te hoeven zijn voor de juridische gevolgen daarvan. 
Onderzoekers, farmaceutische bedrijven en mensenrechtenactivisten moeten de strijd aangaan om zeker te stellen dat PrEP – zonder risico's – beschikbaar is voor degenen die het het hardst nodig hebben. 

Het mysterie van de langdurige lage rente 
CAMBRIDGE – Nu beleidsmakers en beleggers zich zorgen blijven maken over de risico's van de hedendaagse ultralage rente in de wereld, blijven academische economen redetwisten over de onderliggende oorzaken. 
Intussen aanvaardt vrijwel iedereen wel een of andere variant van de uitleg uit 2005 van Ben Bernanke, de huidige voorzitter van de Amerikaanse centrale bank, de Federal Reserve, dat een “mondiaal spaaroverschot” aan de wortel ligt van het probleem. 
Maar economen verschillen van mening over de vraag waarom dat overschot er is, hoe lang het nog zal blijven bestaan en – het belangrijkste – of het wel goed is dat het er is. 
De uitleg van Bernanke benadrukte diverse factoren – waarvan een aantal de vraag naar mondiale spaargelden drukten en andere het aanbod daarvan juist bevorderden. 
Hoe dan ook zou de rente moeten dalen om de mondiale obligatiemarkten weer in het reine te laten komen. 
Hij wees erop hoe de Aziatische financiële crisis van eind jaren negentig ervoor had gezorgd dat de enorme vraag naar geld voor investeringen in de regio instortte, terwijl de Aziatische regeringen er tegelijkertijd door werden aangezet om liquide middelen te gaan 'hamsteren', ter bescherming tegen een nieuwe crisis. 
Bernanke wees ook op de toegenomen oudedagsreserves in vergrijzende landen als Duitsland en Japan, en op de spaartegoeden van de olie-exporterende landen, met hun snel groeiende bevolking en hun zorgen over afnemende olie-inkomsten op de langere termijn. 
Het monetair beleid was geen prominent onderdeel van de diagnose van Bernanke. 
Net als de meeste economen gelooft hij dat als de rente te lang kunstmatig laag wordt gehouden, de vraag uiteindelijk zal stijgen en de inflatie zal oplopen. 
Dus als de inflatie laag en stabiel is, kunnen de centrale banken niet de schuld krijgen van de lage langetermijnrente. 
In feite heb ik het sterke vermoeden dat als je beleggers zou enquêteren, het monetair beleid bovenaan de lijst zou staan en niet geheel afwezig zou zijn als verklaring voor de lage mondiale langetermijnrente. 
Het feit dat zo veel beleggers dit idee hebben zou je tweemaal moeten doen nadenken voordat je het monetair beleid van iedere verantwoordelijkheid zou ontslaan. 
Toch deel ik het gevoel van Bernanke dat – ook al bepalen de centrale banken de kortetermijnrente – ze vrijwel geen invloed hebben op de reële, voor de inflatie gecorrigeerde langetermijnrente, anders dan een bescheiden effect via het beleid van het portefeuillebeheer (zoals “kwantitatieve versoepeling”). 
Sinds 2005 is er veel veranderd. 
We hebben te maken gekregen met de financiële crisis, en sommige door Bernanke genoemde factoren zijn in hun tegendeel veranderd. 
De investeringen in Azië bloeien bijvoorbeeld weer, getrokken door China. 
En toch is de mondiale rente nu nog lager dan destijds. 
Waarom? 
Er zijn diverse concurrerende theorieën, de meeste vrij elegant, maar geen van allen helemaal bevredigend. 
Eén daarvan zegt dat de risico's voor de langetermijngroei zijn toegenomen, waardoor de premies op bezittingen die relatief veilig worden geacht zijn gestegen en er uit overwegingen van behoedzaamheid méér wordt gespaard. 
(Uiteraard mag niemand denken dat staatsobligaties volledig veilig zijn, zeker niet voor inflatie en financiële repressie.) 
De financiële crisis van 2008 had een alarmsignaal moeten zijn voor aanhangers van de theorie van de “Grote Matiging”, die inhoudt dat de volatiliteit op de langere termijn is afgenomen. 
Uit veel onderzoeken blijkt dat het steeds moeilijker wordt om de verwachtingen over de langetermijngroei ergens op te baseren. 
Kijk bijvoorbeeld maar eens naar het huidige debat over de vraag of de technologische vooruitgang steeds sneller of juist langzamer verloopt. 
De verschuivingen in de geopolitieke machtsverhoudingen leiden ook tot onzekerheid. 
Een andere groep theorieën volgt Bernanke (en, nog eerder, Michael Dooley, David Folkerts-Landau en Peter Garber) door de lage langetermijnrente toe te schrijven aan het groeiende belang van opkomende economieën, waarbij ze de nadruk leggen op de particuliere besparingen in plaats van het sparen door de overheid. 
Omdat opkomende economieën betrekkelijk zwakke aandelenmarkten kennen, zoeken hun burgers hun toevlucht in de staatsobligaties van geavanceerde landen. 
Een verwante theorie is dat de burgers van de opkomende economieën het moeilijk vinden het grote risico dat inherent is aan hun snelgroeiende, maar wisselvallige omstandigheden te diversifiëren, waardoor ze zich bijzonder kwetsbaar voelen als gevolg van hun zwakke sociale vangnetten. 
Daarom sparen ze in groten getale. 
Deze verklaringen hebben op zich wel enige verdiensten, maar we moeten inzien dat centrale banken en staatsfondsen, en niet particuliere burgers, de spelers zijn die de grootste verantwoordelijkheid dragen voor de grote spaaroverschotten. 
Het is vergezocht om te denken dat overheden dezelfde beweegredenen hebben als particuliere burgers. 
Bovendien is, bij nader inzien, de verklaring die zich beroept op de opkomende markten – ook al is zij nóg zo voor de hand liggend – lang niet zo overtuigend als zij misschien lijkt. 
De opkomende economieën groeien veel sneller dan de geavanceerde economieën, waardoor de rente volgens de neo-klassieke groeimodellen eerder omhoog zou moeten gaan dan omlaag. 
Tegelijkertijd heeft de integratie van de opkomende landen in de wereldeconomie een enorme toevloed van arbeid met zich meegebracht. 
Volgens de standaardtheorie zou een mondiaal arbeidsoverschot tot een hoger rendement op kapitaal moeten leiden, waardoor de rente opnieuw zou moeten stijgen in plaats van dalen. 
Iedere verklaring moet zeker ook rekening houden met de mondiale kredietschaarste, vooral voor kleine en middelgrote ondernemingen. 
Het striktere toezicht op de kredietvoorwaarden heeft een belangrijke bron voor de vraag naar investeringen doen wegvallen, waardoor een neerwaartse druk op de rente is ontstaan. 
Mijn indruk is dat de rente wereldwijd zal gaan stijgen als de mondiale onzekerheid verdwijnt en de groei weer aantrekt. 
Maar het is moeilijk aan te geven wanneer dit precies zal gebeuren. 
Het vraagstuk van het mondiale spaaroverschot kan nog vele jaren onopgelost blijven. 

Soberheid en demoralisatie 
NEW HAVEN – De hoge werkloosheid die we vandaag de dag in Europa, de Verenigde Staten en elders zien is een tragedie, niet alleen vanwege het productieverlies dat ermee gepaard gaat, maar ook door de persoonlijke en emotionele kosten die voor de werklozen voortvloeien uit het feit dat ze niet langer deel uitmaken van de beroepsbevolking. 
Volgens sommige pleitbezorgers zou soberheid het moreel juist moeten verbeteren. 
De Britse premier David Cameron, een groot voorstander van bezuinigingen, zegt dat hij gelooft dat zijn beleid de “afhankelijkheid van de sociale voorzieningen” vermindert, de “discipline” herstelt, en “de doeners, de scheppers en de levensgenieters” stimuleert. 
Op dezelfde manier zegt het Amerikaanse Congreslid Paul Ryan dat zijn programma onderdeel is van een plan om de “creativiteit en de ondernemingsgeest” te bevorderen. 
Sommige soorten soberheidsprogramma's kunnen het moreel inderdaad een steun in de rug geven. 
Monniken vinden hun levensvervulling in een uiterst sobere omgeving, en van militaire trainingskampen wordt gezegd dat ze het karakter vormen. 
Maar het soort bezuinigingen dat nu in de praktijk wordt gebracht heeft het onmiddellijke effect dat mensen er werkloos door raken en hun levens met niets anders kunnen vullen dan met een gevoel van afwijzing en buitensluiting. 
Je zou je kunnen voorstellen dat een korte periode van werkloosheid een tijd van reflectie, het weer oppakken van persoonlijke relaties en de terugkeer naar fundamentele waarden zou kunnen zijn. 
Sommige economen hebben zelfs lang geleden al bedacht dat we in deze eeuw meer zouden moeten kunnen genieten van vrije tijd. 
John Maynard Keynes heeft in zijn uit 1930 daterende essay “Economic Possibilities for Our Grandchildren” (“Economische mogelijkheden voor onze kleinkinderen”) gespeculeerd dat binnen honderd jaar – dat wil zeggen vóór 2030 – de hogere inkomens de gemiddelde werkdag tot een uur of drie zouden reduceren, zodat een complete werkweek uit niet meer dan vijftien uur zou bestaan. 
Hoewel er nog zeventien jaar te gaan zijn, lijkt het erop dat Keynes er ver naast zat. 
Dat geldt ook voor Robert Theobald, die in zijn in 1963 verschenen boek Free Men and Free Markets (Vrije mensen en vrije markten) de afkeer van het publiek van hoge werkloosheid ter discussie stelde. 
Hij betoogde dat we “betekenisvolle vrije tijd kunnen hebben in plaats van verwoestende werkloosheid”, en dat we geen behoefte hebben aan “een economie van zwevende derwisjen, die afhankelijk is van dwangmatige consumptie”. 
Maar het vinden van iets bevredigends om te doen met je tijd lijkt onvermijdelijk het doen van een of ander soort werk in te houden: “betekenisvolle vrije tijd” verliest na een tijdje zijn betekenis. 
De mensen lijken meer dan drie uur per dag te willen werken, zelfs als dat lopendebandwerk is. 
En het recht om te werken zou een fundamentele vrijheid moeten zijn. 
Werkloosheid is een product van het kapitalisme: mensen die niet langer nodig zijn, worden eenvoudigweg overbodig verklaard. 
Op de traditionele familieboerderij was er geen werkloosheid. 
De bezuinigingen leggen het gebrek aan interpersoonlijke verbondenheid van de moderne economie bloot, en de kosten voo het moreel die hiermee zijn verbonden. 
Arbeidsdeling zou meer mensen marginaal aan het werk kunnen houden tijdens een economische inzinking, waardoor ook hun trots overeind zou blijven. 
In plaats van 25 procent van het personeel te ontslaan tijdens een recessie, zou een bedrijf ook tijdelijk het aantal arbeidsuren per dag omlaag kunnen brengen, van bijvoorbeeld acht naar zes. 
Iedereen zou werk houden en iedereen zou een beetje dichter in de buurt komen van het ideaal van Keynes. 
Sommige landen, met name Duitsland, hebben deze aanpak bepleit. 
Maar arbeidsdeling leidt tot technische problemen als zij plotseling moet worden ingevoerd om af te rekenen met een economische crisis zoals we die nu ervaren. 
Deze problemen sluiten een snelle beweging uit in de richting van het ideaal van meer vrije tijd, dat denkers als Keynes en Theobald hebben verkondigd. 
Eén probleem is dat werknemers vaste kosten hebben, zoals transportkosten en gezondheidszorgverzekeringen, die niet afnemen als ze minder uren gaan werken en hun salaris dus achteruit gaat. 
Ook hun schulden en andere verplichtingen liggen vast. 
Ze hadden misschien een kleiner huis kunnen kopen als ze hadden geweten dat hun arbeidstijd zou worden gereduceerd, maar nu is het moeilijk om het huis dát ze hebben gekocht kleiner te maken. 
Een ander probleem is dat het moeilijk is ieders baan in dezelfde mate te kortwieken, omdat sommige banen gelijke tred houden met de productie, maar andere niet. 
In zijn boek Why Wages Don’t Fall During a Recession (Waarom de lonen niet dalen tijdens een recessie) heeft Truman Bewley van de Universiteit van Yale verslag gedaan van een uitgebreide reeks interviews met managers die betrokken zijn bij het vaststellen van het salarisniveau en het personeelsbeleid. 
Hij kwam erachter dat deze managers geloofden dat er een serieus probleem voor het arbeidsmoreel zou ontstaan als ieders uren en salarissen tijdens een recessie zouden worden gekort. 
Want dan zouden alle werknemers zich gaan voelen alsof ze geen echt werk meer hadden. 
In zijn interviews met deze managers werd hem te kennen gegeven dat het het beste is (vanuit het gezichtspunt van de managers) als de pijn van de verminderde werkgelegenheid wordt geconcentreerd op een paar mensen, wier gemopper niet wordt gehoord door de resterende werknemers. 
Werkgevers maken zich zorgen over het moreel op de werkplek en niet over het moreel van de werknemers die zij ontslaan. 
Hun beschadigde moreel raakt anderen wel als een soort externaliteit, wat zeker van belang is, maar niet de firma die hen heeft ontslagen. 
We zouden misschien allemaal gelukkig(er) kunnen zijn als we minder uren zouden moeten werken en als die daling de weerspiegeling zou vormen van geleidelijke sociale vooruitgang. 
Maar we zijn niet gelukkig met werkloosheid die het gevolg is van een plotselinge begrotingscrisis. 
Dat is de reden dat bezuinigingen geen bijdrage leveren aan het moreel. 
Daarvoor hebben we een sociaal contract nodig dat een doel vindt voor iedereen, een manier waarop je kunt laten zien dat je deel uitmaakt van de samenleving door een of ander soort werk te verrichten. 
En daarvoor hebben we stimuleringsmaatregelen nodig, waarbij in het meest ideale geval tegelijkertijd de belastingen en de uitgaven in gelijke mate worden verhoogd. 
De toegenomen belastingdruk voor iedereen die werk heeft is analoog aan de verminderde arbeidstijd door arbeidsdeling. 
Maar als belastingverhogingen politiek niet mogelijk zijn, moeten de beleidsmakers inzetten op ouderwetse tekortfinanciering. 
Het belangrijkste is dat er stimuleringsmaatregelen worden getroffen die de werkgelegenheid stimuleren en de werklozen weer aan het werk zetten. 

De centrumpartijen hebben het zwaar 
WASHINGTON – In de meeste geavanceerde democratieën concurreert een grote centrumrechtse partij met een grote centrumlinkse partij. 
De mate waarin een electoraal systeem grote partijen bevoordeelt – door grote kiesdrempels op te werpen voor de entree in het parlement, of door kiesstelsels in te richten waarin de winnaar alle zetels krijgt – is natuurlijk van invloed op de mate van politieke versplintering. 
Maar de ontwikkelde democratieën worden over het algemeen gekenmerkt door de concurrentie tussen grote partijen op centrumrechts en centrumlinks. 
Wat moeten echte centrumpolitici als Mario Monti, de alom gerespecteerde technocratische premier van Italië, dan doen? 
Regionale en etnische loyaliteiten spelen op sommige plekken in Europa – bijvoorbeeld in Schotland, België en Catalonië – nog een relatief grote rol, maar dat is veel meer het geval in ontwikkelingslanden, waar de politieke scheidslijnen ook vaak specifieke post-koloniale omstandigheden weerspiegelen, of de erfenis van de heerschappij van één partij. 
Niettemin is zelfs in de 'opkomende markt'-democratieën, zoals Chili, Mexico, Zuid-Korea en India, de scheiding tussen links en rechts belangrijk – terwijl degenen die zich in het politieke centrum bevinden over het algemeen zwak blijven. 
De Britse Liberaal-Democraten hebben bijvoorbeeld tientallen jaren geprobeerd een sterke, centristische derde partij te worden, zonder succes. 
Hoewel de politieke vocabulaire in de Verenigde Staten anders is, is de Democratische Partij sinds het presidentschap van Franklin D. Roosevelt een centrumlinkse kracht en bezet de Republikeinse Partij de rechterzijde van het politieke spectrum, terwijl er geen enkele andere partij van enige importantie bestaat. 
In Frankrijk en Duitsland is de fragmentatie groter. 
De politiek wordt daar nog steeds gedomineerd door een grote centrumlinkse en een grote centrumrechtse partij, maar kleinere groeperingen – waarvan sommigen het centrum claimen en anderen de uitersten op rechts en links – dagen deze partijen in mindere of meerdere mate uit. 
In sommige landen hebben de Groenen een eigen identiteit, dichtbij de linkerzijde; maar ondanks hun opmerkelijke opkomst in Duitsland zijn ze niet in staat de electorale omvang van de grote centrumrechtse en centrumlinkse partijen te bereiken. 
Varianten op deze basisstructuur bestaan in Spanje, Portugal, Griekenland, Turkije en de Scandinavische landen. 
De situatie is bijzonder interessant in Italië, waar Monti – na te hebben besloten te gaan deelnemen aan de komende algemene verkiezingen – zichzelf ter rechterzijde heeft moeten positioneren (wat hij heeft aangegeven door een bijeenkomst bij te wonen van de leiders van de centrumrechtse partijen van Europa). 
Hij en de voormalige premier Silvio Berlusconi strijden nu om de ruimte op rechts, terwijl de centrumlinkse Democraten in de peilingen aan kop gaan. 
Er zijn op z'n minst vier verschillen tussen de benadering van centrumrechts en centrumlinks als het gaat om sociaal-economische problemen. 
Rechts heeft meer vertrouwen in het vermogen van de markten om de beschikbare middelen op de juiste plek terecht te laten komen en de juiste prikkels te geven; prefereert particuliere consumptie boven publieke goederen; maakt zich weinig zorgen over economische ongelijkheid; en neigt ertoe nationalistischer te zijn en minder optimistisch over internationale samenwerking. 
Links gelooft daarentegen dat de markten, met name de financiële markten, behoefte hebben aan stevig toezicht van de overheid om goed te kunnen functioneren; kent een groter gewicht toe aan publieke goederen (bijvoorbeeld: parken, een schoon milieu en beter openbaar vervoer); probeert de economische ongelijkheid te verminderen, vanuit de overtuiging dat die de democratie ondermijnt, en vanuit het gevoel dat eerlijkheid belangrijk is voor het welzijn; en is eerder bereid internationale samenwerking na te streven als een manier om de vrede te bewaren en mondiale publieke goederen ter beschikking te stellen, zoals bescherming tegen de klimaatverandering. 
Als we kijken naar de manier waarop het feitelijk economisch beleid zich de afgelopen decennia heeft ontwikkeld, zien we dat dit altijd een combinatie is geweest van centrumrechtse en centrumlinkse elementen. 
Herhaalde financiële crises hebben zelfs het geloof van rechts in ongereguleerde markten getemperd, terwijl links realistischer en voorzichtiger is geworden ten aanzien van staatsplanning en bureaucratische processen. 
De grens tussen particulier geconsumeerde en publiek genoten 'goederen' is dikwijls vaag, nu politici de neiging hebben de begrijpelijke vraag van burgers naar publieke goederen te steunen, terwijl ze de belastingen afwijzen die nodig zijn om daarvoor te betalen. 
Nu de inkomensongelijkheid is toegenomen – in sommige landen, zoals de VS, zelfs op dramatische wijze – schuift dit vraagstuk op naar het centrum van het debat, waardoor de traditionele politieke scheidslijnen worden benadrukt. 
Niettemin ruziën centrumrechts en centrumlinks over de mate van de herverdeling, en niet over de noodzaak van enige progressiviteit in de sfeer van belastingen en overdrachtsbetalingen. 
Beide kampen zijn het ook eens over de behoefte aan internationale samenwerking in een steeds meer onderling afhankelijke wereld, en verschillen hooguit van mening over de vraag hoeveel energie je daarin moet stoppen. 
Gezien het feit dat de beleidsverschillen in de praktijk vooral neerkomen op nuanceverschillen, is het de vraag waarom de centrumpartijen dan toch zo zwak blijven. 
Waarom zijn zij er niet in geslaagd de gematigden aan beide zijden van de ideologische scheidslijn te verenigen? 
Eén reden is dat slechts een minderheid van welke bevolking dan ook politiek actief is. 
Actieve partijleden houden er ideologisch gezien consistentere standpunten op na – en houden daar ook sterker aan vast – dan mensen die minder politiek betrokken zijn. Daardoor hebben activisten een onevenredig zware invloed op het politieke proces. 
Genuanceerdere ideeën en beleidsvoorstellen zijn immers betrekkelijk lastig effectief genoeg te propageren om brede en enthousiaste publieke steun te kunnen genereren. 
Maar er zijn ook echt fundamentele verschillen, qua waarden en economische filosofieën, en op het gebied van de economische belangen. Dit leidt tot een redelijk consistente verdeling van de kiezers over links en rechts. 
Onenigheid kan aanleiding zijn tot het sluiten van compromissen, maar dat verandert de onderliggende verschillen qua uitgangspunt niet. 
Het is waarschijnlijk goed dat de gestructureerde concurrentie tussen grote centrumlinkse en centrumrechtse parijen blijft voortbestaan. 
Zulke partijen kunnen helpen de uitersten aan weerszijden van het politieke spectrum in de mainstream te integreren, terwijl ze een wisseling van de wacht mogelijk maken, wat essentieel is voor de dynamiek van iedere democratie: een systeem waarin een grote centrumpartij voortdurend aan de macht zou zijn, is minder wenselijk. 
Degenen die net als Monti een uitdaging willen lanceren vanuit het centrum, hoe indrukwekkend ze als persoonlijkheden ook mogen zijn, zullen zware hindernissen moeten overwinnen, en dat is maar goed ook. 

Economisch beleid heeft een goed verhaal nodig 
WASHINGTON, DC – Het beste advies dat ik ontving toen ik ruim tien jaar geleden beleidsverantwoordelijkheid kreeg in Turkije, was dat ik “veel tijd en zorg moest besteden aan het ontwikkelen en communiceren van het 'verhaal' ter ondersteuning van het beleidsprogramma dat je wilt laten slagen.” 
Hoe meer dat economische beleid onderwerp is van een publiek debat – dat wil zeggen, hoe democratischer een land is – des te belangrijker zulke beleidsverhalen zullen worden. 
De crisis waar de Europese Unie en de eurozone voor staan zijn een sprekend voorbeeld van de noodzaak van een verhaal dat het overheidsbeleid uitlegt en er politieke steun voor werft. 
Een succesvol verhaal mag niet te ingewikkeld, maar ook niet te simplistisch zijn. 
Het moet tot de verbeelding spreken, zich verhouden tot de angsten van het publiek en realistische hoop wekken. 
Kiezers zijn vaak allergisch voor goedkoop populisme. 
President Mario Draghi van de Europese Centrale Bank heeft vorig jaar juli zo'n verhaal aan de financiële markten voorgehouden. 
Hij zei dat de ECB al het noodzakelijke zou doen om de desintegratie van de euro te voorkomen, en voegde daar eenvoudigweg aan toe: “Geloof me, het zal genoeg zijn.” 
Met dat zinnetje nam Draghi het risico weg van een mogelijk vertrek uit de euro, dat het grootst was in het geval van Griekenland, maar de loonkosten in Spanje, Italië en Portugal eveneens opdreef. 
Het was geen populistische boodschap, want de ECB heeft inderdaad de vuurkracht om genoeg staatsobligaties op de secundaire markt op te kopen om een renteplafond in te stellen, althans voor langere tijd. 
Meer in het algemeen zijn centrale bankiers doorgaans in staat de financiële markten korte- tot middellangetermijnverhalen aan te bieden. 
Voorzitter Ben Bernanke van de US Federal Reserve heeft dat gedaan door te beloven dat de Amerikaanse kortetermijnrente heel laag zou blijven, en de nieuwe president van de Bank of Japan, Haruhiko Kuroda, heeft zojuist een ander voorbeeld gegeven door te zeggen dat hij de geldvoorraad zal verdubbelen, zodat de inflatie de 2% kan bereiken. 
Hoewel centrale bankiers de financiële markten zulke verhalen kunnen geven, zijn het de politieke leiders die met de sociaal-economische boodschappen moeten komen die de reële investeringen op de lange termijn bevorderen, evenals de steun onder de kiezers voor hervormingen en de hoop voor de toekomst. 
De 'alchemie' van de centrale banken, om een term te lenen uit het nieuwe boek van de Amerikaanse journalist Neil Irwin, kent zo zijn grenzen. 
Vooral Europa heeft behoefte aan een verhaal van hoop op de langere termijn, dat zal leiden tot echt herstel. 
Frankrijk komt dichter in de buurt van de gevarenzone, en zelfs het bruto binnenlands product van Duitsland komt ruim beneden de 1% op jaarbasis uit. 
Intussen biedt de versoepeling van de rente op de staatsschulden weinig steun aan het groeiende leger werklozen in Zuid-Europa, waar de jeugdwerkloosheid een dramatische hoogte heeft bereikt – dichtbij de 60% in Griekenland en Spanje, en bijna 40% in Italië. 
Het verhaal moet zich bezighouden met drie essentiële vraagstukken. 
Hoe kan het Europese model van sterke sociale solidariteit en veiligheid worden hervormd, maar ook blijven voortbestaan? 
Hoe kan de economische groei nieuw leven worden ingeblazen en in de hele Europese Unie op peil worden gehouden? 
En hoe kunnen de Europese instellingen met méér legitimiteit functioneren, terwille van de landen die de euro delen, maar ook van anderen die vasthouden aan hun nationale munten? 
Om te beginnen is er een revolutie nodig in de organisatie van werk, leren en vrije tijd. 
De sociale solidariteit, die essentieel is voor de Europese identiteit, kan en moet een langer arbeidsleven omvatten, maar ook meer deeltijdwerk, volwassenenonderwijs en kortere gemiddelde werkweken (vooral als iemand de pensioengerechtigde leeftijd nadert). 
Een dergelijke flexibiliteit vergt de instemming van iedereen: de werknemers moeten zich aanpassen aan de veranderende eisen; de werkgevers moeten de onderneming reorganiseren, om meer deeltijdwerk mogelijk te maken, evenals thuiswerken en opleidingstrajecten; en regeringen moeten de belastingen, de inkomensondersteuning en de regulering herzien om een zogenoemde “flex-solidariteitsrevolutie” te bewerkstelligen, die persoonlijke keuzes en verantwoordelijkheidszin aanmoedigt, maar tegelijkertijd vasthoudt aan de sociale cohesie. 
Dit kan leiden tot een betere toekomst voor allen, waarbij de burgers betere toegang verkrijgen tot volwassenenonderwijs, meer tijd hebben voor hun persoonlijke liefhebberijen, en veel langer productief en beroepsmatig actief blijven. 
Europa hoeft niet dezelfde groeicijfers te halen als Azië. 
Het kan zorgen voor voldoende werkgelegenheid en welvaart met een duurzaam jaarlijks groeicijfer van zo'n 2%. 
Om dat te bereiken, moet de Duitse kiezers niet worden voorgehouden dat de middelen van hun land voorgoed in de richting van Spanje zullen wegstromen, maar dat hun lonen twee maal zo snel kunnen stijgen als in het recente verleden, zonder het risico van inflatie of een tekort op de betalingsbalans, omdat Duitsland het grootste externe overschot van de hele wereld heeft. 
De dienstensector in de hele Europese Unie moet worden opengebroken. 
De landen met sterkere begrotingsposities moeten de leiding nemen in een grootschalig, pan-Europees programma van het opwaarderen van vaardigheden. 
Het aantal pan-Europese studiebeurzen moet worden verdubbeld. 
De scholen in heel Europa moeten zich erop toeleggen drietalige studenten op te leiden. 
Bovendien zou een volwaardige Europese bankenunie, met gezamenlijke middelen voor het saneren van noodlijdende banken, zonder verder uitstel moeten worden opgezet. 
De Europese Investeringsbank, die in 2012 een aanzienlijke kapitaaluitbreiding onderging, moet een groot programma voor de ondersteuning van investeringen van middelgrote bedrijven aan haar huidige activiteitenpakket toevoegen, via een subsidie, gefinancierd vanuit de Europese begroting, om nieuwkomers op de arbeidsmarkt voor een beperkte periode te stimuleren. 
Banen en trainingsprogramma's voor jongeren moeten het kerngedeelte van het nieuwe groeipact vormen, en projecten moeten voortgang vinden in “crisisvorm” in plaats van op de gebruikelijke wijze. 
Tenslotte moet er, hoewel de monetaire unie duidelijk behoefte heeft aan uitbreiding van de gedeelde soevereiniteit, ook een “groter Europa” zijn, dat Engeland en andere landen omvat. 
Dit impliceert tweeledige instellingen die twee soorten landen kunnen bedienen: de landen die de euro hebben aanvaard en de landen die er de voorkeur aan geven hun monetaire soevereiniteit te behouden in een groter Europa, dat is gebouwd rond een sterke gemeenschappelijke markt en gedeelde democratische waarden. 
Deze onderling samenhangende zaken kunnen en moeten worden verwezenlijkt als Europa weer wil gaan bloeien. 
Samen vormen zij een dwingend verhaal dat de Europese leiders nu moeten gaan beginnen te vertellen. 

Waarom Duitsland moet leiden of opstappen 
NEW YORK – Europa is al sinds 2007 in de greep van een financiële crisis. 
Toen het faillissement van Lehman Brothers de kredietwaardigheid van financiële instellingen in gevaar had gebracht, werden particuliere schulden vervangen door staatsschulden, waardoor een niet eerder ontdekte zwakte in het fundament van de euro aan het licht kwam. 
Door hun recht om geld (bij) te drukken over te dragen aan de Europese Centrale Bank (ECB) stelden de lidstaten van de eurozone zichzelf bloot aan het risico van een staatsbankroet, net als derdewereldlanden die kampen met zware schulden in buitenlandse valuta's. 
Banken die veel staatsobligaties van de zwakkere eurolanden op hun balans hadden staan, werden potentieel insolvabel. 
Er is een parallel tussen de aanhoudende eurocrisis en de internationale bankencrisis van 1982. 
Destijds heeft het Internationale Monetaire Fonds het mondiale bankenstelsel gered door nét genoeg geld te lenen aan de met schulden overladen landen; staatsbankroeten konden vermeden worden, ten koste van een langdurige depressie. 
Latijns-Amerika kende een 'verloren' decennium. 
Duitsland speelt nu dezelfde rol als het IMF in 1982. 
De omstandigheden zijn anders, maar de gevolgen zijn hetzelfde. 
Crediteuren schuiven de hele last van het aanpassingsproces af op de debiteurenlanden en ontlopen hun eigen verantwoordelijkheid. 
De eurocrisis is een ingewikkelde mengeling van problemen rond de bankschulden en de staatsschulden. Daarnaast hebben verschillen in de economische prestaties van de lidstaten van de eurozone geleid tot onevenwichtigheden op het gebied van de betalingsbalansen. 
De Europese autoriteiten hebben de complexiteit van de crisis niet begrepen, laat staan een oplossing gezien. 
Daarom hebben ze geprobeerd tijd te winnen. 
Normaal gesproken werkt dat ook. 
Financiële paniekgolven verdwijnen weer en de autoriteiten boeken dan winst op hun interventies. 
Maar ditmaal was daar geen sprake van, omdat de financiële problemen gepaard gingen met een proces van politieke desintegratie. 
Toen de Europese Unie in het leven werd geroepen, was zij de belichaming van een open samenleving – een vrijwillige aaneensluiting van gelijkwaardige staten, die een deel van hun soevereiniteit opgaven voor het algemeen goed. 
De eurocrisis maakt van de Europese Unie nu iets fundamenteel anders en verdeelt de lidstaten in twee klassen – crediteuren en debiteuren – waarbij de crediteuren de eerste viool spelen. 
Duitsland, het sterkste crediteurenland, is nu als leider naar voren getreden. 
De debiteurenlanden betalen aanzienlijke risicopremies ter financiering van hun staatsschulden. 
Dit wordt weerspiegeld in hun algemene financieringskosten. 
Om de zaken er nog erger op te maken blijft de Duitse Bundesbank trouw aan een achterhaalde monetaire doctrine, geworteld in Duitslands traumatische ervaringen met hyperinflatie. 
Als gevolg daarvan ziet de Bundesbank alleen de inflatie als een bedreiging van de stabiliteit en negeert zij de deflatie, wat vandaag de dag het echte gevaar is. 
Bovendien kan Duitslands eis van een bezuinigingskoers voor de debiteurenlanden makkelijk contraproductief worden doordat de verhouding van de staatsschulden tot het bruto binnenlands product oploopt terwijl het bbp daalt. 
Er is een reëel gevaar dat een 'Europa van twee snelheden' een permanent fenomeen wordt. 
Het centrum trekt zowel mensen als financiële middelen naar zich toe, waardoor de periferie voorgoed in een depressie blijft steken. 
Maar de periferie kookt intussen van woede. 
De Europese tragedie is niet het gevolg van een kwaadaardig complot, maar vloeit eerder voort uit het ontbreken van een samenhangend beleid. 
Net als in de klassieke Griekse tragedies hebben verkeerde ideeën en een gebrek aan begrip onbedoelde maar noodlottige gevolgen gehad. 
Als grootste crediteurenland heeft Duitsland de touwtjes in handen, maar weigert het extra verplichtingen aan te gaan. Als gevolg daarvan is iedere kans om de crisis op te lossen gemist. 
De crisis heeft zich van Griekenland naar andere landen met een begrotingstekort verspreidt, en uiteindelijk het overleven van de euro zelf in twijfel getrokken. 
Omdat het uiteenvallen van de eurozone enorme schade zou veroorzaken doet Duitsland steevast het minimaal noodzakelijke om de zone bijeen te houden. 
Onlangs heeft de Duitse bondskanselier Angela Merkel ECB-president Mario Draghi gesteund, waardoor Bundesbank-president Jens Weidmann in de kou kwam te staan. 
Dit zal het de ECB mogelijk maken paal en perk te stellen aan de leenkosten van landen die zich onderwerpen aan een bezuinigingsprogramma onder supervisie van de Troika (het IMF, de ECB en de Europese Commissie). 
Hierdoor zal de euro worden gered, maar het is ook een stap in de richting van een permanente verdeling van Europa in debiteuren- en crediteurenlanden. 
De debiteurenlanden zullen een 'Europa-van-twee-snelheden' vroeg of laat afwijzen. 
Als de eurozone op chaotische wijze uiteenvalt, zullen de gemeenschappelijke markt en de Europese Unie worden vernietigd, waardoor Europa slechter af zal zijn dan toen de pogingen om het continent te verenigen van start gingen, als gevolg van een erfenis van wederzijds wantrouwen en vijandigheid. 
Hoe later de opsplitsing zal geschieden, des te erger de uiteindelijke uitkomst zal zijn. 
Het is dus tijd om alternatieven te onderzoeken die tot voor kort ondenkbaar zouden zijn geweest. 
In mijn optiek zou het de beste aanpak zijn om Duitsland ervan te overtuigen te kiezen voor het leiding geven aan het de schepping van een politieke unie met échte lastendeling, of voor het opstappen uit de eurozone. 
Omdat alle schulden in euro's worden gerekend, maakt het een groot verschil wie de baas blijft in de monetaire unie. Als Duitsland zou opstappen, zou de waarde van de euro omlaag gaan. 
De debiteurenlanden zouden hun concurrentiekracht terugkrijgen; hun schulden zouden in reële termen afnemen; de dreiging van staatsbankroeten zou – met de ECB onder hun controle – verdwijnen, en hun leenkosten zouden dalen naar een niveau dat vergelijkbaar is met dat van het Verenigd Koninkrijk. 
De crediteurenlanden zouden daarentegen verliezen lijden op hun vorderingen en beleggingen in euro's, en te maken krijgen met sterkere concurrentie van andere lidstaten van de eurozone. 
De omvang van de verliezen van de crediteurenlanden zou afhangen van de omvang van de devaluatie van de euro, wat hen er een belang bij zou geven die waardedaling binnen bepaalde grenzen te houden. 
Na de aanvankelijke ontwrichtingen zou het uiteindelijke resultaat beantwoorden aan de droom van John Maynard Keynes van een internationaal valutasysteem, waarin crediteuren en debiteuren de verantwoordelijkheid delen voor het behoud van de stabiliteit. 
En Europa zou ontsnappen aan de dreiging van een depressie. 
Hetzelfde resultaat kan – met minder kosten voor Duitsland - worden bereikt, als Duitsland ervoor zou kiezen zich te gedragen als een vrijgevige leider. 
Dat zou inhouden dat de voorgestelde Europese bankenunie werkelijkheid moet worden; dat er een min of meer gelijkwaardig speelveld tussen debiteuren- en crediteurenlanden moet komen door de inrichting van een schuldenreductiefonds; dat uiteindelijk alle schulden worden omgezet in 'Eurobonds'; en dat wordt gemikt op een nominale bbp-groei van 5%, zodat Europa zich een weg kan groeien uit de buitensporige schuldenlasten. 
Of Duitsland nu besluit om te leiden of te vertrekken, beide opties zijn beter dan het in het leven roepen van een op de langere duur onhoudbaar 'Europa-van-twee-snelheden.' 

Kwantitatieve versoepeling helpt niet altijd 
NEW YORK – Het besluit van de Federal Reserve (de 'Fed,' het federale stelsel van Amerikaanse centrale banken) om een derde ronde van 'kwantitatieve versoepeling' ('QE3', het opkopen van Amerikaanse staatsobligaties) in te lassen heeft drie belangrijke vragen opgeworpen. 
Zal QE3 de bloedeloze economische groei van Amerika een impuls geven? 
Zal het leiden tot een duurzame toename van de risicovolle bezittingen, met name in de VS en op andere mondiale aandelenmarkten? 
En tenslotte: zullen de gevolgen voor de groei van het bruto binnenlands product en de aandelenmarkten gelijk zijn of verschillen? 
Velen betogen nu dat het effect van QE3 op de risicovolle bezittingen net zo krachtig zou moeten zijn als – of zelfs krachtiger dan – dat van QE1, QE2 en 'Operatie Twist,' het eerdere obligatie-opkoopprogramma van de Fed. 
Want waar de voorgaande ronden van monetaire versoepeling in de VS gepaard gingen met een aanhoudende stijging van de aandelenkoersen, zijn de omvang en de duur van QE3 substantiëler. 
Maar ondanks de indrukwekkende toewijding van de Fed aan agressieve monetaire versoepeling zouden de effecten ervan op de reële economie en op Amerikaanse aandelen wel eens kleiner en vluchtiger kunnen zijn dan die van eerdere QE-ronden. 
Bedenk om te beginnen eens dat de eerdere QE-rondes zich voordeden toen de beurskoersen en de winsten nog veel lager waren. 
In maart 2009 was de S&P 500-index gedaald naar 660 punten, was de winst per aandeel van Amerikaanse bedrijven en banken gekelderd naar een dieptepunt en kon de koers/winstverhouding worden weergegeven in enkelvoudige cijfers. 
Vandaag de dag staat de S&P 500 ruim 100% hoger (hij schommelt nu rond de 1.430 punten), ligt de gemiddelde winst per aandeel dichtbij de $100, en is de koers/winstverhouding boven de 14 uitgekomen. 
Zelfs ten tijde van QE2, in de zomer van 2010, stonden de S&P 500, de koers/winstverhouding en de winst per aandeel veel lager dan nu. 
Als de economische groei in de VS ondanks QE3 bloedeloos blijft, wat aannemelijk is, zullen de omzetten en winsten omlaag gaan, met negatieve gevolgen voor de beurskoersen. 
Bovendien is er dit keer geen sprake van begrotingssteun: QE1 en QE2 hielpen respectievelijk een diepere recessie voorkomen en een W-vormige recessie ('double dip') vermijden, omdat ze allebei gepaard gingen met een aanzienlijke verhoging van de overheidsuitgaven. 
QE3 zal daarentegen gepaard gaan met een inkrimping van de begroting en misschien zelfs wel met een grote 'fiscal cliff' (een combinatie van automatische belastingverhogingen en lagere overheidsuitgaven). 
Zelfs als de VS eind dit jaar een 'fiscal cliff' van 4,5% zullen weten te vermijden, is het zeer waarschijnlijk dat de economie in 2013 zal worden getroffen door een verlaging van de overheidsuitgaven ter hoogte van 1,5% van het bruto binnenlands product. 
Nu de Amerikaanse economie met 1,6% op jaarbasis groeit, zal een verlaging van de overheidsuitgaven met zelfs maar 1% in 2013 al bijna een stagnatie veroorzaken, ook al moet een bescheiden herstel van de huizenmarkt en van de industriële productie, samen met QE3, de Amerikaanse roei in 2013 ongeveer op hetzelfde peil kunnen houden als nu. 
Maar er ligt geen breder herstel in het verschiet. 
Zowel in 2010 als in 2011 bleek uit toonaangevende economische indicatoren dat de groeivertraging van de eerste helft van het jaar de bodem had bereikt en dat de groei alweer aan het toenemen was, nog voordat de monetaire versoepeling was aangekondigd. 
De kwantitatieve versoepeling hielp daardoor een economie die zich al aan het herstellen was, waardoor de stijgende waarde van de beurskoersen kunstmatig werd opgeblazen. 
De jongste cijfers duiden er daarentegen op dat de Amerikaanse economie nu net zo sloom presteert als in de eerste helft van dit jaar. 
De zwakte van de Amerikaanse arbeidsmarkt, de lage kapitaalinvesteringen en de trage inkomensgroei hebben de tekenen begin deze zomer tegengesproken dat de groei in het derde kwartaal robuuster zou kunnen zijn. 
Intussen blijven de voornaamste transmissiekanalen voor de monetaire stimulering van de reële economie – de obligatie-, krediet-, valuta- en aandelenmarkten – zwak, zo niet gebroken. 
Het kanaal van de obligatiemarkten zal de groei vermoedelijk niet aanjagen. 
De rente op staatsobligaties met een lange looptijd is al heel laag, en een verdere verlaging zal de leenkosten van particuliere partijen niet significant veranderen. 
Het kredietkanaal werkt ook niet goed, omdat de banken het grootste deel van de extra liquiditeit van de kwantitatieve versoepeling hebben opgepot, waardoor ze eerder grotere reserves hebben gecreëerd dan dat ze de kredietverlening hebben uitgebreid. 
Degenen die kunnen lenen hebben geld genoeg en zijn voorzichtig met het uitgeven daarvan, terwijl degenen die willen lenen – met zware schulden kampende huishoudens en bedrijven (vooral kleine en middelgrote ondernemingen) – geconfronteerd worden met een kredietcrisis. 
Het valutakanaal is op dezelfde manier onklaar geraakt. 
Nu de mondiale groei verzwakt, zal de netto-export niet veel verbeteren, zelfs niet met een zwakkere dollar. 
Bovendien passen veel andere grote centrale banken net als de Fed een soort kwantitatieve versoepeling toe, waardoor het effect van de daden van de Fed op de waarde van de dollar wordt geneutraliseerd. 
Wellicht het belangrijkst is dat de gevolgen van een zwakkere dollar voor de handelsbalans, en dus voor de groei, beperkt worden door twee factoren. 
In de eerste plaats gaat een zwakkere dollar gepaard met een hogere dollarprijs voor grondstoffen, wat een wissel op de handelsbalans trekt, omdat de Verenigde Staten een land zijn dat grondstoffen importeert. 
In de tweede plaats leidt iedere verbetering van het bruto binnenlands product die voortvloeit uit een sterkere export tot een stijging van de import. 
Uit empirisch onderzoek blijkt dat de totale gevolgen van een zwakkere Amerikaanse dollar op de handelsbalans bijna nihil zijn. 
Het enige andere belangrijke kanaal voor de transmissie van kwantitatieve versoepeling naar de reële economie is het welvaartseffect van een stijging van de beurskoersen, maar er zit iets van een cirkelredenering in het argument dat QE3 daartoe zal leiden. 
Als er voor een duurzame waardestijging van aandelen een aanzienlijk herstel van de bbp-groei nodig is, is het een tautologie om te zeggen dat wanneer de beurskoersen na een kwantitatieve versoepeling maar genoeg stijgen, de resulterende stijging van het bbp door het welvaartseffect de stijging van de beurskoersen rechtvaardigt. 
Als de transmissiekanalen van het monetair beleid naar de reële economie in het ongerede zijn geraakt, kan men niet veronderstellen dat kwantitatieve versoepeling een aanzienlijk effect zal hebben op de economische groei. 
Voorzitter Ben Bernanke van de Fed heeft onlangs het belang benadrukt van een ander 'kanaal,' dat van het vertrouwen. Dit kanaal zou ervoor kunnen zorgen dat het beleid van de Fed om de gunstige monetaire omstandigheden in stand te houden kan leiden tot verbetering van de particuliere bestedingen. 
Het is de vraag hoe substantieel en duurzaam zulke effecten zullen zijn. 
Het vertrouwen is fragiel in een klimaat dat wordt gekenmerkt door aanhoudende schuldsaneringen, macro-economische onzekerheden, een zwakke groei van de arbeidsmarkt en lagere overheidsuitgaven. 
Kortom: QE3 vermindert het risico van een regelrechte economische krimp, maar zal waarschijnlijk niet leiden tot duurzaam herstel in een economie die nog steeds een pijnlijk schuldsaneringsproces ondergaat. 
Op de korte termijn zal QE3 beleggers ertoe verleiden meer risico's te nemen, waardoor de beurskoersen in bescheiden mate zullen stijgen. 
Maar die stijging zal waarschijnlijk in de loop der tijd weer omslaan in een daling als de economische groei teleurstelt, zoals waarschijnlijk is, waardoor de verwachtingen voor de bedrijfsomzetten en -winsten eveneens omlaag getrokken zullen worden. 

Moeten centrale banken zich richten op de werkloosheid? 
WASHINGTON, DC – Op 12 december heeft voorzitter Ben Bernanke van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) bekendgemaakt de rente dichtbij nul te willen houden totdat het werkloosheidscijfer is gedaald naar 6,5%, op voorwaarde dat de inflatieverwachting laag blijft. 
Hoewel het statuut van de Fed, anders dan dat van de Europese Centrale Bank (ECB), een duidelijk mandaat omvat om de werkgelegenheid te ondersteunen, was de bekendmaking de eerste keer dat de Fed zijn rentebeleid heeft gekoppeld aan een cijfermatige werkgelegenheidsdoelstelling. 
Het is een welkome doorbraak, die zou moeten worden nagevolgd door andere centrale banken – niet in de laatste plaats de ECB. 
De statuten van centrale banken verschillen wat betreft hun doelstellingen ten aanzien van het monetair beleid. 
Zij stellen allemaal het behoud van de prijsstabiliteit centraal. 
Veel statuten voegen daar een verwijzing naar de algehele economische omstandigheden aan toe, zoals groei en werkgelegenheid of financiële stabiliteit. 
Sommige statuten geven een centrale bank de bevoegdheid de inflatiedoelstelling eenzijdig vast te stellen; andere bepalen dat de bank haar beleid met de regering moet coördineren. 
Er is echter geen recent voorbeeld van een grote centrale bank die een cijfermatige werkgelegenheidsdoelstelling heeft opgesteld. 
Dit moet veranderen, omdat de omvang van het werkgelegenheidsprobleem waar de geavanceerde economieën voor staan steeds duidelijker wordt. 
Zwakke arbeidsmarkten, een lage inflatie en een overmaat aan schulden duiden erop dat zich een fundamentele herordening van de prioriteiten aandient. 
In Japan laat Shinzo Abe, de nieuwe premier, merken dat hij deze zorgen deelt, ook al lijkt hij een 'minimale' inflatiedoelstelling voor de Bank of Japan voor te stellen, in plaats van een verband met de groei of de werkgelegenheid te leggen. 
De uitbreiding van de mondiale waardeketens, waardoor honderden miljoenen werknemers uit ontwikkelingslanden worden opgenomen in de wereldeconomie, en de opkomst van nieuwe arbeidsbesparende technologieën impliceren dat er weinig kans is op een de kosten omhoog drukkende looninflatie. 
Ook de markt voor staatsobligaties met een lange looptijd wijst op een bijzonder lage inflatieverwachting (de rente is uiteraard hoger als er sprake is van het risico op een staatsbankroet of de (her-)invoering van een munt, zoals in Zuid-Europa, maar dit heeft niets te maken met inflatie). 
Bovendien zou het afbouwen van de schuldposities, waaraan wordt gewerkt sinds de financiële implosie van 2008, makkelijker kunnen verlopen als de inflatie een paar jaar iets hoger zou mogen uitvallen, een discussie die het Internationale Monetaire Fonds een jaar geleden heeft aangezwengeld. 
Naast deze overwegingen zouden de beleidsmakers ook rekening moeten houden met de enorme menselijke en economische kosten van de hoge werkloosheid, die uiteenlopen van miljoenen gebroken levens, de afbraak van fundamentele vaardigheden en het verdwijnen van kansen voor hele generaties, tot het teloor gaan van onbenutte menselijke hulpbronnen. 
Houdt het onvermogen om ervoor te zorgen dat miljoenen jonge mensen de vaardigheden verwerven die nodig zijn om deel te nemen aan de economie niet net zo'n groot risico voor een samenleving in als een grote hoeveelheid staatsschulden? 
Nergens is deze herschikking van prioriteiten harder nodig dan in de eurozone. 
Toch is is vreemd genoeg de Fed, en niet de ECB, die een werkgelegenheidsdoelstelling heeft vastgesteld. 
Het Amerikaanse werkloosheidscijfer is gedaald naar ongeveer 7,7% en het tekort op de betalingsbalans bedraagt ongeveer $500 mrd, terwijl de werkloosheid in de eurozone een recordhoogte heeft bereikt van bijna 12% en de betalingsbalans een overschot van bijna $100 mrd laat zien. 
Als de inflatiedoelstelling van de ECB 3% zou bedragen in plaats van krap 2%, en Duitsland – met het hoogste overschot op de betalingsbalans ter wereld – een loonstijging van 6% zou bevorderen en een inflatie van 4% zou tolereren, wat een bescheiden loonstijging zou betekenen in verhouding tot de verwachte productiviteitswinst, zou het aanpassingsproces van de eurozone in politiek en economisch opzicht minder kostbaar worden. 
De beleidscalculus in Noord-Europa onderschat de economische verliezen die het gevolg zijn van de ontwrichtingen in het zuiden door buitensporige bezuinigingen en loondeflatie. 
De hieruit voortvloeiende hoge jeugdwerkloosheid, gezondheidsproblemen en onbenutte productiecapaciteit hebben ook een substantiële invloed op de vraag naar importen uit de noordelijke landen. 
In tegenstelling tot wat algemeen wordt aangenomen staat het wettelijk mandaat van de ECB een dergelijke herschikking van prioriteiten toe, omdat het Verdrag over het Functioneren van de Europese Unie met betrekking tot de ECB stelt dat het “voornaamste” (nadruk van de auteur) doel van het Europese Systeem van Centrale Banken … het behoud van de prijsstabiliteit moet zijn.” Er is ook een ander deel van het Verdrag dat handelt over het algemene economische beleid van de eurozone, dat de nadruk legt op de werkgelegenheid. 
Het lijkt er niet op dat dit alles voor de ECB een tijdelijke, aanvullende werkgelegenheidsdoelstelling uitsluit in een tijd van buitengewone uitdagingen. 
Bovendien heeft de ECB de bevoegdheid de inflatiedoelstelling voor de hele eurozone vast te stellen, en deze voor twee of drie jaar op een hoger niveau te tillen, zonder het verdrag te schenden. 
Het echte probleem is het huidige politieke klimaat in Duitsland. 
Op een of andere manier lijkt de herinnering aan de hyperinflatie van begin jaren twintig enger dan die aan de massale werkloosheid van begin jaren dertig, hoewel dat laatste de aanleiding was voor de opkomst van het nazisme. 
Misschien zullen de komende Duitse verkiezingen de progressieve krachten in staat stellen duidelijk te maken wat er voor Duitsland en Europa op het spel staat – en in feite voor de hele wereld. 
In een mondiale context betekent niets van dit alles dat er op de langere termijn geen inflatiegevaar zou zijn. 
In de meeste landen moet de inflatie vrijwel altijd zo laag mogelijk worden gehouden – en moeten de centrale banken proberen de inflatieverwachting te koppelen aan een stabiele langetermijndoelstelling, ook al is het de moeite waard het alternatief van een koppeling met het nominale bbp te bestuderen. 
Bovendien mag het monetair beleid geen langetermijnsubstituut zijn voor structurele hervormingen en duurzame budgetten. 
Lange perioden van nulrente brengen het risico met zich mee van zeepbellen op de huizen- en aandelenmarkten, van een verkeerde besteding van de beschikbare middelen en van onbedoelde effecten op de inkomensongelijkheid, zoals de recente geschiedenis – niet in de laatste plaats in de VS en Japan – heeft aangetoond. 
De komende twee tot drie jaar zullen de behoefte aan het verlagen van de schulden, de kosten van de wijdverbreide werkloosheid en het risico van een sociale ineenstorting er echter vooral in Europa voor zorgen dat een soortgelijke tijdelijke werkloosheidsdoelstelling als de Fed nu heeft omarmd zeer wenselijk wordt. 

Waarom de Fed een rentestijging moet uitstellen 
JACKSON HOLE, WYOMING – Nu de centrale bankiers van de hele wereld deze week bijeenkomen in Jackson Hole, voor het jaarlijkse symposium van de Federal Reserve over het economisch beleid, zal een van de gespreksonderwerpen de huidige onrust op de mondiale aandelenmarkten zijn. 
Er zijn veel redenen voor deze onrust, maar de verwachting dat de Fed de rente zal gaan laten stijgen – misschien al in september – is er duidelijk één van. 
De argumenten voor een rentestijging zijn valide. 
De economie van de Verenigde Staten wint aan vaart. 
Het Internationale Monetaire Fonds voorspelt een jaarlijkse groei van 3% in 2015 en 2016, vergezeld van een inflatiepercentage van respectievelijk 0,1% en 1,5%. 
Als een economie normaliseert, is het redelijk expansieve maatregelen terug te dringen, zoals de maatregelen die na de crisis van 2008 zijn geïntroduceerd. 
Omdat de Fed duidelijk heeft aangegeven geleidelijk aan op een minder expansief beleid te willen overstappen, zou de geloofwaardigheid van de bank worden geschaad als zij dat niet zou doen. 
Maar er zijn goede redenen voor de Fed om de renteverhoging uit te stellen en het monetair beleid de komende kwartalen expansief te houden. 
Om te beginnen blijft het Amerikaanse herstel zwak. 
In historisch perspectief is een groei van 3% tijdens een wederopleving van de economie verre van indrukwekkend. 
Tijdens eerdere herstelperiodes heeft de groei vaak 4% of zelfs 5% bedragen, als een beter gebruik van de beschikbare capaciteit de productiviteit en investeringen stimuleerde. 
De afgelopen drie decennia hebben de VS kunnen groeien met een gemiddeld percentage van rond de 2,5% per jaar. 
Sommigen schrijven de relatief langzame groei toe aan demografische factoren, die de beroepsbevolking omlaag hebben gebracht, en aan het lage productiviteitsniveau. 
Maar de potentiële productie van Amerika zou wel eens onderschat kunnen worden, en de inflatietendensen overdreven. 
De Amerikaanse arbeidsmarkt werkt goed. 
De werkloosheid is naar 5% gedaald, en er zijn geen tekenen van oververhitting van de economie. 
De index van de werkgelegenheidskosten duidt erop dat de loonstijgingen tot nu toe verrassend laag zijn gebleven. 
Eén van de redenen daarvoor is dat de flexibiliteit van de arbeidsmarkt tijdens het herstel is toegenomen. 
Een groter aantal zelfstandigen, kortetermijncontracten en deeltijdregelingen is verantwoordelijk voor veel van de banen die de afgelopen paar jaar zijn geschapen. 
Voltijdsbanen met ruime toeslagen zijn nu veel zeldzamer geworden. 
Deze voortgaande “Uberisatie” van de Amerikaanse arbeidsmarkt betekent dat het evenwicht in het loonvormingsproces is verschoven. 
Als gevolg daarvan zal het langer duren voordat de vraag in de lonen en de inflatie is verwerkt dan in het verleden. 
Bovendien ondergaat de economie een aanhoudende technologische transformatie, die voortvloeit uit digitalisering en mondialisering. 
Schattingen van Citigroup duiden erop dat bijna de helft van alle banen de komende decennia op de helling zal komen te staan. 
Banen waarvoor minder vaardigheden en minder training zijn vereist zijn bijzonder kwetsbaar; maar het is ook duidelijk dat de werkgelegenheid in veel andere sectoren – waaronder die in de sfeer van de administratie, de boekhouding, de logistiek, het bankieren en diverse dienstverlenende beroepen – waarschijnlijk zal worden getroffen. 
Bedrijven zullen hun werknemersaantallen en productiekosten terug kunnen dringen, terwijl ze hun dienstverlening uitbreiden, wat – net als de “Uberisatie” – het loonvormingsproces zal beïnvloeden. 
Ik geloof dat centrale bankiers de implicaties van deze structurele verandering onderschatten. 
In de meer op technologie gerichte economieën, zoals die van de VS, Groot-Brittannië en de Scandinavische landen, bestaat er een risico dat traditionele macro-economische modellen de kostendruk van de arbeid zullen overschatten. 
Een andere reden waarom de Fed een rentestijging moet uitstellen, is dat de financiële onrust in de opkomende landen, met name in China, een substantiële invloed kan uitoefenen op de mondiale economie, met een paar duidelijke gevolgen voor de Amerikaanse economie. 
Met name de lagere energie- en grondstoffenprijzen zullen waarschijnlijk de inflatiedruk matigen. 
Als de inflatie gedurende een lange periode laag is, zullen de inflatieverwachtingen ook de neiging hebben laag te blijven. 
Voeg de dalende grondstoffen- en energieprijzen aan deze mix toe, en het risico bestaat dat de inflatieverwachtingen te laag zullen blijven om een evenwichtig herstel te kunnen ondersteunen. 
De mondiale implicaties van lagere waarderingen van de munten van opkomende landen zullen waarschijnlijk ook een matigende invloed op de inflatie hebben. 
De directe impact is dat een sterkere dollar de kosten van geïmporteerde goederen verlaagt. 
Het indirecte effect, dat ook substantieel zou kunnen zijn, is dat de goedkopere productie in de geavanceerde industrieën van de opkomende landen toeneemt. 
Dat zou de matigende invloed op de inflatie van de mondialisering jarenlang versterken. 
Er is ook een risico van grotere volatiliteit op de valutamarkten als de Fed de rente gaat verhogen. 
Het onconventionele monetaire beleid van de Fed was nodig voor de VS. 
Maar omdat de mondiale markten met geld werden overspoeld, is een groot deel daarvan in de opkomende landen terecht gekomen, waarvan de munten vaak niet zo liquide zijn als de dollar. 
Als de beleggers weer naar dollars terugkeren, kunnen de valutabewegingen op deze minder liquide markten excessief worden. 
De Fed heeft duidelijk de verantwoordelijkheid om na te denken over de manier waarop zijn beleidsbeslissingen het mondiale financiële systeem beïnvloeden. 
Excessieve valutabewegingen zijn niet in het belang van Amerika, niet in de laatste plaats omdat omvangrijke devaluaties van de munten van opkomende landen de effecten van de mondialisering op de Amerikaanse werkgelegenheid, lonen en inflatie zouden versterken, vooral als zwakkere buitenlandse valuta's het uitbesteden van productie tot een economisch levensvatbare oplossing maken. 
Een andere reden voor de Fed om een rentestijging te heroverwegen is dat de legitimiteit van de instellingen van Bretton Woods afhangt van een goed functionerend mondiaal financieel systeem. 
Het zwaartepunt van de mondiale economie verplaatst zich naar Azië, Latijns-Amerika en Afrika, maar het IMF en de Wereldbank lijken nog steeds de werkelijkheid van de jaren vijftig te weerspiegelen. 
Als de Fed de indruk zou wekken een grote crisis in de opkomende landen te ontketenen, zou dat vrijwel zeker langetermijnschade aanrichten aan het mondiale financiële systeem. 
De Fed moet de lagere grondstoffenprijzen, de verminderde inflatiedruk, de veranderingen op de arbeidsmarkt en verdere ontwrichtende technologische verschuivingen als voldoende overtuigende argumenten beschouwen voor het uitstellen van een rentestijging. 
Als we rekening houden met excessieve volatiliteit in het mondiale financiële systeem komt daar nog een krachtig argument bij. 
Er is genoeg ruimte voor de Fed om aan te geven dat zijn beleidsuitgangspunten zijn veranderd, en het conclaaf in Jackson Hole vormt een uitgelezen mogelijkheid om die boodschap naar buiten te brengen. 
Als de feiten zijn veranderd, moeten de implicaties voor het beleid ook veranderen. 
Het grootste verlies aan geloofwaardigheid doet zich altijd voor als beleidsmakers proberen de veranderende werkelijkheid te negeren. 

Waarom de Griekse bailout is mislukt 
CAMBRIDGE – Nu de Griekse crisis op een climax afstevent, is het belangrijk te begrijpen dat voor een succesvol programma van structurele aanpassingen een stevige basis in het land in kwestie is vereist. 
Zelfs als de onderhandelaars het eens worden over de meest recente pijnpunten, zal het moeilijk zijn vertrouwen te hebben in hun implementatie als het Griekse volk onovertuigd blijft. 
Tot nu toe is dat zeker de ervaring geweest. 
En zonder structurele hervormingen is er weinig kans dat de Griekse economie duurzame stabiliteit en groei tegemoet kan zien – niet in de laatste plaats omdat officiële crediteuren niet heel gaarne bereid zijn aanzienlijk meer geld in een niet-hervormend Griekenland te blijven steken dan het land gevraagd wordt te betalen. 
(Dit is trouwens het grootste deel van de crisis het geval geweest, ook al had je dat nooit kunnen opmaken uit de berichtgeving in de mondiale pers.) 
Door het Griekse lidmaatschap van de Europese Unie hebben de crediteuren van het land aanzienlijke invloed, maar duidelijk niet genoeg om het eindresultaat fundamenteel anders te laten uitvallen. 
Griekenland blijft een soeverein land en is geen sub-soevereine staat. De 'trojka' van de crediteuren – het Internationale Monetaire Fonds, de Europese Centrale Bank, en de Europese Commissie – heeft eenvoudigweg niet zo veel invloed op Griekenland als bijvoorbeeld de Amerikaanse Municipal Assistance Corporation had op New York City, toen die stad halverwege de jaren zeventig op het randje van een faillissement balanceerde. 
De beste structurele aanpassingsprogramma's zijn die waarbij de regering van een schuldenland beleidswijzigingen voorstelt, het IMF helpt een op maat gemaakt programma te ontwerpen en de politieke dekking voor de tenuitvoerlegging daarvan levert. 
Het van buitenaf opleggen van dit soort programma's is eenvoudigweg geen effectieve optie. 
Dus als hervormingen vat op het land willen krijgen, zullen de Griekse regering en haar electoraat erin moeten geloven. 
Dat een land verantwoordelijkheid moet nemen voor zijn hervormingsprogramma is geen nieuwe les. 
De moeizame relatie van het IMF met Griekenland is al lang vóór de jongste onderhandelingsronde begonnen. 
Al in 2013 schreef de staf van het IMF een ontnuchterend rapport over de ervaringen van de organisatie in het land. 
In wezen luidde de conclusie dat het onvermogen van de regering om het hervormingsproces te omarmen vrijwel garandeerde dat het programma niet zou werken. 
Als een regering niet in staat of niet geïnteresseerd is de noodzakelijke aanpassingen door te voeren, zo betoogde het rapport, is de beste optie mondjesmaat geld te verstrekken als bepaalde hervormingen worden geïmplementeerd, zoals nu in Griekenland wordt gedaan. 
Helaas is die aanpak niet toereikend gebleken om de problemen te overwinnen. 
De omstandigheden rond structurele hervormingen doen vaak de balans tussen concurrerende binnenlandse facties omslaan, ten goede of ten kwade. 
Als er geen wil in het land is om vast te houden aan hervormingen, zullen die snel worden ondermijnd. 
Linkse ideologen hebben de structurele hervormingsprogramma's lange tijd zeer argwanend bekeken en internationale crediteuren als het IMF en de Wereldbank ervan beticht dat ze hun oren lieten hangen naar neoliberale marktfundamentalisten. 
Er schuilt enige waarheid in deze kritiek, maar zij is overdreven. 
De eerlijkheid gebiedt te zeggen dat structurele hervormingen dikwijls gaan over beleidswijzigingen als het versoepelen van de arbeidsmarkt. 
Maar je mag niet de fout maken deze ingrepen in zwart-wit-termen te bekijken. 
Het opschudden van arbeidsmarkten die jonge werknemers buitensluiten (zoals in een groot deel van Zuid-Europa, inclusief Italië en tot op zekere hoogte Frankrijk, het geval is) is iets heel anders dan het vereenvoudigen van het ontslaan van alle werknemers. 
Het duurzamer maken van pensioensystemen is niet hetzelfde als het afknijpen ervan. 
Het eenvoudiger en eerlijker maken van belastingstelsels is niet hetzelfde als het verhogen van alle belastingen. 
Onlangs hebben de tegenstanders van structurele hervormingen exotischer bezwaren naar voren gebracht – vooral het probleem dat door deflatie wordt veroorzaakt, als de rente op nul staat. 
Als structurele hervormingen eenvoudigweg tot een verlaging van alle lonen en prijzen leiden, kan het inderdaad lastig zijn op de korte termijn het wegvallen van de vraag op te vangen. 
Maar soortgelijke kritiek kan op iedere andere beleidswijziging worden geuit: als die slecht is ontworpen, zal zij contraproductief zijn. 
De waarheid is dat er voor de weg voorwaarts in Europa grotere productiviteit nodig is. 
De lessen van Griekenland en andere onsuccesvolle bailout-programma's zijn ontnuchterend. 
Als het voor een programma, dat ten doel heeft de schuldenlast terug te brengen, een grootschalige verandering nodig is van het economische, sociale en politieke model van een land, zou de beste koers wel eens het afschrijven van de particuliere verliezen kunnen zijn, in plaats van het eindeloos aandragen van publieke fondsen om de schulden te delgen. 
In gevallen als dat van Griekenland kan het enthousiasme van de crediteuren voor structurele veranderingen misschien beter op het eigen land kunnen worden gericht – vooral op het verbeteren van het financieel toezicht. 
De overgrote meerderheid van de Grieken wil in de Europese Unie blijven. 
In een ideale wereld zou het bieden van financiële hulp in ruil voor hervormingen diegenen in een land te hulp kunnen schieten die er een moderne Europese staat van willen maken. 
Maar gezien de moeite die het Griekenland tot nu toe heeft gekost de noodzakelijke veranderingen door te voeren om dat doel te bereiken, zou het wel eens tijd kunnen zijn de aanpak van deze crisis volledig te herzien. 
In plaats van een programma dat het land met louter nóg meer leningen opzadelt, zou het zinvoller kunnen zijn doodgewone humanitaire hulp te bieden – ongeacht de vraag of Griekenland wel of niet deel blijft uitmaken van de eurozone. 

De strijd om water 
NEW YORK – De steeds scherper worden internationale geopolitieke concurrentie om natuurlijke hulpbronnen heeft een paar strategische grondstoffen veranderd in instrumenten van een machtsstrijd. 
Transnationale waterwegen zijn een zeer vruchtbare bron voor deze concurrentieslag en allerlei conflicten gebleken. Er is een race ontketend op het gebied van het bouwen van dammen, en de oproepen aan het adres van de Verenigde Naties worden steeds luider om water te erkennen als een belangrijke veiligheidskwestie. 
Water verschilt van andere natuurlijke hulpbronnen. 
Allerlei grondstoffen kunnen immers worden vervangen, maar water niet. 
Landen kunnen fossiele brandstoffen, mineralen en grondstoffen uit de biosfeer zoals vis en hout importeren, maar water niet – dat is in essentie plaatselijk en grootschalig, en op een langere – zij het niet permanente – basis aanwezig. 
Water is zwaarder dan olie, waardoor het duur is om over grote afstanden te verschepen of te transporteren, zelfs via pijpleidingen (waarvoor grote, energie-intensieve pompen nodig zouden zijn). 
De paradox van water is dat het het leven ondersteunt maar ook de dood kan veroorzaken, als het de drager wordt van dodelijke microben of de vorm aanneemt van een tsunami, flash flood (het plotseling buiten hun oevers treden van beken), storm of orkaan. 
Veel van de grootste natuurrampen uit onze tijd – waaronder bijvoorbeeld de catastrofe van Fukushima in 2011 – hadden met water te maken. 
De opwarming van de aarde zal de drinkwatervoorraden steeds verder onder druk zetten – zelfs nu het zeewaterniveau in de oceanen stijgt, en de intensiteit en frequentie van stormen en andere extreme weersverschijnselen toenemen. 
De snelle economische en demografische groei heeft de beschikbaarheid van drinkwater in grote delen van de wereld al tot een belangrijk vraagstuk gemaakt. 
Veranderingen in levensstijl hebben bijvoorbeeld de waterconsumptie per hoofd van de bevolking omhoog gejaagd. De stijgende inkomsten leiden tot veranderingen in het voedingspatroon, met name tot een hogere consumptie van vlees, waarvan de productie gemiddeld tien maal zo waterintensief is als de productie van voedingsgewassen. 
Vandaag de dag telt de wereldbevolking in totaal iets meer dan zeven miljard mensen, maar omvat de veestapel ruim 150 miljard dieren. 
De rechtstreekse ecologische 'voetafdruk' van die veestapel is groter dan die van de menselijke bevolking, zodat de snel toenemende vleesconsumptie in de wereld op zichzelf al zorgt voor meer druk op de watervoorraden. 
In diverse regio's worden al politieke en economische oorlogen om water uitgevochten, wat wordt weerspiegeld in de bouw van stuwdammen in transnationale rivieren, en in diplomatieke druk en andere middelen om dergelijke publieke werken te voorkomen. 
Neem bijvoorbeeld de stille oorlog om het water van de Nijl, veroorzaakt door de bouw van een dam in de Blauwe Nijl door Ethiopië, wat heeft geleid tot Egyptische dreigementen van geheime of openlijke militaire represailles. 
Een rapport, dat het oordeel weergeeft van de verzamelde Amerikaanse inlichtingendiensten, heeft vorig jaar gewaarschuwd dat het gebruik van water als oorlogswapen of terreurinstrument de komende tien jaar in sommige gebieden waarschijnlijker zal worden. 
De InterAction Council, bestaande uit ruim dertig vroegere staats- of regeringsleiders, heeft opgeroepen tot urgente actie om te voorkomen dat sommige landen die kampen met ernstige watertekorten mislukte staten worden. 
Het Amerikaanse ministerie van Buitenlandse Zaken heeft op zijn beurt water opgewaardeerd tot een “centrale zorg van het buitenlandse beleid van de VS”. 
In veel landen beperkt de ontoereikende beschikbaarheid van water steeds vaker de mogelijkheden om nieuwe fabrieken en energiecentrales te bouwen. 
De Wereldbank schat dat dergelijke beperkingen China 2,3% van zijn bbp kosten. 
China heeft echter nog geen gebrek aan water. 
De landen die daar wel gebrek aan hebben, van Zuid-Korea en India tot Egypte en Israel, betalen zelfs nog een hogere prijs voor hun waterproblemen. 
Deze landen begrijpen al dat water een duurzame maar eindige hulpbron is. 
Het vermogen van de natuur om waterbekkens aan te vullen is begrensd. De bruikbare drinkwatervoorraden in de wereld bedragen ongeveer 200.000 kubieke kilometer. 
Maar de menselijke bevolking is sinds 1970 bijna verdubbeld, terwijl de wereldeconomie zelfs nog sneller is gegroeid. 
De grote toename van de vraag naar water wordt echter niet uitsluitend veroorzaakt door de economische en demografische groei, of door de extra energie, industriële productie en voedselproductie die nodig zijn om te kunnen voldoen aan de stijgende consumptieniveau's, maar ook door het feit dat de wereldbevolking steeds dikker wordt. 
De gemiddelde body mass index (BMI) van mensen is in de periode na de Tweede Wereldoorlog toegenomen, maar vooral sinds de jaren tachtig, terwijl het voorkomen van obesitas de afgelopen dertig jaar is verdubbeld. 
Zwaardere burgers doen een zwaarder beroep op de natuurlijke hulpbronnen, vooral op water en energie. 
De kwestie is dus niet alleen hoeveel monden er moeten worden gevoed, maar hoeveel overtollig lichaamsvet er op de planeet is. 
Uit een studie die is gepubliceerd in het Britse tijdschrift MC Public Health blijkt dat als de rest van de wereld dezelfde body mass index zou hebben als de bevolking van de VS, dit dezelfde gevolgen zou hebben als wanneer de wereldbevolking met bijna een miljard mensen zou groeien, waardoor de druk op de watervoorraden sterk zou toenemen. 
Nu het tijdperk van goedkoop, overvloedig water voorbij is en de beperkingen van de voorraden en de kwaliteit toenemen, beginnen veel beleggers water als de nieuwe olie te zien. 
De dramatische groei van de sector voor gebotteld water sinds de jaren negentig duidt op een toenemende commercialisering van 's werelds meest cruciale hulpbron. 
Niet alleen is het waarschijnlijk dat de watertekorten groter zullen worden en zich zullen uitbreiden, de consument zal ook steeds meer moeten gaan betalen voor zijn water. 
Deze dubbele klap kan alleen worden opgevangen door innovatief waterbeheer en verduurzaming, en door de ontwikkeling van niet-traditionele bronnen van aanbod. 
Net als in de olie- en gassector, waar de exploitatie van onconventionele hulpbronnen als schaliegas en teerzanden heeft bewezen dat de situatie in een rap tempo kan veranderen, moet de watersector alle niet-conventionele opties omarmen, inclusief het recyclen van afvalwater en het ontzouten van oceaanwater en brak water. 
Kortom, we moeten onze watervoorraadproblemen aanpakken alsof onze levens ervan afhangen. 
In feite is dat ook zo. 

Positieve spiraal voor de natuurbescherming 
NEW YORK – Arme en plattelandsbevolkingen over de hele wereld zijn van planten en dieren afhankelijk voor onderdak, voedsel, inkomen, en medicijnen. 
Het Sustainable Development Goal van de Verenigde Naties dat duurzame ecosystemen behandelt (SDG15) erkent dan ook de nauwe band van veel zich ontwikkelende maatschappijen met de natuur, door een roep om een grotere ‘capaciteit van lokale gemeenschappen om kansen op een duurzaam leven na te jagen.’ Maar hoe moet dit bereikt worden? 
De Convention on International Trade in Endangered Species of Wild Flora en Fauna (CITES) uit 1975 biedt een werkbaar kader voor het verminderen van armoede terwijl tegelijkertijd de natuur beschermd wordt. 
Het reguleert de winning en uitwisseling van meer dan 35.000 wilde planten en dierensoorten op een hele reeks gebieden. 
De natuur is weleens omschreven als het ‘bbp voor de armen.’ Het CITES-raamwerk kan, gecombineerd met een sterk nationaal natuurbeleid, simultaan soorten uit het wild beschermen en profijt opleveren voor arme, plattelands- en inheemse mensen, door landen en gemeenschappen aan te moedigen om solide plannen voor natuurbeheer door te voeren. 
Zo scheren gemeenschappen in de Andes onder CITES bijvoorbeeld de vicuña om zijn fijne wol, die ze verkopen aan de luxe mode-industrie in andere delen van de wereld. 
Kameroeners verzamelen de schors van de Afrikaanse kers voor export naar Europese farmaceutische bedrijven. 
En mensen op het Tibetaanse plateau in Bhutan komen rond door rupsenfungus aan de traditionele medicijnindustrie te verkopen. 
Buiten CITES echter is er maar beperkte begeleiding beschikbaar om te verzekeren dat legale handel duurzaam is en ten goede komt aan de armen. 
Duurzame handel is vaak afhankelijk van arme en plattelandsgemeenschappen die hun eigen hulpbronnen op lokaal niveau conserveren. 
Om te zien hoe dit er uit ziet, onderzocht het International Trade Center (ITC) onlangs hoe mensen in Zuidoost-Azië duurzaam de CITES-genoteerde pythonhandel beheren. 
Pythonhuiden worden veel gebruikt als ruw materiaal in de luxe mode-industrie, en enquêtes onder de winners van pythonhuiden, de pythonhouders, -verwerkers, en -exporteurs in Vietnam en Maleisië vonden dat de handel de veerkracht qua levensonderhoud vergroot door in een extra bron van inkomsten te voorzien 
In Vietnam houden en verhandelen een geschatte 1000 huishoudens pythons, en de benutting van pythons in Maleisië biedt laaggeschoolde laagbetaalde werkers een inkomen tijdens perioden dat andere mogelijkheden tot werkgelegenheid ofwel buiten het seizoen zijn, of simpelweg schaars vanwege bredere economische factoren. 
De onderzoekers vonden dat de meesten die pythonhuid winnen simpele en effectieve plannen voor duurzaam beheer implementeren, en dat dit de druk op populaties in het wild heeft verminderd. 
Pythonhuiden echter zijn, net als veel producten uit de natuur, een grondstof, dus de gemeenschappen die ze winnen zijn in termen van hoe ze er waarde aan kunnen toevoegen om de winst te vergroten beperkt. 
Vrouwen in de Peruviaanse Andes kunnen de vicuñawol met de hand schoonmaken om de prijs met 50 dollar per kilo te verhogen, en een wollen sjaal kan ze 150 tot 200 dollar opbrengen; een Maleisische pythonhuid brengt 200 dollar op, terwijl een tas van pythonleer 2000 dollar kan kosten. 
Toch maken veel landen nog steeds stappen in de keten van toegevoegde waarde en behouden zelf een groter aandeel van de winsten, zoals gedemonstreerd door lokale merken als Kuna, dat alpaca- en vicuñawol op de markt brengt in Peru, en Natura, een Braziliaans merk voor natuurlijke cosmetica. 
De grootste bedreigingen van de legale handel in wilde planten en dieren zijn stropen, smokkelen, onrechtmatige toekenning van handelslicenties, en dierenmishandeling, die stuk voor stuk aangepakt moeten worden door regulators en belanghebbenden uit plattelandsgemeenschappen op lokaal niveau. 
Gelukkig verkeren plattelandsgemeenschappen al in de beste positie om de natuur te beschermen, zolang ze hiertoe tenminste gemotiveerd zijn. 
In de juiste omstandigheden is een positieve spiraal, waarbij lokale producenten een direct belang hebben bij het beschermen van de natuur (omdat ze voordeel halen uit de legale handel) de beste – en vaak de enige – langetermijnoplossing voor het duurzaamheidsprobleem. 
Om hierbij te helpen kunnen regeringen de rechten van plattelandsgemeenschappen op het gebruik van hulpbronnen en natuur uitbreiden zodat ze hun natuurlijke hulpbronnen duurzaam kunnen beheren en beschermen. 
Toen Peru in de jaren zeventig bijvoorbeeld gemeenschappen in de Andes de rechten gaf om vicuñawol te gebruiken redde dit de vicuña van uitsterven en creëerde dit nieuwe langetermijngeldstromen voor de gemeenschap. 
Omdat de wettelijke en natuurlijke omstandigheden per land en gemeenschap verschillen hebben we gelijksoortige beleidsinventies voor verschillende sectoren nodig. 
Een veelbelovende sector is toerisme, dat ook binnen het CITES-raamwerk past. 
Om een voorbeeld te noemen; sinds Rwanda de inkomsten uit het natuurtoerisme begon te delen met gemeenschappen is de populatie berggorilla’s gegroeid. 
Zoals we steeds opnieuw zien kunnen lokale gemeenschappen als ze betrokken worden fanatieke natuurbeschermers worden. 
Algemener bekeken moeten we wetenschappers ondersteunen die werken aan nieuwe methoden voor adaptief beheer, en de private sector moet gestimuleerd worden om te investeren in een duurzamer inkoopbeleid en een grotere transparantie in de toeleverings- en productieketen. 
Zoals de voorbeelden hierboven aantonen zijn natuurbehoud en verbeterde levensomstandigheden voor armen op het platteland haalbaar, en versterken deze elkaar zelfs wederzijds. 
Met meer politieke wil en slimme investeringen is er geen enkele reden dat we de SDG’s die voor toekomstige generaties zowel de armoede verminderen als de natuur beschermen niet zouden kunnen behalen. 
Afgelopen jaar nam de VN een historische resolutie aan om illegale dierensmokkel tegen te gaan, onder erkenning van de effectiviteit van het CITES-raamwerk. 
De resolutie doet een beroep op de 182 CITES-lidstaten om natuurbelangen te beschermen zowel als in tastbaar profijt te voorzien voor arme en plattelandsgemeenschappen. 
We hopen dat de gedelegeerden van die lidstaten die elkaar op de World Wildlife Conference in Zuid-Afrika ontmoeten hieraan gehoor zullen geven. 


De illusie van de financiële singulariteit 
NEW HAVEN – In hun nieuwe boek The Incredible Shrinking Alpha beschrijven Larry E. Swedroe en Andrew L. Berkin een beleggingsklimaat dat wordt beheerst door steeds beter geïnformeerde analisten, die vertrouwen op big data, krachtige computers en wetenschappelijk onderzoek. 
Met al deze concurrentie “komt de lat voor het bereiken van alpha [een rendement boven een voor de risico's aangepaste benchmark – en als zodanig een maatstaf voor succes bij het maken van keuzes bij individuele beleggingen] steeds hoger en hoger te liggen.” 
Deze conclusie werpt een belangrijke vraag op: Zal alpha uiteindelijk op nul uitkomen voor iedere denkbare beleggingsstrategie? 
En in fundamentelere zin: komt de dag naderbij dat financiële markten, dankzij zo veel slimme mensen en nóg slimmere computers, werkelijk perfect worden, en we met een gerust hart achterover kunnen leunen en ervan kunnen uitgaan dat alle aandelen correct geprijsd zijn? 
Deze denkbeeldige toestand kan de financiële singulariteit worden genoemd, analoog aan de hypothetische toekomstige technologische singulariteit, wanneer computers de plaats innemen van de menselijke intelligentie. 
De financiële singulariteit impliceert dat je alle beleggingsbeslissingen beter aan een computerprogramma kunt overlaten, omdat de deskundigen met hun algoritmen hebben vastgesteld wat de resultaten op de markten bepaalt, waardoor ze dit alles tot een naadloos systeem hebben kunnen terugbrengen. 
Velen geloven dat we dat punt al bijna bereikt hebben. 
Zelfs legendarische beleggers als Warren Buffett, zo wordt betoogd, doen het niet echt beter dan de markt. 
In een recent discussiestuk, “Buffett’s Alpha,” concluderen Andrea Frazzini en David Kabiller van AQR Capital Management en Lasse Pedersen van de Copenhagen Business School dat Buffett geen heel positieve alpha genereert, als je rekening houdt met bepaalde minder goed bekende risicofactoren die van zware invloed zijn op zijn portefeuille. 
De implicatie is dat het geniale van Buffett kan worden gerepliceerd door een computerprogramma waarin deze factoren zijn verwerkt. 
Als dat waar zou zijn zouden beleggers en masse hun pogingen opgeven om op zoek te gaan naar onjuiste geprijsde aandelen, omdat die er niet meer zouden zijn. 
De marktdeelnemers zouden rationeel veronderstellen dat iedere aandelenkoers de reëel verwachte contante waarde van toekomstige kasstromen vertegenwoordigt, met het juiste kortingspercentage, en dat die kasstromen fundamentele waarden weerspiegelen die iedereen op dezelfde manier begrijpt. 
De beslissingen van beleggers zouden louter van elkaar afwijken als gevolg van verschillen in hun persoonlijke situatie. 
Een ingenieur in de auto-industrie zou bijvoorbeeld misschien geen auto-aandelen kopen – en er zelfs tegen kunnen gaan speculeren – als een manier om zich in te dekken tegen de risico's voor zijn of haar speciale soort menselijk kapitaal. 
Volgens een computer die big data kan verwerken zou dit waarschijnlijk de beste beslissing zijn. 
Er is een probleem met zulke perfecte markten dat al heel lang wordt onderkend: Niemand zou ook nog maar iets willen doen om uit te zoeken wat prijsschommelingen voor de toekomst betekenen. 
Vijfendertig jaar geleden presenteerden Sanford Grossman en Joseph Stiglitz dit probleem in hun klassieke discussiestuk “On the Impossibility of Informationally Efficient Markets” (“Over de onmogelijkheid van markten die volledig efficiënt zijn op informatiegebied”) als een paradox: Voor perfect efficiënte markten zijn de inspanningen van 'smart money' nodig; maar als markten perfect waren, zou 'smart money' deze inspanningen onmiddellijk opgeven. 
Het Grossman-Stiglitz-raadsel lijkt minder dwingend in het geval van de financiële singulariteit als we ons kunnen voorstellen dat computers alle beleggingsbeslissingen 'sturen'. 
Hoewel de alpha verwaarloosbaar klein kan zijn, vertegenwoordigt hij nog steeds genoeg winst om de computers draaiende te houden. 
Maar het echte probleem met deze kijk op de financiële singulariteit is niet het Grossman-Stiglitz-raadsel; het is juist dat de markten van de echte wereld er hoegenaamd niet bij in de buurt komen. 
Computer-enthousiastelingen raken opgewonden van zaken als de blockchain waar Bitcoin gebruik van maakt (zoals op een educatieve website, genaamd de Singularity University, in een sectie met de dramatische naam Exponential Finance). 
Maar de financiële wereld van de futuristen lijkt helemaal niet op de hedendaagse financiële wereld. 
De financiële singulariteit impliceert immers dat alle prijzen zouden zijn gebaseerd op zulke zaken als optimaal geprojecteerde toekomstige bedrijfswinsten en de correlatie tussen die winsten, verwachte technologische innovaties en demografische veranderingen op de langere termijn. 
Maar 'smart money' praat vrijwel nooit in dergelijke etherische termen. 
In deze context is het lastig om niet aan de recente koersval op de Chinese aandelenmarkt te denken. 
Nieuwsberichten maken gewag van horden emotionele mensen die handelen op basis van vage vermoedens en bijgeloof. 
Dat maakt een veel realistischer indruk dat al het gepraat over de ophanden zijnde financiële singulariteit. 
Markten lijken te worden gedreven door verhalen, zoals ik in mijn boek Irrational Exuberance benadruk. 
Er zijn verhalen over grote nieuwe tijdperken en over dreigende depressies. 
Er zijn fundamentele verhalen over technologie en afnemende middelen. 
En er zijn verhalen over politiek en bizarre samenzweringen. 
Niemand weet of deze verhalen waar zijn, maar ze gaan een eigen leven leiden. 
Soms gaan ze viraal. 
Als je openhartige gesprekken voert met veel schijnbaar rationele mensen, blijken ze er rare theorieën op na te houden. 
Deze mensen beïnvloeden de markten, omdat alle andere beleggers rekening met hen moeten houden; en hun gekte verdwijnt waarschijnlijk niet zo snel. 
Misschien kan de vroegere beleggingsstijl van Buffett vandaag de dag in een handelsalgoritme worden gevangen. 
Maar dat zegt op zich niets over zijn genialiteit. 
De ware bron van zijn succes kan bestaan uit het inzicht dat hij de ene methode vaarwel moet zeggen ten gunste van een andere. 
Het idee van de financiële singulariteit kan inspirerend lijken; maar het is niet minder illusoir dan het rationele Utopia dat generaties van centrale planners heeft geïnspireerd. 
Het menselijk oordeel, goed of slecht, zal de drijvende kracht blijven achter beleggingsbeslissingen en de resultaten van de financiële markten, voor de rest van ons leven en daarna. 

Zal de volgende crisis een cybercrisis zijn? 
CAMBRIDGE – Toen de financiële crisis in 2008 toesloeg, vroegen veel geschrokken critici zich af waarom de markten, toezichthouders en financiële deskundigen die crisis niet hadden zien aankomen. 
Vandaag de dag zou je dezelfde vraag kunnen stellen over de kwetsbaarheid van de wereldeconomie voor cyberaanvallen. 
De overeenkomsten tussen financiële crises en de risico's van cyberaanvallen zijn opmerkelijk. 
Hoewel de grootste dreiging op dit gebied uitgaat van schurkenstaten met het vermogen om enorm geavanceerde computervirussen te ontwikkelen, kan het gevaar ook komen van anarchistische hackers en terroristen, en zelfs van computeruitval, in samenhang met natuurrampen. 
Een paar veiligheidsdeskundigen hebben groot alarm geslagen, waaronder – zeer onlangs – Jonathan Evans, het hoofd van de Britse geheime dienst (MI5). 
Maar alles bij elkaar zijn weinig leiders bereid de groei in de technologiesector of op het internet op een of andere manier in de waagschaal te stellen uit naam van een dreiging die zó amorf is. 
In plaats daarvan geven ze er de voorkeur aan betrekkelijk tandeloze werkgroepen en 'task forces' op te zetten. 
Het is moeilijk de afhankelijkheid van moderne economieën van grootschalige computersystemen te overschatten. 
Maar stel dat op een dag een hele groep essentiële communicatiesatellieten zou worden uitgeschakeld, of dat de databases van grote financiële systemen zouden worden gewist. 
Deskundigen hebben het elektriciteitsnetwerk lange tijd als de meest kwetsbare infrastructuur aangewezen, omdat iedere moderne economie zonder stroom zou instorten. 
Veel sceptici betogen dat grootschalige cyberaanvallen met redelijk goedkope, preventieve maatregelen goeddeels te voorkomen zijn, en dat doemprofeten de ergste scenario's overdrijven. 
Ze zeggen dat het vermogen van cyberterroristen en chanteurs om de wereldeconomie aan de rand van de afgrond te brengen, zoals in de Bruce Willis-film Die Hard 4 uit 2007, louter fictie is. 
Het is moeilijk te beoordelen wie gelijk heeft, en beide kampen in het debat kunnen bogen op de steun van belangrijke experts. 
Maar er lijkt sprake te zijn van een oncomfortabel aantal overeenkomsten tussen de politieke economie van het toezicht op cyberspace en het toezicht op de financiële sector. 
In de eerste plaats zijn zowel de cyberveiligheid als de financiële stabiliteit buitengewoon ingewikkelde onderwerpen, die voor de toezichthouders nauwelijks te behappen zijn. 
Experts kunnen in de particuliere sector vele malen meer verdienen dan bij de overheid, en de knapste koppen worden voortdurend weggekocht. 
Als gevolg daarvan betogen sommigen dat de enige oplossing is gelegen in zelfregulering van de softwaresector. 
Dit argument doet tegenwoordig opgeld voor veel meer moderne sectoren, zoals die voor voedsel, medicijnen en financiële diensten. 
In de tweede plaats is de technologische sector, net als de financiële, politiek enorm invloedrijk via campagnebijdragen en lobbywerk. 
In de Verenigde Staten moeten alle presidentskandidaten op pelgrimage naar Silicon Valley en andere technologiecentra om geld op te halen. 
De buitensporige invloed van de financiële sector was uiteraard een van de fundamentele oorzaken van de crisis van 2008 en blijft een grote rol spelen in de aanhoudende problematiek van de eurozone. 
In de derde plaats lijkt de informatietechnologie, nu de groei in de geavanceerde economieën vertraagt, de hoop voor de toekomst in te houden, zoals dat vijf jaar geleden het geval was met de financiële sector. 
Onhandige pogingen van regeringen om toezicht af te dwingen zullen waarschijnlijk ineffectief blijken bij het bieden van bescherming tegen catastrofes, maar zeer effectief in het wurgen van de groei. 
In beide gevallen – financiële stabiliteit en cyberveiligheid – leidt het besmettingsrisico tot een situatie waarin er een kloof kan ontstaan tussen het particulier initiatief en sociale risico's. 
Vooruitgang in de technologiesector levert vaak grote voordelen op op het gebied van de sociale voorspoed, die de voordelen die andere sectoren in recente decennia hebben voortgebracht overtreffen. 
Maar net als bij kerncentrales kan vooruitgang bij ontstentenis van een goed toezicht een verkeerde wending nemen. 
Tenslotte komen de grootste risico's voort uit arrogantie en onwetendheid, twee menselijke eigenschappen die tot de kern van de meeste financiële crises behoren. 
Recente onthullingen over de supervirussen 'Stuxnet' en 'Flame' zijn bijzonder verontrustend. 
Deze virussen, blijkbaar ontwikkeld door de Verenigde Staten en Israel om het nucleaire programma van Iran te ontwrichten, zijn veel geavanceerder dan wat tot nu toe bekend was. 
Beiden zijn uitgebreid versleuteld en moeilijk te ontdekken als ze eenmaal in een computer zijn binnengedrongen. 
Het Flame-virus kan de randapparatuur van een computer overnemen, Skype-gesprekken opnemen, foto's nemen met de computercamera en informatie via Bluetooth versturen naar ieder apparaat dat zich in de buurt bevindt. 
Als de meest ontwikkelde staten ter wereld computervirussen ontwikkelen, welke garantie is er dan dat er niet iets fout gaat? 
Hoe kunnen we er zeker van zijn dat ze niet 'ontsnappen' en een veel bredere groep systemen besmetten, of voor ander gebruik worden aangewend, of dat toekomstige schurkenstaten of terroristen geen manier zullen bedenken om ze tegen hun bedenkers in te zetten? 
Geen economie is kwetsbaarder dan die van de VS, en het is arrogant om te geloven dat de Amerikaanse cybersuperioriteit (ten opzichte van iedereen, behalve wellicht China) het land immuun zal maken voor aanvallen. 
Helaas is de oplossing niet zo eenvoudig als het maken van betere anti-virusprogramma's. 
Bij de bescherming tegen virussen en de ontwikkeling van nieuwe virussen is sprake van een ongelijkwaardige wapenwedloop. 
Een virus kan slechts een paar honderd regels computercode omvatten, vergeleken met de honderdduizenden regels van anti-virusprogramma's, die moeten worden ontworpen om grote groepen potentiële vijanden te kunnen detecteren. 
Er wordt tegen ons gezegd dat we ons geen zorgen hoeven te maken over grootschalige cyberaanvallen, omdat er immers nog nooit een heeft plaatsgevonden en overheden waakzaam zullen zijn. 
Helaas is een van de andere lessen van de financiële crisis dat de meeste politici domweg niet in staat zijn moeilijke knopen door te hakken voordat de risico's werkelijkheid zijn geworden. 
Laten we hopen dat we nog iets langer geluk zullen hebben. 

Bankiers zonder grenzen 
LONDEN – Als Mark Carney in juli 2013 Mervyn King opvolgt als gouverneur van de Bank of England, zal de wereld het voortaan moeten stellen zonder Kings gevatte publieke uitspraken. 
Mijn persoonlijke favoriet deed zich voor toen hij, bij wijze van commentaar op de sterke detailhandelscijfers tijdens een bepaalde kerstperiode, twijfel zaaide over hun betekenis voor het inschatten van de algehele toestand van de economie. “De werkelijke betekenis van het Kerstverhaal,” verklaarde hij plechtig, “zal niet worden geopenbaard vóór Pasen, en misschien nog wel veel later.” 
Kings meest geciteerde zinsnede luidt dat “wereldwijd opererende banken bij leven mondiaal, maar bij de dood nationaal blijken te zijn.” 
Ze zijn in de hele wereld actief, dwars door poreuze grenzen heen, en hechten weinig betekenis aan de geografische locatie van kapitaal en liquiditeit. 
Maar als het orkest ophoudt met spelen zijn het de toezichthouder en de centrale bank uit het land van herkomst die de scherven mogen opvegen, zelfs als de verliezen elders zijn opgelopen. 
Omgekeerd kan een failliete bank in derde landen grote puinhopen veroorzaken, die de autoriteiten van het land van herkomst weigeren op te ruimen. 
IJslandse banken namen bijvoorbeeld deposito's in ontvangst van cliënten uit Groot-Brittannië en Nederland, en brachten die onder in Reykjavik, terwijl de gastlanden later de depositohouders schadeloos mochten stellen. 
Op dezelfde manier hadden Europese crediteuren meer last van de ondergang van de Amerikaanse zakenbank Lehman Brothers dan Amerikaanse crediteuren, omdat de gelden van deze laatstgenoemden nog vlak vóór het doek viel naar New York waren terug gesluisd. 
De toezichthouders hebben jarenlang met dit probleem geworsteld, zonder evidente successen te boeken. 
Midden december kondigden de Bank of England (BoE) en de United States Federal Deposit Insurance Corporation (FDIC) een doorbraak aan, althans wat betreft de grote banken uit de VS en Groot-Brittannië – dwz, twaalf van de achtentwintig instellingen die door de Financial Stability Board als van essentieel belang voor het wereldsysteem worden beschouwd. 
In hun geval zou een speciale autoriteit, in Londen of in Washington, bij een dreigend faillissement de controle over het moederbedrijf overnemen, het hogere kader op non-actief stellen, en bepalen welke verliezen de aandeelhouders en onverzekerde crediteuren lijden. 
Het klonk plausibel. 
Functionarissen van de BoE verklaarden luid en duidelijk dat ze bereid waren hun Amerikaanse collega's te vertrouwen, en niet zouden overgaan tot beslaglegging op dochterondernemingen of bezittingen van Amerikaanse banken in Groot-Brittannië. “Dit is een traject waarop vertrouwen van essentieel belang is,” zei plaatsvervangend gouverneur Paul Tucker van de BoE. 
Maar de Anglo-Amerikaanse liefde bekoelde al snel weer toen de voorzitter van de FDIC werd gevraagd hetzelfde vertrouwen uit te spreken in de Britse autoriteiten. 
Volgens de Financial Times“wees hij dat lachend van de hand.” 
Terwijl de FDIC en de BoE aan hun plan werkten, ontwikkelde de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) voorstellen om buitenlandse banken in de VS bloot te stellen aan veel striktere regels en nauwer toezicht dan ze tot dusver hadden ervaren. 
De Fed wil buitenlandse banken verplichten een houdstermaatschappij op te richten, met afzonderlijk gefinancierde dochterondernemingen, waardoor de Fed in feite rechtstreeks toezicht zou kunnen uitoefenen op hun activiteiten. 
Ze zullen ook verplicht worden in de VS sterkere kapitaal- en liquiditeitsposities op te bouwen. 
De rechtvaardiging voor deze nieuwe eisen is dat buitenlandse banken zich naast hun traditionele kredietverlening steeds meer zijn gaan bezighouden met aanzienlijke – en zo nu en dan redelijk complexe – activiteiten op de kapitaalmarkten. “De crisis heeft de daaruit voortvloeiende risico's voor de financiële stabiliteit in de VS aan het licht gebracht,” aldus Fed-gouverneur Daniel Tarullo. 
De Britse toezichthouder FSA (Financial Services Authority) heeft dezelfde redenen aangevoerd voor zijn besluit om buitenlandse banken te verplichten plaatselijke dochterondernemingen op te zetten, in plaats van deposito's aan te nemen of kredieten te verstrekken via een filiaal van het moederbedrijf. 
Oppervlakkig gezien lijken deze stappen gerechtvaardigd, gezien het onheil dat door slecht gereguleerde banken in de belangrijkste financiële centra is teweeggebracht. 
Maar we moeten beklemtonen dat deze veranderingen wel wat meer om het lijf hebben dan gerommel in de marge. 
Ze komen neer op een totale ommekeer van het beleid dat de Amerikaanse en Britse toezichthouders decennia lang hebben gevoerd. 
Ernest Patrikis, een vroegere toezichthouder van de Fed, wijst op de duidelijke implicatie dat binnenlandse banken in de VS voortaan sterk in het voordeel zullen zijn ten opzichte van buitenlandse banken. 
Op nóg dramatischer wijze betoogt hij dat “deze subsidiarisatie het einde van het internationale banksysteem zou betekenen.” 
Larry Fink, CEO van de multinationale beleggingsfirma BlackRock, houdt er een soortgelijke mening op na: “[De] hele globalisering van deze firma's wordt ter discussie gesteld” als “ieder land voor [zichzelf] opkomt.” 
Hij voegt eraan toe: “Ik zou het geen handelsoorlog willen noemen, maar er is wel sprake van een heel hoog niveau aan protectionisme.” 
Op dit moment zijn al te grote zorgen over mogelijk protectionisme waarschijnlijk overdreven. 
En het valt moeilijk te ontkennen dat de Fed de financieringsstrategieën van buitenlandse banken die in de VS actief zijn nauwlettend in de gaten zal moeten houden. 
Een andere gouverneur van de Fed, Jeremy Stein, heeft erop gewezen dat buitenlandse banken dollarschulden hebben ter waarde van grofweg $8 bln, voor een groot deel bestaand uit kortetermijnleningen. 
Maar er is een risico dat deze interventies gevaarlijke consequenties zullen hebben. 
Gedwongen subsidiarisatie zorgt ervoor dat kapitaal en liquiditeit vast komen te zitten in plaatselijke juridische entiteiten, waardoor de effectiviteit van het gebruik van dat kapitaal wordt beperkt. 
In een tijd waarin bankkapitaal toch al schaars is, kan dit aanzienlijke economische kosten met zich meebrengen. 
Bovendien kunnen instrumenten die op een verstandige en juiste manier worden gebruikt door instellingen met een mondiale blik, zoals de Fed en de Bank of England, een ander karakter aannemen in landen waar vrije en open markten niet vanzelfsprekend zijn. 
We moeten daarom hopen dat de Amerikaanse en Britse autoriteiten behoedzaam zullen manoeuvreren en hun nieuwe bevoegdheden niet zullen misbruiken om de buitenlandse concurrentie onschadelijk te maken. 
“Wees voorzichtig met wat je wilt,” is net als op andere plekken óók in de wereld van het toezicht op de banken een verstandig advies. 

De Westerse Alliantie in het digitale tijdperk 
MÜNCHEN – Dit weekend zullen Helmut Schmidt en Henry Kissinger meedoen aan een discussie op de Münchener Veiligheidsconferentie (MV); net zoals vijftig jaar geleden toen ze deelnamen aan de eerste ‘Internationale Wehrkunde-Begegnung’ (de voorloper van de huidige conferentie). 
In de tussentijd hebben veel ontwikkelingen in de wereld ons reden gegeven tot vreugde, maar ook tot reflectie. 
Het zijn niet alleen de crises die zich uitstrekken van Oekraïne tot Syrië die er voor zullen zorgen dat de vijftigste MV geen oefening in zelfgenoegzaamheid zullen worden. 
Het trans-Atlantische partnerschap, traditioneel de pijler van de conferentie, heeft betere dagen gekend. 
De Verenigde Staten hebben nu tenminste ingezien dat er veel vertrouwen verloren is gegaan in de afgelopen maanden, vanwege de schaal van de observatie ondernomen door het National Security Agency. 
De speech van Barack Obama over hervormingen van de activiteiten van de VS met betrekking tot het inwinnen van inlichtingen, zowel als zijn daaropvolgende interview op de Duitse televisie, representeerden een eerste poging om het vertrouwen van Amerika’s bondgenoten terug te winnen. 
Maar het betekent op zijn best het begin van een intensieve trans-Atlantische dialoog over het probleem. 
Het onderwerp is te breed om alleen tussen regeringen en geheime diensten bediscussieerd te worden. 
Wat we nodig hebben is een meer alomvattend internationaal debat dat, bijvoorbeeld, het Amerikaanse en Duitse publiek engageert, zowel als het Congres van de VS en de Duitse Bondsdag. Om kort te gaan; een inter-Westers debat over onze relatie in het digitale tijdperk. 
Toen Ewald von Kleist in 1963 deelnemers in München uitnodigde voor de eerste conferentie, die Amerikanen tot op de dag van vandaag goeiig de ‘Wehrkunde’ noemen, was de motivatie om onze belangrijkste bondgenoten uit te nodigen voor een discussie over de belangrijkste strategische zaken die direct invloed hadden op Duitsland en de NAVO. 
Het hoofonderwerp op dat moment was de nucleaire strategie van de Atlantische Alliantie. 
Duitsland zou ten slotte het eerste slachtoffer worden van een nucleaire confrontatie tussen de NAVO en het Warschaupact. 
Von Kleist wilde bijdragen aan de creatie van een Duitse ‘strategische gemeenschap’, die zijn eigen bijdrage kon maken aan het NAVO-debat, in plaats van slechts te absorberen wat hun technologisch superieure bondgenoot ook maar voorstelde. 
Op een bepaalde manier zitten we nu in een gelijke situatie. 
Alhoewel de veiligheidsimplicaties van het digitale tijdperk minder tastbaar en niet zo destructief zijn als een atoomaanval, veranderen de technologische mogelijkheden de spelregels van de internationale betrekkingen fundamenteel. 
De onthullingen over de surveillance activiteiten van de NSA zijn nog maar het begin. 
Een toekomst van ‘denkende drones’ en defensieve en offensieve cyberwapens werpen nieuwe ethische, wettelijke en politieke vragen op. 
Wij Europeanen moeten zelfkritisch zijn en toegeven dat we niet alleen maar achterlopen in de zin van technische capaciteiten, we lopen ook het gevaar om te laat volledig de mogelijkheden en gevaren van de digitale wereld te vatten. 
En we zullen vanzelfsprekend nauwelijks in staat zijn om aan zinvolle onderhandelingen over cyberproblemen met de Amerikanen mee te doen tenzij we slagen in het bereiken van een gezamenlijk standpunt binnen de Europese Unie. 
Als we dit doen zouden we in een veel betere positie verkeren om op gelijke voorwaarden met de VS te onderhandelen, net zoals we dat kunnen over handelszaken. 
In het verleden gaf de deelname van de Westerse bondgenoten in de NAVO en de Nuclear Planning Group ruimte voor hun zorgen en voorkwam zo dat ze slechts een lijdend voorwerp van de VS-strategie werden. 
Nu hebben we gelijksoortige initiatieven nodig met betrekking tot de digitale wereld. 
Zij die echte samenwerking hopen te bereiken moeten bereid zijn tot eigen inbreng. 
Aan de MV van dit jaar doen niet alleen veiligheidsfunctionarissen uit veel landen mee. 
Drie dozijn Duitse parlementsleden en een aanzienlijke delegatie van het Amerikaanse Congres zullen participeren. 
Dit is waarom de conferentie een buitengewone kans is om het trans-Atlantische debat aan te zwengelen. 
Want laten we eerlijk zijn; er zullen alleen maar echte veranderingen in het gedrag van veiligheidsdiensten van de VS komen als het Congres hun activiteiten strikter reguleert. 
De onthullingen en de daaruit voortkomende debatten in de afgelopen maanden hebben laten zien dat veel Amerikaanse politici zich ook ongemakkelijk voelen over de vrijheden die de geheime diensten zich veroorloven. 
Zonder binnenlandse druk zal er echter weinig veranderen. 
Dat maakt het nog belangrijker dat maatschappelijke belanghebbenden (bedrijven, NGO’s of internationale commissies van experts) zowel hier als in de VS meer betrokken worden dan tevoren. 
Deze zaak raakt ons allemaal. 
Het debat gaat niet tussen Europa en de VS (en moet dat ook niet gaan). 
Sommige Amerikanen zijn dankbaar voor de onthullingen van Edward J. Snowden over de NSA, waarvan ze geloven dat die een urgent nodig publiek overleg gestimuleerd hebben. 
Je kan wel zeggen dat de institutioneel verzekerde mogelijkheid van zelfkritiek de beste karaktertrek van het Westen is; zijn bijzondere eigenschap. 
Onze democratieën zijn beter dan andere systemen georganiseerd om hun eigen beleid kritisch te bekijken en te reageren op kritiek. 
In de jaren zestig moest het Westen het eens worden over een gezamenlijke strategie voor het atoomtijdperk en leren om te gaan met de atoomdreiging. 
Vervolgens waren we in staat om de eerste stappen te zetten naar wapenbeheersing en ontwapening. 
Nu hebben we in het Westen, als we nieuwe uitdagingen willen overkomen zonder onze identiteit als liberale democratieën te ontkennen, een zelfde debat nodig over onze strategie voor het digitale tijdperk. 
De Schmidts en Kissingers van vandaag en morgen zullen dit weekend in München kans hebben om deel te nemen aan wat waarschijnlijk het belangrijkste strategische debat van onze tijd is: hoe zorgen we ervoor dat het Westen tijdens het digitale tijdperk niet uiteenvalt. 

Het #MeToo-probleem van de media 
LONDEN – De klaslokalen van de academies voor de journalistiek mogen dan vol zitten met vrouwen, de mondiale media worden nog steeds beheerst door mannen, die het merendeel van de managementposities bekleden, meer nieuwsverhalen schrijven en vaker naar voren worden geschoven als deskundigen. 
Deze onevenwichtigheid wordt weerspiegeld in de inhoud die redacties produceren, waarbij minder woorden en minder seconden uitzendtijd worden besteed aan het vertellen van de verhalen van vrouwen. 
Dit wordt ook weerspiegeld in de cultuur van de bedrijfstak, die ervoor zorgt dat vrouwen kwetsbaarder zijn voor seksuele intimidatie en misbruik. 
Gezien het belang van het opbouwen van relaties in de media, om maar te zwijgen van het verlangen naar verbondenheid onder journalisten die in moeilijke omstandigheden extreme of hartverscheurende gebeurtenissen verslaan, kunnen zich makkelijk intieme banden tussen collega's en medewerkers vormen. 
Problemen ontstaan als deze relaties verzuren of, erger nog, als zij niet met wederzijdse instemming tot stand zijn gekomen of gebaseerd zijn op dwang, zoals wanneer een hogergeplaatste collega een seksuele relatie nastreeft met een ondergeschikte. 
Uiteraard kunnen zich tussen landen aanzienlijke verschillen voordoen op het gebied van wat als agressief of ongepast gedrag wordt beschouwd. 
Maar wereldwijd zegt bijna de helft van de vrouwelijke journalisten seksuele intimidaties die met hun werk samenhangen te hebben ervaren, volgens een onderzoek uit 2014 van het International News Safety Institute (INSI) en de International Women’s Media Foundation (IWMF). 
Tweederde van de ondervraagden meldde te maken te hebben gehad met “intimidatie, bedreigingen, of misbruik”, meestal van de kant van bazen, toezichthouders of mede-journalisten. 
Voor de daders blijft straffeloosheid de norm. 
Bijna drievijfde van de respondenten in het INSI/IWMF-onderzoek die zeiden intimidaties te hebben ervaren had de incidenten bij de werkgever gemeld. 
Maar in de meeste gevallen waren het de vrouwen die het misbruik hadden ondergaan die de negatieve consequenties ervoeren: beschadigde reputaties en carrièrevooruitzichten, om maar te zwijgen van de invloed op hun psychologische en emotionele welzijn. 
Dus terwijl mannen met een geschiedenis van agressief gedrag hoge posities blijven bekleden in de mondiale nieuwssector, worden vrouwelijke journalisten tot de overweging gebracht de sector te verlaten. 
In een recent onderzoek van het IWMF en TrollBusters zei een derde van de respondenten te hebben overwogen de journalistiek vaarwel te zeggen; bij degenen die nog aan het begin van hun carrière stonden, was het twee maal zo waarschijnlijk dat ze overwogen in een andere sector te gaan werken, vanwege de bedreigingen en aanrandingen die ze in eigen persoon of online hadden ondergaan. 
Ondanks de obstakels waarmee zij geconfronteerd worden, lijken meer vrouwen op te klimmen in de gelederen van de mondiale mediasector, ook al gaat de vooruitgang betrekkelijk langzaam. 
In digitale redacties, die dikwijls met minder inherente ongelijkheid te kampen hebben dan de traditionele media, lijkt het aantal vrouwen in leiderschapsposities sneller te groeien. 
Maar de “gezellige” cultuur binnen sommige nieuwe redacties brengt voor vrouwen weer andere risico's op seksuele intimidatie met zich mee. 
Intussen zijn in de Verenigde Staten het afgelopen jaar diverse vooraanstaande mannelijke journalisten hun baan kwijtgeraakt, als gevolg van aantijgingen over ongepast gedrag jegens hun vrouwelijke collega's – als onderdeel van de bredere #MeToo-beweging. 
Maar over het algemeen blijven redacties de bedreigingen die vrouwelijke journalisten tijdens hun werk tegenkomen, zowel op de werkplek zelf als 'in het veld', weinig serieus nemen. 
Hoewel redacties risico-analyses uitvoeren en discussies houden over het inzetten van journalisten 'in het veld' – waar vrouwen bijzonder kwetsbaar kunnen zijn voor onwelkome avances van mannelijke collega's, contacten of onbekenden –, houden ze zelden rekening met de specifieke gevaren voor vrouwen, althans niet op een voldoende genuanceerde manier. 
Dit kan voor een deel komen doordat, bij grote nieuwsorganisaties, deze inschattingen dikwijls worden afgehandeld in consultatie met veiligheidsadviseurs – doorgaans ex-militairen, die wellicht niet helemaal door hebben welke bijzondere risico's vrouwen lopen. 
Soms blijken deze veiligheidsadviseurs zich zélf aan seksuele intimidatie schuldig te maken. 
Ik ken diverse journalisten die seksueel zijn geïntimideerd door veiligheidsadviseurs. 
Afhankelijk van de vraag waar dit plaatsvindt, kan zulk gedrag aanzienlijke gevolgen voor de veiligheid hebben. 
En alsof dat nog niet genoeg druk zou veroorzaken, worden vrouwelijke correspondenten die 'in het veld' worden aangevallen vaak het middelpunt van discussies over de vraag of vrouwen überhaupt voor bepaalde verhalen moeten worden ingezet. 
Mannelijke correspondenten zijn echter nooit onderwerp van dergelijke discussies. 
Deze macho-bijziendheid versterkt dikwijls de schadelijke onbalans in de perspectieven waardoor de media worden vormgeven en brengt ook aanzienlijke economische kosten met zich mee. 
De Harvard Business Review heeft bijvoorbeeld geschreven dat “we allemaal de prijs betalen” als seksuele intimidaties blijven voortbestaan of worden weggemoffeld. 
Doordat vrouwen er hierdoor van worden weerhouden binnen de sector op te klimmen of worden gedwongen van baan te veranderen, wordt hun vermogen om geld te verdienen ingeperkt en de maatschappij beroofd van een paar van haar beste talenten. 
Het is een feit dat journalisten van diverse genders, etniciteiten en achtergronden verschillende omstandigheden op een verschillende manier ervaren, als het gaat om de risico's waarmee zij geconfronteerd worden en de beloningen die zij kunnen oogsten. 
Bij iedere beoordeling van een mogelijk verhaal moet rekening worden gehouden met deze nuance. Managers moeten de beste journalist selecteren voor de opdracht in kwestie – en de steun verlenen die nodig is om alle journalisten veiligheid te bieden. 
Om de organisatiecultuur te veranderen die intimidaties en andere vormen van misbruik tegen vrouwen heeft mogelijk gemaakt – niet alleen een morele, maar ook een juridische en economische verplichting – moeten de managers van redacties goed leiding geven. 
Veranderingen zullen niet van de ene op de andere dag plaatsvinden, of gedreven worden door één enkele speler. 
Leiders moeten naar de vrouwen in hun gelederen luisteren, en diverse perspectieven uitnodigen om te helpen verandering te bewerkstelligen. 
Het doel is niet om oud tegenover jong te zetten, of vrouwen tegenover mannen. 
Het doel is het rechtzetten van het onvermogen van de mediasector om zijn meest kwetsbare werknemers te beschermen. 
We betalen allemaal een prijs als dat onvermogen vrouwelijke journalisten ervan weerhoudt om hun volledige potentieel te verwezenlijken. 

Het is tijd om vrouwen ruim baan te geven 
DAVOS – In publieke debatten over de hele wereld wordt de empowerment van vrouwen steeds meer als topprioriteit onderkend. 
De vraag hoe we vrouwen meer economische kansen kunnen geven stond dit jaar prominent op de agenda van de bijeenkomst van het World Economic Forum in Davos. 
En veel pleitbezorgers voor vrouwenrechten voelen zich gesterkt, nu talloze anderen – zowel mannen als vrouwen – de urgentie van de taak onder ogen zijn gaan zien. 
Het verschaffen van vrouwen en meisjes van de kans om te slagen is niet alleen de juiste weg; het kan samenlevingen en economieën ook transformeren ten goede van iedereen. 
Als we de participatie van vrouwen in de beroepsbevolking bijvoorbeeld op hetzelfde niveau brengen als die van mannen, kunnen we het bbp met wel 9% laten stijgen in Japan en met wel 27% in India. 
Het Internationale Monetaire Fonds heeft ook veel andere macro-economische voordelen gedocumenteerd, die samenhangen met de empowerment van vrouwen. 
Gebleken is dat het terugdringen van de kloof tussen de geslachten op het gebied van de werkgelegenheid en het onderwijs economieën kan helpen hun exporten te diversifiëren. 
Het benoemen van meer vrouwen in toezichthoudende organen voor het bankwezen kan bepaalde vormen van groepsdenken voorkomen, waardoor de financiële sector van grotere stabiliteit en veerkracht kan worden voorzien. 
En het terugdringen van de ongelijkheid tussen de geslachten vermindert ook de inkomensongelijkheid, waardoor ruimte ontstaat voor duurzamer groei. 
Het sluiten van de kloof tussen de geslachten kan een hele opgave lijken, maar is essentieel voor de economische ontwikkeling en welvaart op de lange termijn. 
De uitdaging voor ieder land is het beste te maken van de talenten van al zijn inwoners. 
Het verwezenlijken van het potentieel van vrouwen is een universele missie. 
Maar een paar van de barrières die vrouwen tegenhouden zijn ook universeel van aard. 
Verbazingwekkend genoeg kent bijna 90% van de landen één of meer op het geslacht gebaseerde wettelijke restricties. 
In sommige landen hebben vrouwen nog steeds beperkte eigendomsrechten in vergelijking met mannen; in andere landen hebben mannen het recht om hun vrouwen te verbieden om te gaan werken. 
Afgezien van deze wettelijke barrières worden vrouwen ook nog eens geconfronteerd met sociale en culturele obstakels die hun toegang tot onderwijs, werk en financiering beperken. 
Dat is vooral het geval in landen met fragiele politieke systemen. 
Nu de publieke bewustwording toeneemt, is het tijd om haast te maken met concrete maatregelen om vrouwen te helpen deel te blijven uitmaken van de beroepsbevolking terwijl ze een gezin grootbrengen. 
Voor een glimp van hoe dat eruit zou kunnen zien, moeten we naar Noorwegen kijken, waar betaalbare kinderopvang en ouderverlof-programma's succesvol zijn gebleken in het mogelijk maken van moeders én vaders om te werken. 
Ja, deze programma's zijn duur. 
Maar zij zijn de investeringen zeker waard, gezien de enorme bijdrage van getrouwde vrouwen aan de economische groei. 
Bovendien veranderen programma's die vrouwen helpen om te blijven werken ook de rol van de vaders. 
In Noorwegen en andere landen met soortgelijk beleid delen vaders nu gelijkelijk in het ouderschapsverlof en de kinderopvoeding. 
Als gevolg daarvan kunnen nu meer vrouwen leiderschapsrollen nastreven op het werk en in het openbare leven. 
Uiteraard worden landen die Noorwegens niveau van de economische ontwikkeling nog niet hebben bereikt doorgaans geconfronteerd met andere met geslachtsdiscriminatie samenhangende problemen, zoals de beperkte toegang tot water en onderwijs. 
Helaas is er, hoewel veel landen vooruitgang hebben geboekt op het terrein van het terugdringen van de verschillen tussen de geslachten als het gaat om de toegang tot het basisonderwijs, nog veel meer werk te doen op het gebied van het middelbaar en het universitair onderwijs. 
Zolang deze verschillen blijven bestaan, zullen vrouwen niet in staat zijn op gelijke voet met mannen politieke en economische macht na te streven. 
Daarom heeft Noorwegen van meisjesonderwijs een topprioriteit gemaakt in zijn internationale ontwikkelingsprogramma's. 
Naast onderwijs is het garanderen dat vrouwen in ontwikkelingslanden toegang hebben tot financiering cruciaal, omdat dit hen in staat stelt volledig deel te nemen aan de economie, ook als ondernemers. 
Als vrouwen de mogelijkheid krijgen hun eigen bedrijf te beginnen, kunnen ze de innovatie een impuls geven en hun landen helpen bloeien. 
Omdat de participatie van vrouwen in de beroepsbevolking zo belangrijk is voor de groei, werken organisaties als het IMF graag samen met regeringen in de hele wereld om vrouwen economische macht te geven. 
Door het IMF gesteunde programma's in Egypte en Jordanië omvatten bijvoorbeeld maatregelen om de investeringen in publieke kinderopvang en veilig openbaar vervoer te bevorderen. 
Naast specifiek beleid is de hedendaagse discussie steeds meer gericht op de noodzaak van bredere sociale verandering. 
Nu bewegingen als #Equalpay en #MeToo zoveel vaart hebben gekregen, lijkt het erop dat die verandering zich zou kunnen voordoen. 
Het is zeer inspirerend geweest om te zien dat zoveel vrouwen, meisjes en – ja – ook mannen zich hebben uitgesproken tegen ouderwetse houdingen ten opzichte van vrouwen, die ons allemaal op achterstand hebben gezet. 
Nu de mondiale economie zich herstelt, moeten regeringen de basis leggen voor groei op de lange termijn, door overal de omstandigheden te scheppen waarin vrouwen hun volledige mogelijkheden kunnen verwezenlijken. 
De discriminatie en het misbruik van vrouwen kunnen niet langer stand houden. 
Het is tijd om vrouwen ruim baan te geven. 

We moeten ervoor zorgen dat “vrouwenarbeid” telt 
ISTANBOEL – De komende maanden zullen de 12.000 werknemers van Apple's hoofdkantoor in het Californische Cupertino hun verhuizing voltooien naar een extravagante nieuwe campus. In het “ruimteschip,” dat 2,8 miljoen vierkante voet meet, bevinden zich onder meer een yogastudio van twee verdiepingen, renbanen, en zelfs revolutionaire pizzadozen waardoor je pizzapunten bros en knapperig blijven. 
Kinderopvang is er echter niet. 
In het negeren van het belang van kinderopvang voor werkende ouders is Apple bepaald niet de enige. 
En deze tekortkoming trekt een zware wissel op het vermogen van ouders om hun economisch potentieel te verwezenlijken, waarvan vrouwen het meest de dupe zijn. 
Wereldwijd verrichten vrouwen tweemaal zoveel onbetaald werk in het huishouden en de zorg – inclusief de opvoeding van kinderen, de zorg voor zieke of oudere familieleden, en het beheren van het huishouden – als mannen. 
In Mexico, India en Turkije verrichten vrouwen driemaal zoveel werk in de zorg als mannen. 
Deze “gender chore gap” beperkt de keuzevrijheid van vrouwen, omdat hij hun vermogen in de weg staat om formele educatie, een goede baan en gelijkwaardige betaling te verkrijgen. 
Hoewel vrouwen over de hele wereld feitelijk meer werken dan mannen (inclusief zowel betaald als onbetaald werk), verdienen ze gemiddeld een kwart minder, bezetten ze slechts een kwart van de managementposities in de particuliere sector, en nemen ze nog niet een kwart van alle zetels in nationale parlementen voor hun rekening. 
Slechts de helft van de vrouwen in de hele wereld die kúnnen werken maken ook feitelijk deel uit van de betaalde beroepsbevolking, tegen meer dan driekwart van de mannen die kúnnen werken. 
Deze situatie begint langzaam te veranderen. 
Onbetaald werk in de huishouding en de zorg raakt geleidelijk zijn reputatie kwijt als “vrouwenarbeid,” en mannen nemen vandaag de dag meer huishoudelijke verantwoordelijkheden op zich dan hun vaders en grootvaders deden. 
Sommige landen, met name in Europa, herzien hun traditionele ouderschapsverlofbeleid, zodat ouders kunnen kiezen hoe ze de vrije dagen na de geboorte van hun kind te verdelen. 
In bredere zin wordt de waarde van onbetaald werk in de huishouding en de zorg – niet alleen voor kinderen en gezinsleden, maar ook voor de gezondheid van samenlevingen en economieën op de langere termijn – steeds meer onderkend. 
Pogingen om de bijdrage van het werk in de zorg aan nationale economieën te meten hebben schattingen opgeleverd die uiteenlopen van 20% tot 60% van het bbp. 
In 2015 hebben de lidstaten van de Verenigde Naties de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) aangenomen, die oproepen tot het onderkennen, beperken en herverdelen van onbetaald werk in de zorg – een maatregel die allang wordt voorgesteld door feministische economen en andere pleitbezorgers van gender-gelijkheid. 
De vraag is nu wat er feitelijk kan worden gedaan om deze doelstelling te bereiken. 
De verantwoordelijkheid hiervoor ligt in de eerste en belangrijkste plaats bij overheden. 
Want hoewel bedrijven of buurtverenigingen kinderopvangmogelijkheden kunnen bieden aan werkende ouders, lopen de kosten en de kwaliteit enorm uiteen. 
Overheidsoptreden is noodzakelijk om ervoor te zorgen dat de zorgdiensten allen bereiken die daar behoefte aan hebben – van peuters tot zieken, minder validen en ouderen – en dat ze universeel toegankelijk en betaalbaar zijn. 
Afgezien van deze zorgdiensten zal het voor het verwezenlijken van de SDGs echter ook beleidsverandering nodig zijn. 
Het belangrijkste is dat overheden voorwaarden moeten opstellen voor programma's die voorzien in ouderschaps- en gezinsverlof. 
Samen met particuliere bedrijven kunnen zij ook monetaire prikkels bieden voor mannen en vrouwen die op gelijkwaardiger basis werk in de huishouding en de zorg delen. 
Dergelijk beleid is niet alleen in Noord-Europa effectief gebleken – het meest algemeen genoemde model – maar ook in Oost-Europese landen als Litouwen, Estland en zelfs Hongarije, waaruit blijkt dat het overal kan worden toegepast. 
In een tijd dat veel regeringen, met name in de ontwikkelingslanden, worden geconfronteerd met zware begrotingsperikelen, kunnen dergelijke interventies vergezocht lijken. 
Maar bestedingen in de zorgsector moeten worden beschouwd als investeringen, en niet als kosten. 
Uit een recent onderzoek in Turkije is gebleken dat één dollar overheidsgeld die wordt geïnvesteerd in de zorgsector 2,5 maal zoveel banen kan opleveren als één dollar die in de bouw wordt geïnvesteerd. 
Ruim de helft van deze banen – fatsoenlijke banen die kunnen leiden tot de stijging van inkomens en levensstandaarden, vooral voor arme huishoudens – gaat naar vrouwen. 
Internationale instellingen kunnen hierbij een belangrijke rol spelen, door overheden te helpen de kansen te grijpen die worden geboden door investeringen in de zorgsector. 
In de voormalige Joegoslavische republiek Macedonië heeft het United Nations Development Programme een initiatief ontwikkeld dat vrouwen, die hun hele leven grotendeels thuis hadden gewerkt, heeft geholpen banen in de zorgsector te vinden, waardoor ze in staat zijn gebruik te maken van hun vaardigheden in de zorg voor kinderen en minder valide jongvolwassenen, terwijl ze tegelijkertijd een inkomen verdienen. 
Naarmate bevolkingen groeien en vergrijzen zal de zorgsector alleen maar aan belang winnen. 
Het zich nu al aan deze nieuwe omstandigheden aanpassen zal landen aanzienlijk voordeel opleveren, omdat de rechten en vrijheden van vrouwen erdoor worden versterkt, er banen worden gegenereerd, en samenlevingen er gelijker door worden. 
Waar wachten we dus op? 

Hoe kunnen we de gendergelijkheid in de ontwikkelingslanden bevorderen? 
WASHINGTON, DC – Op 8 maart zal de wereld Internationale Vrouwendag vieren, een jaarlijkse gelegenheid om ons opnieuw aan de gendergelijkheid te verplichten. 
De viering van dit jaar komt op een belangrijk moment voor de vrouwenrechten, nu mondiale bewegingen als #MeToo en #TimesUp opnieuw de aandacht vestigen op discriminatoire praktijken waarmee vrouwen in hun sociale en professionele leven geconfronteerd worden. 
Maar terwijl vrouwen in de ontwikkelde wereld grote gevechten leveren in de strijd tegen gendervooroordelen, blijven vrouwen en meisjes in de ontwikkelingslanden hun aandacht schenken aan kleinere overwinningen. 
Op deze Internationale Vrouwendag mogen we niet vergeten dat armoede, honger, huiselijk geweld en discriminatie endemische obstakels blijven voor de gendergelijkheid. 
Ik heb vijftien jaar lang gender en ontwikkeling in het Mondiale Zuiden bestudeerd. 
Mijn onderzoek, dat bestond uit duizenden interviews met vrouwen, van India tot Burkina Faso, concentreerde zich op één vraag: hoe kan de internationale gemeenschap het welzijn van 's werelds armste vrouwen verbeteren? 
Het antwoord blijkt te zijn dat je ze moet helpen te doen wat zij al uit zichzelf doen. 
Een van de meest effectieve manieren om vrouwen waar dan ook handelingsmacht te geven, vooral in de ontwikkelingslanden, is het bevorderen van hun financiële onafhankelijkheid. 
Op veel gebieden houdt dat het ondersteunen in van “informele spaargroepen” – netwerken van gelijkgestemde vrouwen, die geld deponeren op een gedeelde spaarrekening. 
Dit geld kan dan worden opgenomen om van alles en nog wat mee te financieren, zoals kleine bedrijfsonkosten, schoolgeld of gezondheidszorgkosten. 
Dit soort in de gemeenschap verankerde spaargroepen – waarvan er alleen al in Azië en Afrika miljoenen zijn – veranderen iedere dag levens. 
Ik ben ooit een vrouw uit Burkina Faso tegengekomen wier zoon zijn leven te danken heeft aan de financiële middelen van zo'n spaarnetwerk. 
Op een avond, toen de jongen een vreselijke diarree-aanval kreeg, belde zijn moeder een taxi om hem naar de dichtstbijzijnde kliniek te brengen. 
Maar taxi's moeten net als ambulances vooruit betaald worden, en de vrouw had geen geld. 
Gelukkig kon een buurvrouw die lid was van een gezondheidszorg-spaargroep bijspringen en de rit betalen. 
Die onmiddellijke toegang tot geld heeft zeer waarschijnlijk het leven van die jongen gered. 
De meeste leningen van spaargroepen zijn net zo klein. 
In Benin is de gemiddelde omvang van een lening in één groep bijvoorbeeld slechts $9. 
Maar in een land waar het gemiddelde jaarlijkse inkomen nog geen $800 bedraagt, kunnen kleine bedragen een groot verschil maken. 
Helaas schalen veel spaargroepen, hoe belangrijk zij ook zijn, nog niet op; de meeste opereren geïsoleerd van officiële diensten, wat hun effectiviteit verzwakt. 
Vrouwen in arme gemeenschappen moeten op elkaar kunnen vertrouwen, maar hebben ook behoefte aan toegang tot de overheid en internationale agentschappen als zij ooit aan de honger en armoede willen ontsnappen. 
Dat is de reden dat mijn organisatie, de Grameen Foundation, digitale technologie en mobiele telefoons gebruikt om spaargroepen en andere dienstverleners op elkaar aan te sluiten. 
Een van onze grootste projecten bevindt zich in Burkina Faso, een wanhopig arm land in West-Afrika, waar naar schatting 55% van de bevolking minstens een deel van het jaar niet zeker is van voedsel. 
Sinds 1993 hebben we met ruim 73.000 vrouwen gewerkt in bijna 3300 spaargroepen, en hebben we diensten rechtstreeks bij de vrouwen gebracht die ze nodig hebben. 
Onze gemiddelde deelnemer is veertig jaar oud, ongeletterd, en verdient slechts $7 per week met de verkoop van producten als sesamzaad en pinda's. 
Toen we met het programma begonnen, zei slechts ongeveer de helft van de vrouwen met wie we hebben gewerkt dat ze zich thuis veilig voelden; velen waren bang voor hun mannen. 
Vandaag de dag zijn deze gevoelens langzaam aan het veranderen. 
Door als brug te dienen tussen informele spaargroepen en banken, gezondheidscentra, scholen en agrarische hulpdiensten helpen we vrouwen betere beslissingen te nemen over voedselgebruik, voedingspatronen en uitgaven. 
Ons doel is de verlaging van het armoedecijfer door de versterking van hun vaardigheid om bezittingen te beheren, waardoor vrouwen een grotere stem krijgen in hun gemeenschappen. 
De “gender-dialoogsessies” die wij organiseren versterken eveneens de familiebanden. 
Tijdens elk van mijn bezoeken “in het veld” ben ik verbaasd geweest om te zien hoe deze inspanningen de levens van vrouwen veranderen. 
Op een recente reis kwam ik Rasmata tegen, een jonge moeder die tegen me zei dat zij er dankzij het veiligheidsnet van haar spaargroep in was geslaagd haar gezin te onderhouden, ondanks de emigratie van haar man naar het buitenland, het recente overlijden van haar vader, en een aanhoudende droogte. 
Ze was haar inkomen aan het diversifiëren, haar financiën aan het beheren, en zelfs klimaatvriendelijke landbouwtechnieken aan het adopteren. 
Het beste deel was dat zij zichzelf beschreef als een “hardwerkende, respectvolle, rigoureuze en ambitieuze vrouw.” 
Dat zijn de bijvoeglijke naamwoorden waarmee vrouwen overal ter wereld, ongeacht hun financiële situatie of educatie, zich zouden moeten kunnen omschrijven. 
Dus deze week, nu de wereld de ongelooflijke vooruitgang viert die vrouwen hebben geboekt op hun lange mars naar gelijkheid, zal ik denken aan vrouwen als Rasmata, die zoveel hebben bereikt, ondanks dat ze zo weinig hebben. 

Vier manieren om hiv/aids te verslaan 
PITTSBURGH – In het gevecht tegen hiv/aids werpen sommige verhalen meer licht op de lange weg naar wereldwijde uitroeiing dan andere. 
In 2009 hoorde ik in Tanzania zo een verhaal. 
Ik was op bezoek in een afgelegen dorp toen ik met een vrouw sprak die wist dat ze hiv-positief was. 
Ze vertelde me dat de voorgeschreven gezondheidsrichtlijnen toentertijd aangaven dat ze niet behandeld kon worden tot het aantal CD4 T-helper cellen, een type witte bloedcel gebruikt door het immuunsysteem, beneden een bepaalde grens was gedaald. 
Nadat ze kilometers had gelopen om haar waarden te laten meten arriveerde ze bij de kliniek, alleen maar om daar uit te vinden dat de testapparatuur stuk was. 
De tweede keer dat ze de lange reis maakte functioneerde de apparatuur nog steeds niet. 
Pas maanden later, na haar derde voetreis naar de kliniek, ontving ze haar celwaarden: haar niveau lag ver beneden de noodzakelijke grens. 
De behandeling had al maanden eerder kunnen beginnen. 
Sinds hiv/aids in 1984 voor het eerst werd geïdentificeerd heeft het meer dan 35 miljoen levens gekost. 
Alhoewel het aantal aids-gerelateerde doden sinds het hoogtepunt in 2005 met bijna de helft is gedaald sterven er nog steeds veel te veel mensen door deze te voorkomen ziekte. 
In 2016 alleen al stierven er 1 miljoen mensen over de hele wereld aan hiv-gerelateerde oorzaken, terwijl er nog eens 1,8 miljoen besmet raakten. 
In tegenstelling tot wat algemeen wordt gedacht hebben we aids nog niet achter ons gelaten – verre van zelfs. 
Wereldaidsdag op 1 december is een goede gelegenheid om de miljoenen slachtoffers te gedenken, en om ons opnieuw te engageren aan het uitroeien van deze verwoestende ziekte. 
Volgens UNAIDS ontvangt slechts 54% van de hiv-positieve volwassenen en maar 43% van de hiv-positieve kinderen momenteel de antiretrovirale therapieën die hun leven kunnen redden en nieuwe infecties voorkomen. 
Met zoveel onbehandelde patiënten zal het virus zich blijven verspreiden. 
Als CEO van een internationaal farmaceutisch bedrijf ben ik trots op het werk dat we verzet hebben om hiv/aids over de hele wereld te bestrijden. 
Vandaag de dag zijn meer dan 8 miljoen mensen – bijna de helft van alle patiënten die in ontwikkelingslanden tegen hiv behandeld wordt – afhankelijk van de antiretrovirale kuren die wij produceren. 
Maar aan degenen onder ons die in deze strijd aan de frontlinie staan; onze taak is nog lang niet volbracht. 
De farmaceutische industrie draagt verantwoordelijkheid om de toegang tot testen en behandeling te vergroten, en om de verspreiding van hiv voor eens en altijd te helpen stoppen. 
Door aan vier cruciale opdrachten te voldoen zal dit doel haalbaar worden. 
Om te beginnen zouden farmaceutische bedrijven meer moeten ondernemen om de beschikbaarheid van goedkope generieke geneesmiddelen te vergroten. 
Mijn bedrijf Mylan introduceerde in 2009 de eerste generieke dagelijkse alles-in-1 pil voor ontwikkelingslanden, en we hebben de prijs voortdurend verlaagd om deze voor meer mensen toegankelijk te maken. 
Met alleen al deze behandeling besparen Mylan en andere producenten van generieke middelen de Amerikaanse regering, internationale donoren, en nationale zorgsystemen meer dan 4,5 miljard dollar per jaar. 
Toch kunnen de behandelingsopties verder uitgebreid worden. 
In september kondigde Mylan een samenwerking met UNAIDS, de Bill & Melinda Gates Foundation, het Clinton Health Access Initiative, en andere partners aan, om de volgende generatie dagelijkse alles-in-1 hiv-pil voor minder dan 75 dollar per jaar aan te bieden aan patiënten in 90 landen met lage en middeninkomens. 
Deze medicijnen worden in landen met hoge inkomens al veel gebruikt omdat ze minder bijwerkingen hebben. 
Betaalbare initiatieven als dit moeten gerepliceerd worden. 
Verder moeten medicijnproducenten blijven investeren in de capaciteit en betrouwbaarheid van aanvoerlijnen. 
Sinds 2005 is het aantal mensen dat wereldwijde antiretrovirale therapieën ontvangt met een factor tien gestegen, tot 21 miljoen. 
Maar ongeveer twee keer zoveel mensen zijn momenteel met hiv besmet. 
De afgelopen tien jaar heeft Mylan meer dan 250 miljoen dollar geïnvesteerd in vergroting van de productiecapaciteit en we produceren nu vier miljard tabletten en capsules per jaar. 
Maar als we toegang willen creëren voor die andere 21 miljoen mensen die nog niet behandeld worden zijn verdere investeringen nodig. 
Een derde urgent vereist engagement is steun voor onderzoek dat de ontwikkeling van nieuwe innovaties in het effectieve en efficiënte aanbod van behandelingen versnelt. 
Mylan levert bijvoorbeeld experimentele medicatie voor onderzoeksproeven, zoals het MaxARt proefprogramma in Swaziland, dat aantoonde dat het aanbieden van behandeling aan alle hiv-positieve mensen de beste manier is om de verspreiding van de ziekte te vertragen. 
We hebben ook de ENCORE1 proef van het Kirby Institute ondersteund om een lager gedoseerde versie van het meest algemene hiv-behandelingsregime te ontwikkelen. 
En we werken momenteel samen met het Amerikaans Agentschap voor Internationale Ontwikkeling als onderdeel van een partnerschap met de naam OPTIMIZE, dat een snellere toegang tot nieuwe therapieën tot doel heeft. 
We ondersteunen dit soort experimenten niet omdat we hopen enig vermarktbaar intellectueel eigendom te verwerven – dit doen we dan ook niet. 
We ondersteunen ze daarentegen omdat dit de juiste manier is om de wetenschap vooruit te helpen en behandelingen te verbeteren. 
Uiteindelijk zal echte vooruitgang in het gevecht tegen hiv/aids van medicijnproducenten vergen om verantwoording te nemen voor de beperkingen van de zorgsystemen en distributienetwerken in de ontwikkelingslanden die ze zeggen te dienen. 
Antiretrovirale therapieën voor kinderen zijn van deze uitdagingen een goed voorbeeld. 
Medicijnen voor jonge mensen die in het Westen worden geproduceerd komen vaak in de vorm van vloeistoffen die gekoeld moeten worden. 
Maar ontwikkelingslanden kennen vaak beperkte koelingsfaciliteiten en mogelijkheden om vloeistoffen in bulk te vervoeren. 
Daarom heeft Mylan hittestabiele, smaakgemaskeerde, en oplosbare tabletten ontwikkeld die makkelijk in voedsel verwerkt kunnen worden. 
Onze wetenschappers werken nu aan de formule voor de toekomst, die komt in de vorm van een suikeroplossing die zelfs zuigelingen tot zich kunnen nemen. 
Er zullen meer innovaties als deze nodig zijn om de land-eigen kwesties waar patiënten mee te maken hebben op te lossen. 
De mondiale zorgsector heeft in het keren van het tij qua hiv/aids opmerkelijke vooruitgang geboekt, door introductie van nieuwe producten en door zich sterk te maken voor vroegtijdiger behandeling. 
Maar elke keer als ik terugdenk aan de vrouw die ik in Tanzania ontmoette word ik eraan herinnerd hoeveel werk er nog te doen is. 
De makers van generieke geneesmiddelen hebben in dit gevecht een belangrijke rol te vervullen, en we zullen niet rusten tot er voor elke behoeftige patiënt op aarde een behandeling beschikbaar is. 

Een nieuwe missie voor de Wereldbank 
WASHINGTON, DC – De Groene Revolutie wordt gezien als een van de grootste successen in de geschiedenis van de economische ontwikkeling. 
In de jaren zestig en zeventig transformeerden de creatie en adoptie van graansoorten met hoge opbrengsten de Indiase economie en redden in vrijwel de hele ontwikkelingswereld miljarden mensen van uithongering. 
Maar vandaag de dag is de toekomst van de organisatie die verantwoordelijk was voor de Groene Revolutie - een consortium van 15 onderzoekscentra over de hele wereld geheten de Consultative Group on International Agricultural Research (CGIAR) – in het geding. 
De Wereldbank, een van de grootste financiers, overweegt zijn geldelijke steun in te trekken. 
Deze beslissing alleen al is zorgwekkend genoeg. 
De missie van de CGIAR is mondiale voedselveiligheid, en basaal landbouwkundig onderzoek biedt potentieel groot economisch rendement voor ‘s werelds armen. 
Maar nog zorgelijker is het signaal dat de Wereldbank hiermee afgeeft, namelijk dat deze niet langer de ondergefinancierde mondiale publieke goederen zal ondersteunen die cruciaal zijn om de sociale, economische, en politieke vooruitgang van afgelopen eeuw in stand te houden. 
De voorgestelde bezuinigingen bij CGIAR zijn onderdeel van de inspanningen van de Wereldbank om zijn administratieve budget met 400 miljoen dollar te verminderen; een belofte die in 2013 werd gedaan door de president van de organisatie, Jim Yong Kim. 
De Wereldbank geeft momenteel jaarlijks 50 miljoen dollar aan de CGIAR; dit zou met 20 miljoen dollar gekort worden, waarna het bedrag over een periode van een paar jaar misschien helemaal afgebouwd zal worden. 
Op zichzelf staand is het geld waar het om gaat niet van overmatig belang voor beide organisaties. 
De getallen waar over gediscussieerd wordt zijn klein bier vergeleken met de 52 miljard dollar die in 2013 door de donoren van de Wereldbank werd toegezegd om de mondiale armoede te bestrijden en om landen met lage inkomens te helpen. 
Voor de CGIAR zouden de voorgestelde bezuinigingen, alhoewel pijnlijk, ook niet funest zijn; in 2013 spendeerde de groep aan zijn activiteiten 984 miljoen dollar. 
Maar dat neemt niet weg dat de Wereldbank – de meest vooraanstaande mondiale ontwikkelingsorganisatie - hiermee in feite verklaart dat landbouwkundig onderzoek voor ontwikkeling geen prioriteit is. 
De financiering van de CGIAR is dan ook niet de enige die onder vuur ligt. 
De Wereldbank overweegt ook te snijden in zijn kleine maar katalyserende contributies aan het Global Development Network, dat onderzoekers in ontwikkelingslanden financiert. 
De steun voor het Extractive Industries Transparancy Initiative, die de openbaarmaking van deals over natuurlijke hulpbonnen bevordert in het belang van de strijd tegen corruptie, staat ook ter discussie, net zoals de fondsen voor het Special Program for Research and Training in Tropical Diseases. 
Deze en andere programma’s worden ondersteund door de Development Grants Facility van de Bank, die onderwerp is van mogelijke bezuinigingen op de administratieve begroting. 
Het geld dat de Wereldbank spendeert aan de voorziening van aan ontwikkeling gerelateerde mondiale publieke gemeenschapsgoederen is nooit groot onderdeel van de totale uitgaven geweest. 
De ongeveer 200 miljoen dollar per jaar die de Bank besteedt aan het ondersteunen van CGIAR en andere begunstigden verbleekt in vergelijking tot de 35 miljard dollar in leningen waar deze in 2012 in voorzag. 
Maar de voorgestelde bezuinigingen zouden een onderdeel van de activiteiten van de Bank treffen dat juist uitgebreid moet worden, en niet beperkt. 
Zeker, toen de Wereldbank werd opgericht was deze niet bedacht als aanbieder van toelagen aan instituties die zich met mondiale publieke goederen bezig houden. 
De primaire missie was – en is nog – om overheden leningen en technische ondersteuning aan te bieden. 
Maar het is vermeldenswaardig dat de relevantie van de Wereldbank voor de financiën van ontwikkelingslanden in de 21e eeuw tegenover staatsleningen, private investeringen, en geldzendingen door migranten ernstig is verminderd. 
Omdat de leningen of garanties gebundeld zijn met expertise en advies heeft de Wereldbank nog steeds een goed product. 
Maar zoals ik al eerder heb betoogd zou het er nog een bij moeten hebben. 
Als ’s werelds eerste en enige volledig mondiale ontwikkelingsorganisatie is hij goed gepositioneerd – en heeft ook de verantwoordelijkheid – om het management van mondiale publieke goederen te helpen sponsoren, financieren, en mede de agenda te bepalen. 
Het is nu tijd dat een of meer van de regeringen van de leden van de Wereldbank de handschoen opnemen. 
De snelle reactie van organisatie op de ebola-pandemie onlangs is een indrukwekkend voorbeeld van zijn capaciteit om mondiale problemen aan te pakken. 
Bovendien zal de internationale gemeenschap het dit jaar eens worden over de Sustainable Development Goals; doelen die zeer gediend zouden zijn met investeringen op gebieden als landbouwkundig onderzoek en ontwikkeling, inspanningen om land- en watergebruik te optimaliseren, en de bescherming van bossen. 
De Verenigde Staten zouden samen met Duitsland, Groot-Brittannië, en China in staat moeten zijn om de Wereldbank in dezen een duidelijk mandaat te verlenen. 
De missie van de Bank uit de 20e eeuw – om landen te helpen hun ontwikkeling te financieren – zal de afzienbare toekomst van levensbelang blijven. 
Maar er is ook ruimte voor de Wereldbank om zijn focus op de 21e eeuw af te stemmen, met een grotere nadruk op een van de kernvereisten voor ontwikkeling: het voorzichtige beheer en de protectie van mondiale publieke goederen. 

Bekijk armoede niet alleen in getallen 
ASUNCIÓN – Wat is armoede? 
Tientallen jaren lang hebben we het met een getal gedefinieerd, waarbij de Wereldbank momenteel een inkomen van minder dan 1,90 dollar per dag aanhoudt. 
Maar de complexiteit van armoede kan niet met één getal gevangen worden. 
Het is essentieel om meer dan inkomen te meten om de behoeften van armen te begrijpen en optimale hulp te bieden. 
Nu de Wereldbank volgende week bijeenkomt in Washington, DC voor zijn Spring Meetings hebben we een kans om criteria te stellen die de sociale en omgevingsdimensies van armoede meenemen. 
De Bank heeft erkend dat er meer dan inkomen in overweging genomen zou moeten worden, en stelde onlangs de Commissie Wereldwijde Armoede in om aanvullende meetgegevens aan te bevelen. 
Alhoewel veel publieke en commerciële organisaties al data verzamelen over een hele serie zaken die arme gemeenschappen beïnvloeden, zoals voeding, gezondheid van moeders, of toegang tot onderwijs, blijft zulke informatie grotendeels ongebruikt en wordt deze zelden gedeeld tussen instituties. 
Maar er zijn lichtpuntjes, waaronder de Social Progress Index, die een kader biedt voor het opsporen van meerdere symptomen van armoede tussen landen onderling en die de traditionele op inkomen gebaseerde metingen complementeert. 
Als we vertrouwen op een enkel getal om armoede te meten diagnosticeren we de behoeften van armen verkeerd. 
In mijn geboorteland Paraguay werk ik samen met een van de grootste sociale ondernemingen, Fundación Paraguaya, om te voorzien in microkredieten, onderwijs, en trainingen voor duizenden van onze armste burgers. 
We kijken naar 50 meetgegevens op zes vlakken van armoede, waaronder inkomen, huisvesting, onderwijs, en infrastructuur. 
Een van onze cliënten, Doña Mercedes, is nu succesvol micro-ondernemer uit een plattelandsgemeenschap niet ver van de hoofdstad Asunción. 
Toen ze begon bij de Fundación Paraguaya deelde ze een huis met één slaapkamer met 16 familieleden en kookte haar maaltijden op een vuurtje op de onverharde vloer. 
Nu heeft ze een vloer van cement, een bakstenen huis, een aparte keuken, en ongeveer 500 dollar spaargeld. 
Door de Fundación Paraguaya’s zelf-evaluatie van armoede te gebruiken, was ze in staat haar eigen behoeften beter te begrijpen en ze één voor één aan te pakken. 
Terwijl traditionele benaderingen zich grotendeels concentreren op het inschatten van de bronnen van inkomsten en uitgaven van huishoudens hielp de zelf-evaluatie van Fundación Paraguaya Doña Mercedes om haar behoeften in te delen 50 afgebakende gebieden waar ze stuk voor stuk aan kan werken, en die ze door verloop van tijd kan monitoren. 
Zo zelf-evalueerde ze bijvoorbeeld de staat van haar badkamer en keuken, de kwaliteit van het voedsel dat ze thuis aten, de gezondheid van de gebitten van de familie, het aantal gescheiden slaapkamers in huis, en zelfs haar eigenwaarde en besluitvormingscapaciteit. 
Een eenvoudige armoede-plattegrond helpt haar haar vooruitgang bij te houden door het gebruik van de kleuren van een stoplicht: rood, oranje, en groen, en door haar prioriteiten aan te geven. 
Ze is nu van plan nog twee slaapkamers aan het huis te bouwen en haar zaak te laten groeien. 
Het is Fundación Paraguaya gelukt om dit soort successen in andere delen van de wereld te repliceren. 
In Tanzania, waar ik drie jaar in plattelandsgemeenschappen heb gewerkt, hielpen we dorpen in de Zuidelijke Hooglanden om onze armoede-indicatoren aan te passen aan de lokale context om water-, sanitatie-, en elektriciteitsbehoeften te lenigen. 
Gelijksoortige inspanningen worden in Zuid-Afrika, Nigeria, Oeganda, China, en elders ondernomen. 
We zouden zelfs nog meer vooruitgang kunnen boeken met steun uit de publieke sector. 
De Fundación Paraguaya verzamelt uitgebreide data uit verschillende dimensies, en volgt ieder jaar alleen al in Paraguay meer dan 8700 huishoudens. 
Als deze informatie de overheid van Paraguay – die zijn eigen methoden heeft voor het verzamelen van data – zou bereiken zouden we armoede-niches sneller kunnen identificeren en programma’s op maat kunnen maken om elke familie te helpen. 
Omdat deze informatie uit eerste hand komt zou dit soort samenwerking de doelgerichte hulp kunnen bieden en specifieke publieke diensten kunnen uitlichten waar behoefte aan is. 
Bovendien zou de Commissie Wereldwijde Armoede van de Wereldbank wanneer deze multidimensionale armoedemaatregelen aanneemt andere organisaties aansporen om meer gedetailleerde armoededata te produceren en te delen. 
Dit zal hulpverleners een omvattender armoede-plattegrond van de wereld bieden, wat de effectiviteit van anti-armoede inspanningen overal ter wereld zal vergroten. 
Het zal niet makkelijk worden om te kiezen welke metingen mee te nemen, of zelfs hoe een universele maatstaf overeen te komen; maar zelfs het aannemen van een paar basale maten zou de vooruitgang al aandrijven. 
Eendimensionale meetlatten zoals het criterium van 1,90 dollar per dag hebben de problemen van de armen veel te lang verkeerd gediagnosticeerd – en, erger nog, de oorzaken ervan. 
Het is inmiddels bekend dat de grens van 1,90 dollar per dag niet volledig de worsteling van arme mensen in landen zoals Paraguay dekt. 
Gelukkig lijkt de Wereldbank eindelijk de beperkingen van zijn op inkomen gebaseerde indicator in te zien. 
Te garanderen dat de juiste vorm van hulp de meest behoeftigen op een tijdige en effectieve manier bereikt vereist van beleidsmakers om het type multidimensionale armoede-data te omhelzen dat hulporganisaties zoals Fundación Paraguaya hebben leren te verzamelen. 

Kan de Wereldbank zichzelf er nog bovenop helpen? 
CAMBRIDGE – De afgelopen jaren, toen de financieringsrol van de Wereldbank naar de achtergrond werd gedrongen als gevolg van de opkomst van het privé-kapitaal en de geldstromen uit China, zijn de leiders van de bank wanhopig op zoek geweest naar een nieuwe missie. 
Eindeloze reorganisaties, politieke benoemingen en de veranderende prioriteiten van opeenvolgende presidenten hebben bijgedragen aan de indruk dat de instelling niet bepaald goed functioneert. 
Maar kan dat nog veranderen? 
De Wereldbank heeft geprobeerd zichzelf opnieuw uit te vinden als een leverancier van mondiale publieke goederen en als een “kennisbank” die haar cliënten onder de ontwikkelingslanden van data, analyses en onderzoek voorziet. 
Weinigen zouden de prestaties van de Bank willen ontkennen als het gaat om het bijeenbrengen van indicatoren voor de economische activiteit, het meten van de armoede, het identificeren van tekortkomingen in het aanbod van de gezondheidszorg en het onderwijs, en – in vroeger jaren – het ontwerpen en evalueren van ontwikkelingsprojecten. 
Maar velen, zoals winnaar van de Nobelprijs voor de Economie Angus Deaton, hebben de prestaties van de Wereldbank ook bekritiseerd. 
Eén van de problemen is dat de ontwikkelingsresultaten tevens afhangen van het externe economische klimaat waarin arme landen moeten opereren; dat klimaat wordt vormgegeven door het beleid van de grote economieën. 
En in het bevorderen van gezond beleid is de Wereldbank de afgelopen decennia zwaar tekortgeschoten, zoals blijkt uit drie grote intellectuele zonden van veronachtzaming. 
De eerste heeft te maken met de rol van de Wereldbank in de Latijns-Amerikaanse schuldencrisis van begin jaren tachtig. 
Zoals uit de officiële geschiedenis van de Wereldbank blijkt, beperkte de Bank het onderzoek naar de gevolgen van buitensporig lenen tijdens de crisis. 
Bovendien deed zij weinig om schuldenkwijtschelding te bepleiten, ondanks de roekeloze stijging van de door grote banken verstrekte kredieten. 
In plaats daarvan werd de Wereldbank, samen met het Internationale Monetaire Fonds, door haar leningen voor “structurele aanpassingen”, in feite een inner van schulden voor de crediteuren. 
Het gevolg was een verloren decennium voor Latijns-Amerika, maar niet voor de bankiers. 
De hieruit voortvloeiende neiging om te grote risico's te nemen heeft een nieuwe golf van onverantwoordelijke kredieten aangemoedigd, wat in het daaropvolgende decennium weer heeft geleid tot nóg meer financiële crises in de ontwikkelingslanden. 
De Wereldbank hield ook haar mond toen de toegang van haar cliënten tot levensreddende medicijnen werd beperkt. 
Eind jaren tachtig begonnen de toonaangevende geïndustrialiseerde landen – de Verenigde Staten, Europa en Japan – aan te dringen op strengere patentregimes die de winsten van hun eigen farmaceutische bedrijven zouden bevorderen. 
In 1995 werden de ontwikkelingslanden gedwongen de drukkende Trade-Related Aspects of Intellectual Property Rights overeenkomst van de Wereldhandelsorganisatie te tekenen. 
Bovendien werden op grond van Section 301 van de US Trade Act van 1974 sancties opgelegd aan diverse ontwikkelingslanden, van Chili tot India, die ervan werden beticht er niet in te zijn geslaagd hun patentbescherming in voldoende mate te hebben opgewaardeerd. 
Zelfs toen de AIDS-crisis het ten zuiden van de Sahara gelegen deel van Afrika begin deze eeuw teisterde, werden de mondiale patentregels niet alleen gehandhaafd, maar feitelijk nog verder verscherpt, totdat druk vanuit de civil society uiteindelijk dwong tot uitbreiding van de toegang tot betaalbare behandelingen. 
De Wereldbank deed er echter grotendeels het zwijgen toe. 
Dit brengt ons op het derde falen van de Wereldbank, de gevolgen waarvan zich vandaag de dag ontvouwen. 
Gedurende een groot deel van de jaren tachtig en negentig heeft de Bank toegezien op de structurele aanpassingsprogramma's in de ontwikkelingslanden die zich richtten op deregulering, privatisering en economische liberalisering, met name het openstellen van de handel, wat allemaal heeft geholpen om de mondialisering mogelijk te maken. 
Hoewel er ongetwijfeld problemen waren met veel aspecten van zo'n beleidspakket dat de pretentie heeft universeel toepasbaar te zijn – en dat bekendstond als de Washington Consensus – heeft de component van de handelsliberalisering bijgedragen aan het versnellen van de economische convergentie van de lageremiddeninkomens- en middeninkomenslanden met de ontwikkelde landen. 
Maar vandaag de dag wijzen de Verenigde Staten openheid van de handel af, stellen ze eenzijdige importtarieven in, werpen ze andere barrières op, en heronderhandelen ze over handelsovereenkomsten op de slechtst denkbare voorwaarden. 
En de stilte van de Wereldbank is wederom oorverdovend. 
De hogere echelons van de bank hebben niets gezegd over de ernstige dreiging die uitgaat van de acties van de VS of andere grote spelers. 
Terwijl het jaarverslag van de bank, dat in september werd vrijgegeven, spreekt over een toewijding aan “het onderzoeken van de meest urgente onderwerpen van vandaag de dag,” behoort de handel daar blijkbaar niet toe. 
Hierbij gaat het niet slechts over zaken die over het hoofd zijn gezien; tijdens alle genoemde periodes wist de bank dat het haar verantwoordelijkheid was op te treden als pleitbezorger voor haar arme cliënten. 
In plaats daarvan besloot zij – iedere keer weer – haar sterkste aandeelhouders en hun gevestigde belangen (zoals Big Pharma en de financiële sector) naar de mond te praten, aantoonbaar in ruil voor extra middelen voor haar zachte leningen (via de International Development Association) en, minder vaak, voor kapitaaluitbreidingen van de International Bank for Reconstruction and Development (IBRD) en de International Finance Corporation. 
In april dit jaar – nadat de VS hun handelsoorlog hadden gelanceerd met tarieven op staal en aluminium – heeft het Development Committee van de Board of Governors van de Wereldbank bijvoorbeeld een pakket gesteund dat voorzag in een kapitaaluitbreiding van $7,5 mrd voor de IBRD. 
Hiervoor was de steun nodig van de regering van president Donald Trump, wat aanleiding was voor stilte van de kant van de bank tot in juni, toen zij eindelijk waarschuwde voor de negatieve gevolgen van handelsprotectionisme voor de mondiale groei. 
Je kunt je afvragen of zo'n Faustiaanse deal de moeite waard zou kunnen zijn als het betekent dat de Wereldbank meer middelen krijgt om de ontwikkeling van arme landen te stimuleren. 
Maar hoewel geld er beslist toe doet, wijst al het bewijsmateriaal er op dat ontwikkelingsresultaten toch eerder worden bepaald door factoren als de capaciteit van staten en het nationale beleid, en – cruciaal – een ondersteunend mondiaal klimaat. 
Toenemend handelsprotectionisme, een strikter immigratiebeleid, en een gebrek aan actie op het gebied van de klimaatverandering van de kant van 's werelds grootste economische spelers – met name de VS – houden ernstige risico's in voor de ontwikkeling, die niet kunnen worden gecompenseerd door een beetje extra geld voor de Wereldbank. 
Het doel heiligt de middelen niet: geld mag er niet zóveel toe doen, terwijl ideeën in het bredere gevecht tegen de armoede juist heel belangrijk zijn (zoals de winnaar van de Nobelprijs voor de Economie van dit jaar, Paul Romer, heeft aangetoond). 
De Wereldbank kan haar verontrustende geschiedenis van stilzwijgen niet uitwissen. 
Maar zij zou zichzelf er alsnog bovenop kunnen helpen. 
Haar nieuwe hoofdeconoom is een expert op het terrein van de handel. 
Het leiderschap van de Bank zou haar de bevoegdheid moeten geven het voortouw te nemen in het voeren van een intellectueel pleidooi voor open markten voor goederen, diensten en mensen. 
De Wereldbank beseft heel goed dat haar missie – “het verminderen van de armoede, en het verbeteren van de levensstandaard door het bevorderen van duurzame groei en het investeren in mensen” – niet kan worden bereikt zonder een open mondiaal systeem. 
Als zij er niet voor kiest dit kernonderdeel van haar missie hoog te houden, en in plaats daarvan voortgaat met pogingen om zichzelf populair te maken bij haar grootste aandeelhouders, zal zij niet alleen haar cliënten onder de ontwikkelingslanden in de steek laten; zij zal ook wat er nog over is van haar raison d’être verliezen. 

Nieuwe valutaoorlogen 
NEW YORK – De recente beslissing van de Bank van Japan om de omvang van zijn monetaire verruiming (QE) te vergroten is een signaal dat er wellicht een nieuwe ronde van valutaoorlogen aan zit te komen. 
De inspanningen van de Bank van Japan om de yen te verzwakken, die inhouden dat deze de zwarte piet probeert door te spelen, veroorzaken beleidsreacties door heel Azië en de rest van de wereld. 
Centrale banken in China, Zuid-Korea, Taiwan, Singapore en Thailand, die bang zijn dat hun concurrentiepositie tegenover Japan slechter wordt, versoepelen hun eigen monetaire beleid ook of zullen dat snel meer gaan doen. 
De Europese Centrale Bank en de centrale banken van Zwitserland, Zweden, Noorwegen en een aantal landen in Centraal-Europa zullen waarschijnlijk ook QE of ander onconventioneel beleid omhelzen om hun valuta niet teveel tegenover andere munten in waarde te laten stijgen. 
Dit alles zal leiden tot een sterkere dollar, omdat de groei in de Verenigde Staten aantrekt en de Federal Reserve heeft aangegeven dat ze de rentetarieven vanaf volgend jaar zal gaan verhogen. 
Maar als de mondiale groei zwak blijft en de dollar te sterk wordt zal zelfs de Fed misschien besluiten om de rentetarieven later en langzamer te verhogen om een buitensporige appreciatie van de dollar te voorkomen. 
De oorzaak van de jongste valutaonrust is helder: in een sfeer van het afbouwen van hoge overheids- en particuliere schulden is monetair beleid het enige beschikbare gereedschap geworden om de vraag en groei aan te jagen. 
Sober financieel beleid heeft de impact van de schuldafbouw vergroot door een directe en indirecte rem op de groei uit te oefenen. 
Lagere overheidsuitgaven verminderen de totale vraag, terwijl afnemende overdrachtsbetalingen en hogere belastingen het besteedbare inkomen reduceren en daarmee de particuliere consumptie. 
In de eurozone zijn het plotselinge opdrogen van kapitaalstromen naar de periferie en de strikte begrotingsdiscipline die daar (met steun van Duitsland) is opgelegd door de Europese Unie, het Internationaal Monetair Fonds en de ECB een enorm beletsel voor groei geweest. 
In Japan draaide een excessief front-loaded verhoging van de verbruiksbelasting het herstel dat dit jaar is bereikt de nek om. 
In de VS leidden een budget sequester en ander belasting- en uitgavenbeleid van 2012-2014 tot een vinnige fiscal drag. 
En in het Verenigd Koninkrijk verzwakte een zelfopgelegde budgettaire consolidatie tot dit jaar de groei. 
Mondiaal gezien heeft de asymmetrische afstelling van crediteur- en debiteureconomieën deze recessieve en deflatoire spiraal versterkt. 
Landen die teveel uitgaven, te weinig spaarden en tekorten op de lopende rekening hadden zijn door de markten gedwongen om minder uit te geven en meer te sparen. 
Het is geen verrassing dat hun handelstekorten zijn gekrompen. 
Maar de meeste landen die juist te veel spaarden en te weinig uitgaven hebben niet minder gespaard en meer uitgegeven; de overschotten op hun rekening courant zijn gegroeid, wat de mondiale vraag verder verzwakt en zo de groei ondermijnt. 
Nu financiële soberheid en asymmetrische aanpassingen hun tol hebben geëist van de economische prestaties heeft het monetaire beleid hier de last van moeten dragen met het ondersteunen van een haperende groei door middel van zwakkere munten en hogere netto-exporten. 
Maar de hieruit resulterende valutaoorlogen zijn gedeeltelijk een nulsomspel: als de ene munteenheid zwakker is moet een andere sterker zijn, en als de handelsbalans van het ene land verbetert moet die van een ander verslechteren. 
Monetaire versoepeling is natuurlijk niet helemaal een nulsom. 
Verruiming kan de groei aanjagen door de prijzen van activa op te drijven (aandelen en huisvesting), de kosten van staats- en particuliere leningen te verlagen en door het risico van een daling van de actuele en verwachte inflatie te verkleinen. 
Gegeven de begrotingsdruk en particuliere schuldafbouw zou onvoldoende monetaire versoepeling de afgelopen jaren hebben geleid tot een dubbele en driedubbele dip recessie (zoals bijvoorbeeld in de eurozone gebeurde). 
Maar de algehele beleidsmix is verre van optimaal geweest, met te veel korte termijn begrotingsconsolidatie en te veel onconventioneel monetair beleid (dat steeds minder effectief is geworden). 
In de geavanceerde economieën zouden minder budgettaire consolidatie op korte termijn en meer investeringen in productieve infrastructuur, gecombineerd met een geloofwaardiger engagement aan financiële aanpassingen op de middellange en lange termijn (en minder agressieve geldverruiming) een betere benadering zijn geweest. 
Je kan een paard naar de liquiditeit leiden, maar je kan het niet leren drinken. 
In een wereld waar de particuliere totale vraag zwak is en onconventioneel monetair beleid uiteindelijk op ‘pushing on a string’ begint te lijken zijn de argumenten voor een langzamere financiële consolidatie en voor meer productieve openbare infrastructuur overtuigend. 
Zulke uitgaven bieden rendementen die zeker hoger zijn dan de lage rentetarieven waar de meeste geavanceerde economieën nu mee te maken hebben, en de infrastructurele behoefte is in zowel ontwikkelde als opkomende economieën (met uitzondering van China, dat over-geïnvesteerd heeft in infrastructuur) enorm. 
Bovendien werken overheidsinvesteringen zowel aan de kant van de vraag als van het aanbod. 
Ze stuwen de totale vraag niet alleen direct: ze verhogen ook de potentiele output door de voorraad productiviteit aanjagend kapitaal te vergroten. 
Helaas heeft de politieke economie van bezuinigingen tot niet optimale uitkomsten geleid. 
Bij een financiële crisis treffen de eerste uitgavebeperkingen productieve overheidsinvesteringen, omdat overheden er de voorkeur aan geven om bestaande (en vaak inefficiënte) uitgaven aan banen in de publieke sector en aan overdrachtsbetalingen aan de particuliere sector in stand te houden. 
Als resultaat hiervan blijft het globale herstel in de meeste geavanceerde economieën (met gedeeltelijke uitzondering van de VS en het VK) en nu ook in de grote opkomende economieën (waar de groei scherp is vertraagd de afgelopen twee jaar) anemisch. 
Het juiste beleid (minder financiële soberheid op korte termijn, meer uitgaven aan overheidsinvesteringen en minder bouwen op monetaire verruiming) is precies het tegenovergestelde van dat van ’s werelds grote economieën. 
Geen wonder dat de mondiale groei blijft teleurstellen. 
In zekere zin zijn we nu allemaal Japanners. 

Stappenplan voor eliminatie van cholera 
GENÈVE – ‘Waar is hier het toilet?’ Dit is meestal de eerste vraag die ik stel als ik de plek van een cholera-uitbraak waar ook ter wereld bezoek. 
Vaker dan niet is het antwoord: ‘we hebben geen toilet, we doen onze behoefte waar we kunnen.’ 
Cholera, een antieke ziekte, is de ziekte van de armoede geworden. 
Ze discrimineert niet geografisch, maar jaagt voornamelijk op kwetsbare gemeenschappen in gebieden met slechte sanitatie. 
Meegevoerd door hoogwater naar drinkwaterbronnen, meegebracht door onwetende reizigers, of in huis gekomen met producten geïrrigeerd met ongezuiverd rioolwater vestigt de Vibrio Cholerae bacterie zich nadat ze is ingeslikt in de dunne darm, met als gevolg zware diarree en uitdroging. 
Zij die het geluk hebben om nooit zelf getuige te zijn geweest van de effecten van cholera nemen wellicht aan dat het een maagbacterie als zovelen is. 
Maar zonder snelle medische hulp kan cholera binnen enkele uren het leven uit een volwassene of kind zuigen. 
Elk jaar eist cholera de levens van een geschatte 95.000 mensen; velen van de doden zijn kinderen. 
Dit jaar verschenen er in landen wereldwijd beelden van lusteloze, hologige choleraslachtoffers die op behandeling wachtten. 
De ziekte heeft zich met een ongekende snelheid verspreid in Jemen, waar sinds april meer dan 2000 doden zijn gevallen. 
Er zijn momenteel cholera-uitbraken gaande in Somalië, Zuid-Soedan, Haïti, en andere landen door heel Sub-Sahara-Afrika en Azië. 
Maar het treurigste feit over het recente dodentol van cholera is dat deze sterfgevallen stuk voor stuk te voorkomen waren. 
De wereld beschikt al over de kennis en middelen om cholera effectief te beteugelen, maar de bestaande hulpbronnen bevinden zich niet op één lijn met het benodigde mondiale engagement. 
Daarom is de nieuwe mondiale strategie ontwikkeld door de Global Task Force on Cholera Control, een divers netwerk van technische partners, zo van levensbelang. 
Ending Cholera – A Global Roadmap to 2030benadrukt een verschuiving naar proactieve benaderingen, en heeft tot doelstelling het aantal doden door cholera het komende decennium met 90% te verminderen. 
Wanneer geheel doorgevoerd zou het plan tot wel twintig landen kunnen helpen overbrenging van de ziekte binnen deze zelfde tijdspanne te elimineren. 
Gebaseerd op drie pijlers – vroege detectie, een geïntegreerde preventietactiek, en coördinatie tussen landen en partners – biedt het stappenplan een concrete route voor het elimineren van cholera als gevaar voor de volksgezondheid. 
Wanneer cholera een gemeenschap eenmaal in haar greep heeft wordt ze steeds moeilijker te onder controle te krijgen. 
Het is daarom van belang dat de ziekte niet vergeten wordt wanneer deze geen slachtoffers eist. 
Een aanpak vanuit meerdere sectoren die investeringen in drinkwater, sanitatie, en hygiëne omvat – de zogeheten WASH-diensten – kan cholera in bedwang houden. 
Ook kan dit met het proactieve gebruik van orale choleravaccins en een snelle toegang tot behandelingen, zoals toedienen van orale rehydratie oplossingen en intraveneuze vloeistoffen. 
Het verbeteren van de WASH-infrastructuur is het meest effectieve pad richting preventie, alhoewel het implementeren van deze diensten in landen met minder hulpbronnen tijd zal kosten. Om deze reden moedigt het stappenplan ook de preventieve en grootschalige inzet van vaccins op cholera hotspots aan. 
De vaccins werken onmiddellijk en kunnen cholera tot drie jaar lang voorkomen, wat dient als brug naar de implementatie van oplossingen voor op de langere termijn. 
Orale choleravaccins zijn beschikbaar via een mondiale voorraad die in stand wordt gehouden door de Wereldgezondheidsorganisatie (WHO), met steun van Gavi, the Vaccine Alliance. 
Er zijn meer dan 15 miljoen doses gedistribueerd naar 18 landen sinds het programma in 2013 werd opgezet. 
Volgend jaar moet de voorraad groeien naar meer dan 25 miljoen doses, van 2 miljoen in het begin. 
Het elimineren van cholera als gezondheidsdreiging in 2030, waar mondiale partners en de WHO zich onlangs aan verbonden, zal een duurzame samenwerking en engagement van door cholera getroffen landen, technische partners, en internationale donoren vragen. 
Deze doelstelling lijkt wellicht ontmoedigend gegeven het feit dat miljoenen mensen over de hele wereld jaarlijks het gevaar lopen om de ziekte op te lopen. 
Maar met verstedelijking, klimaatverandering, en andere factoren die het gevaar van infectie waarschijnlijk nog zullen vergroten, is het een doelstelling waar we aan moeten voldoen. 
Het stappenplan maakt dit mogelijk. 
Het implementeren van het plan zal een kosteneffectieve oplossing blijken te zijn voor landen die de last tot respons op frequente cholera-uitbraken dragen. 
Dat is één reden waarom er urgent actie ondernomen moet worden. 
Maar het omarmen van deze strategie is ook voor de internationale gemeenschap het juiste om te doen. 
Regeringen hebben een morele verplichting om te garanderen dat niemand aan een te voorkomen dood overlijdt. 
Dit is een verplichting die de WHO deelt, en dat is de reden dat we er hard aan zullen werken de wereld te helpen om aan de ambitieuze doelstellingen die we hebben gezet te voldoen. 
We hebben de middelen om cholera te verslaan. 
Nu er ook een plan is is er geen enkel excuus meer om ze niet in te zetten. 

Hoe de persvrijheid wordt gewonnen 
ACCRA – Ieder jaar nemen nieuwsproducenten en -consumenten op 3 mei – World Press Freedom Day – de tijd om na te denken over de toestand van de mondiale media. 
Dit jaar zijn journalisten en overheidsfunctionarissen bijeengekomen in Ghana voor de 25e verjaardag van het evenement, en is de aandacht uitgegaan naar de talloze vormen van druk en uitdagingen waarmee journalisten zich wereldwijd geconfronteerd zien, en naar de manier waarop officiële, door de staat gesteunde vijandigheid jegens de pers de democratie bedreigt. 
Maar deze zorgen, ook al zijn ze beslist geldig, vertellen niet het hele verhaal. 
Er zijn ook tekenen van journalistieke weerbaarheid. 
Dus laten we, in plaats van ons uitsluitend te concentreren op de obstakels waarmee journalisten over de hele wereld worden geconfronteerd, de derde mei gebruiken om de vele redenen voor optimisme te benoemen. 
Om te beginnen: hoewel geen enkele mediamarkt immuun is voor de afbrokkeling van de persvrijheid, is verzet wel degelijk mogelijk. 
Recente gebeurtenissen in Europa zijn daar illustratief voor. 
In Slowakije heeft de publieke verontwaardiging over de politiek gemotiveerde dubbele moord op een onderzoeksjournalist, Ján Kuciak, en zijn verloofde, Martina Kušnírová, premier Robert Fico gedwongen af te treden, en zijn opvolger, Peter Pellegrini, tot het beoefenen van een koorddansact op het gebied van de PR. 
Ook Hongarije heeft zijn eigen, zij het bescheidener versie van journalistieke weerbaarheid ervaren. 
Volgens een recent raport van het European Journalism Center, gaat de onderzoeksjournalistiek gewoon door, ondanks de toenemende controle van de overheid op het doen en laten van de media, en “wordt misbruik van het geld van de belastingbetalers regelmatig aan de kaak gesteld.” 
De eerlijkheid gebiedt te zeggen dat de media als nooit tevoren onder druk staan, en niet alleen door toedoen van fake news en polariserende presidenten. 
De slachting van negen journalisten in Kaboel op 30 april bij zelfmoordaanslagen waarbij minstens 25 mensen omkwamen, markeerde de dodelijkste dag voor journalisten in Afghanistan sinds de val van de Taliban, en vormde een een aanvulling op een toch al grimmig mondiaal totaal. 
Volgens Reporters Without Borders zijn de afgelopen vijftien jaar over de hele wereld ruim duizend journalisten vermoord, en slechts een handvol daders voor de rechter gebracht. 
En toch vermenigvuldigen de glimpjes hoop zich. 
Over de hele wereld vechten journalisten en hun pleitbezorgers op bemoedigende manieren terug. 
Neem online-censuur. 
Hoewel regeringen van China tot Rusland routinematig de toegang tot het internet blokkeren of filteren, is de helft van de wereldbevolking nu aangesloten – een stijging van 20% in nog geen vijf jaar tijd. 
In Soedan gebruiken journalisten deze connectiviteit om levens te redden. 
Vorig jaar, toen de regering weigerde het publiek te informeren over een verwoestende cholera-uitbraak, gebruikten journalisten van Radio Dabanga, die met artsen en verpleegsters werkten, de berichtendienst Whats App om informatie te delen over preventie en behandeling. 
Zelfs in een gewelddadig en verdeeld land als Somalië wordt het internet voor goede doelen ingezet; door de steeds grotere streaming-snelheden konden leden van de aanzienlijke diaspora van het land verbonden blijven met vrienden en familie, en werden er betekenisvolle dialogen tussen gemeenschappen mogelijk gemaakt. 
Juridische normen bewegen zich ook in de juiste richting. 
Tussen 2011 en 2016 is het aantal landen met wetten op het gebied van de informatievrijheid van 90 naar 112 gestegen. 
Deze toewijding werd vorige maand nog verder verdiept toen de Europese Unie een nieuwe wet aannam die klokkenluiders tegen vervolging beschermde. 
In een verklaring zeiden de autoriteiten dat ze hoopten dat de maatregel onderzoeksjournalisten ten goede zou komen door bronnen te beschermen die schendingen rapporteren van het Europees recht. 
Waar minder wettelijke beschermingen van kracht zijn, worden journalisten creatiever. 
In de Filippijnen, waar onafhankelijke nieuwsorganisaties doelwit van laster van politici en online-trollen zijn geworden, slaan verslaggevers met verwoestende gevolgen terug. 
In een recente serie verslagen waarin mensen werden geïdentificeerd die de media bedreigen, heeft de nieuwswebsite Rappler bijvoorbeeld een netwerk van trollen blootgelegd, die rechtstreeks verbonden waren met insiders binnen de regering. 
Tenslotte werken journalisten aan de verbetering van de diversiteit van hun eigen bedrijfstak. 
In de Democratische Republiek Congo bijvoorbeeld heeft een media-organisatie een database aangelegd met de contactgegevens van duizenden vrouwelijke deskundigen die beschikbaar zijn voor mediacommentaar en -analyse. 
Deze simpele oefening heeft tot een dramatische stijging geleid van het percentage vrouwelijke deskundigen die in de pers optreden. 
Dit zijn slechts een paar van de lichtpuntjes die we moeten benadrukken bij het vieren van World Press Freedom Day dit jaar. 
Iedere dag blijven moedige mannen en vrouwen (en soms zelfs kinderen) over de hele wereld het lot trotseren om ons te kunnen voorzien van het nieuws. 
We profiteren allemaal van hun toewijding, en we hebben allemaal de verplichting om hun successen eer te betonen, en niet alleen hun offers. 

De ontwikkelingsdoelen van vrouwen 
NEW YORK – Nu de deadline van 2015 voor de Millennium Development Goals (Millennium Ontwikkelingsdoeleinden, MDGs) van de Verenigde Naties snel naderbij komt, zullen de wereldleiders voor een keuze komen te staan: de deadline een decennium of twee opschuiven, of degenen ter verantwoording roepen die er niet in zijn geslaagd hun beloften na te komen. 
Voor vrouwen is de keuze helder. 
We zijn hier al eens eerder geweest. 
In 1978, op de Internationale Conferentie over Primaire Gezondheidszorg in Alma-Ata, ondertekenden 134 staten een verklaring die opriep tot adequate gezondheidszorg voor iedereen in het jaar 2000. 
Zestien jaar later, in 1994 in Cairo, bevestigden 179 overheden het recht op voortplanting als een fundamenteel mensenrecht. Er werden resoluties aangenomen om de universele toegang tot een complete reeks van gezondheidszorgdiensten rondom de voortplanting, inclusief gezinsplanning, zeker te stellen. 
Toch waren deze deadlines min of meer onverrichterzake verstreken toen de leiders van 189 landen in september 2000, tijdens de 55e Algemene Vergadering van de VN, de MDGs aannamen. 
En zowel vóór als na de MDG-verklaring zijn er diverse andere beloften gedaan en resoluties aangenomen door de wereldleiders. 
Hoe staan de zaken er nu dus voor? 
We weten dat diverse MDG-doelstellingen al zijn bereikt. 
De extreme armoede is sinds 2000 ruim gehalveerd naar ongeveer 22% in 2010, waardoor bijna 700 miljoen mensen uit de gelederen van de armsten ter wereld zijn verlost. 
We hebben positieve resultaten gezien in de strijd tegen HIV/AIDS, malaria en tuberculose. 
Miljarden mensen hebben toegang tot beter drinkwater gekregen; en velen zijn aangesloten op deugdelijk rioleringssystemen (hoewel een miljard mensen nog steeds hun toevlucht moet zoeken tot het doen van hun behoeften in de open lucht – een enorm gezondheidsrisico). 
Er is ook vooruitgang geboekt op het terrein van de gelijkheid der seksen. 
De percentages meisjes en jongens die naar school zijn nu min of meer even groot, en vrouwen hebben steeds meer een stem gekregen in de politieke arena. 
Maar daarna wordt het beeld snel minder gunstig. 
Hoewel de chronische ondervoeding van jonge kinderen is afgenomen, heeft een op de vier kinderen – 162 miljoen kinderen in totaal, aldus de Wereld Gezondheids Organisatie – te kampen met de gevolgen van dwerggroei. 
De moeder- en kindersterfte is met miljoenen afgenomen, maar toch overlijden er ieder jaar nog steeds honderdduizenden vrouwen en kinderen onnodig. 
Bovendien meldt de VN dat 222 miljoen vrouwen nog steeds geen toegang hebben tot de meest fundamentele informatie, producten en diensten die hen in staat zouden stellen te beslissen hoeveel kinderen zij willen hebben en de timing van hun zwangerschappen te bepalen op een manier die hun gezondheid ten goede komt, hen de mogelijkheid geeft een opleiding te volgen en de kwaliteit van hun leven te verbeteren. 
In hetzelfde rapport staat dat er ieder jaar 300.000 meisjes en vrouwen in de leeftijdscategorie van 15 tot 19 overlijden aan met zwangerschappen samenhangende complicaties, terwijl er nog veel meer levenslang gehandicapt blijven. 
Het rapport uit 2013 van de secretaris-generaal van de VN, getiteld “A Life of Dignity for All” (“Een waardig leven voor iedereen”), roept op tot een universele agenda om ervoor te zorgen dat niemand achterblijft. 
Maar miljoenen mensen – vooral vrouwen – blijven nu al achter. 
En omdat de wereldleiders en hun ontwikkelingspartners er opnieuw niet in zijn geslaagd te voorzien in de gezondheidszorgbehoeften van vrouwen rond zwangerschappen, zal het lastiger zijn concrete vooruitgang te boeken op weg naar de verwezenlijking van de agenda voor duurzame ontwikkeling. 
De eigen oproepen van de VN om het momentum aan te jagen in de laatste vijfhonderd dagen van de MDGs benadrukken het feit dat ongelijkheid, moedersterfte tijdens het baren, het gebrek aan universele educatie en de aantasting van het milieu serieuze problemen blijven. 
Om werkelijk verandering te bewerkstelligen – en niet alleen voor vrouwen – hebben we wereldwijde steun nodig voor de toegang tot gezinsplanning, gezondheidszorg voor vrouwen en kinderen, en steun voor initiatieven om vrouwen meer eigen middelen in handen te geven. 
Een goed opgeleide vrouw kan beter voor zichzelf zorgen, goed overdachte keuzes maken en haar bijdrage aan de gemeenschap vergroten. 
Als we toestaan dat vrouwen achterblijven, blijven de gemeenschappen waarvan zij deel uitmaken ook achter. 
Niemand betwist dat ontwikkeling alomvattend en billijk moet zijn. 
Wat ontbreekt in de diplomatieke discussie is een sterk raamwerk om overheden en ontwikkelingspartners aansprakelijk te kunnen stellen voor de vertaling van verheven idealen als mensenrechten – vooral het recht op de toegang tot fundamentele gezondheidszorgdiensten – in praktische oplossingen. 
Nu de agenda voor duurzame ontwikkeling na 2015 wordt opgesteld, moeten de wereldleiders en hun ontwikkelingspartners verder denken dan het vaststellen van nieuwe doelen die in de loop der tijd weer vervagen, en toebewegen naar het inrichten van aansprakelijkheidsmechanismen, -processen en -systemen die ervoor kunnen zorgen dat we de doelen halen die we al hebben afgesproken. 
We moeten korte metten maken met de huidige ongeschreven wet van 'nul verantwoordelijkheid' voor leiders die er niet in slagen hun eigen beloften gestand te doen inzake internationaal overeengekomen doelen. 
Kortom: onze regeringen moeten gaan doen wat ze beloofd hebben. 
Zonder krachtige aansprakelijkheidsmechanismen zal het beëindigen van onnodige moedersterfte en het bevorderen van duurzame en billijke ontwikkeling onmogelijk blijken nu er steeds gevaarlijker tijden aanbreken. 

De bespiegelingen van een gevangene over Nelson Mandela 
CHARKOV – Van gevangenzetting wordt gezegd dat je er een gevoel van hulpeloosheid en kwetsbaarheid aan overhoudt. 
Maar de werkelijkheid van het leven van een politiek gevangene, zelfs als hij of zij in hongerstaking is, is het tegenovergestelde. 
Als gevangene zag ik me gedwongen me te concentreren op wat essentieel is over mijzelf, mijn politieke overtuigingen en mijn land. 
Daarom kan ik bijna de aanwezigheid voelen van de moedige mannen en vrouwen, jong en oud, die zich in Kiev en andere Oekraïense steden hebben verzameld ter verdediging van hun droom van een democratische en Europese toekomst. 
In de gevangenis worden je hoop en je dromen je werkelijkheid. 
Ik weet zeker dat Nelson Mandela mijn gevoelens zou hebben begrepen en met deze analyse had ingestemd. 
Het Zuid-Afrikaanse Apartheidsregime mag hem dan voor bijna dertig jaar hebben weggeborgen, bij de grote Soweto-protesten en andere betogingen voor vrijheid en gelijkheid hebben moedige jonge Zuid-Afrikanen onveranderlijk naar zijn voorbeeld gekeken en zijn aanwezigheid gevoeld. 
In de hele wereld vieren de meeste mensen nu terecht de zachtaardige waardigheid waarmee Mandela Zuid-Afrika uit de politieke wildernis heeft geleid. 
Zelfs hier, achter de tralies en onder het soort permanente bewaking dat hij bijna dertig jaar heeft moeten ondergaan, kan ik mij de warmte van zijn brede glimlach voor de geest roepen, evenals zijn vrolijke ogen en die kleurrijke Hawaii-shirts die hij met zo veel flair droeg. 
En ik kan zijn niet-aflatende – en ja, soms ook sluwe – toewijding aan verzoening bewonderen, waardoor zijn land is behoed voor de rassenoorlog die degenen die het einde van de heerschappij van de blanke minderheid weigerden te accepteren als onvermijdelijk beschouwden. 
Wat hebben zij dat verkeerd ingeschat, en hoe wonderbaarlijk was de prestatie van Mandela om zelfs zijn meest onverzoenlijke vijanden zich thuis te laten voelen in het Zuid-Afrika van na de Apartheid. 
Maar hier, op deze plek, is het niet Mandela de staatsman die mijn ziel raakt en mijn verbeelding kietelt. “Mijn” Mandela is de gevangene, de Mandela van het Robbeneiland, die 27 jaar achter de tralies heeft doorgebracht (waarvan 18 op een rots in de zuidelijke Atlantische Oceaan) en daar toch vandaan is gekomen met een intacte geest, vol van een visioen over een tolerant Zuid-Afrika, een natie die zelfs openstond voor de architecten en de profiteurs van de Apartheid. 
Het einde van de blanke heerschappij is niet gepaard gegaan met zuiveringen. 
Er hebben geen heksenjachten plaatsgevonden, en er is geen snelrecht geweest. 
Al wat Mandela heeft geëist was dat de waarheid over het verleden aan het licht zou komen. 
Via de unieke innovatie van de Waarheids- en Verzoeningscommissie heeft Mandela de enige levensvatbare brug gevonden tussen de racistische erfenis van zijn land en zijn multi-raciale heden en toekomst – een combinatie van politiek vernuft en menselijke wijsheid die slechts de grootste van alle leiders kenmerkt. 
Mandela was in staat Zuid-Afrika naar de vrijheid te voeren, omdat hij de toekomst van zijn land duidelijker voor ogen zag dan degenen die de jaren van de Apartheid juist buiten de gevangenis hadden meegemaakt. 
Hij bezat die heldere morele blik die gevangenschap – wellicht méér dan welke andere omgeving ook – kan voeden. 
Ook Aleksandr Solzhenitsyn had baat bij de speciale helderheid die het gevolg is van gevangenhouding. “Geleidelijk aan werd mij duidelijk dat de lijn tussen goed en kwaad niet door staten of tussen klassen of politieke partijen heen loopt, maar recht door ieder mensenhart – en door alle mensenharten”, schreef hij in de Goelag Archipel. 
“Die lijn verschuift … En zelfs binnen harten die door het kwaad worden overweldigd, blijft één klein bruggenhoofd voor het goede behouden. En zelfs in de beste van alle harten blijft er een … klein, onaangeroerd hoekje voor het kwaad bestaan”. 
Het vermogen om helderder dan de meesten de innerlijke werking van de menselijke ziel te doorgronden is een van de weinige gaven die de gevangenschap je kan schenken. 
Gedwongen om rekening te houden met je eigen kwetsbaarheid, je eigen isolement, je eigen verlies (en je schijnbaar verloren zaak) leer je zorgvuldiger in mensenharten te kijken – in dat van jou en van je gevangennemers. 
Mandela was de belichaming van deze zeldzame gave. 
Hoe heeft hij anders zijn bewaker op Robbeneiland persoonlijk kunnen uitnodigen om zijn inauguratie bij te wonen als eerste democratisch gekozen president van Zuid-Afrika? 
Achter Mandela's genereuze geest ging uiteraard een stalen karakter schuil. Zijn gevangenhouding duurde uiteindelijk 27 jaar, omdat hij weigerde iets anders te accepteren dan zijn onvoorwaardelijke vrijlating. 
Hij droeg zijn gevangenhouding omwille van zijn zaak. 
En hij droeg de pijn van het lijden waaraan zijn gezin werd onderworpen. 
En toch is hij nooit gebroken en heeft hij nooit toegegeven aan de woede waardoor de meeste mensen zouden worden verteerd. 
Zoals gewoonlijk bleek uit Mandela's eigen woorden over de dag van zijn persoonlijke invrijheidstelling hoe goed hij dit had begrepen: “Toen ik de deur uitliep naar de poort die mij mijn vrijheid zou hergeven, wist ik dat ik, als ik mijn bitterheid en mijn haat niet zou achterlaten, ik nog steeds in een gevangenis zou blijven zitten”. 

De verleiding van Jalta 
KIEV – De stille periode tussen de oorlogsverklaring in september 1939 en de blitz van de Nazi’s op België en Frankrijk (en Nederland, red.) wordt vaak de ‘de Schemeroorlog’ genoemd. 
Sinds Rusland de Krim is binnengevallen, heeft geannexeerd en is begonnen troepen en gewapende colonnes samen te trekken aan onze oostgrens, leven we in Oekraïne in een ‘schemervrede’. 
Er is echter niets schemerigs aan de inspanningen die wij Oekraïners nu doen om ons land en onze democratie te verdedigen. 
Onze jonge mannen en vrouwen bieden zich als nooit te voren vrijwillig aan bij het leger. 
Onze regering heeft een standby-leenovereenkomst onderhandeld met het Internationaal Monetair Fonds die ons een gedeelte van de middelen zal geven die we nodig hebben om onze financiën en economie op orde te krijgen. 
Die overeenkomst zal ook serieuze economische pijn betekenen maar de Oekraïners zijn bereid om de prijs te betalen voor het behoud van onze onafhankelijkheid. 
Na een tijd van verwaarlozing, een periode toen wij (net als de rest van Europa) geloofden dat de grenzen van het continent nooit meer door geweld veranderd zouden worden, verhogen we ook onze defensie-uitgaven, ondanks de precaire staat van onze economie. 
Er zal geen soeverein Oekraïens territorium meer opgegeven worden. 
Geen centimeter. 
Het belangrijkste is dat we, ondanks het tegen ons samengebalde Russische leger, op verkiezingscampagne gaan. 
Volgende maand zullen de Oekraïense burgers vrij een nieuwe president kiezen; de beste terechtwijzing aan de Russische propaganda over ons vooronderstelde falen om de democratie in stand te houden. 
En toch krijgen we, terwijl de Oekraïners eraan werken om ons land weer op te bouwen na de roofzuchtige heerschappij van Viktor Janoekovitsj, te maken met een nieuwe dreiging, in de vorm van een ‘vredesoffensief’; die oude specialiteit van de Sovjetdiplomatie ontworpen om de Westerse besluitvorming te ondermijnen. 
Het recente telefoontje van Vladimir Poetin naar Barack Obama om tot hernieuwde diplomatieke gesprekken te komen, gevolgd door een Russisch witboek hoe een crisis op te lossen die door het Kremlin zelf ontstaan is, is in feite een belediging voor de vrede. 
Deze strategische zet van Poetin is verwant met de beruchte Conferentie van Jalta in 1945, waar Jozef Stalin Winston Churchill en Franklin D. Roosevelt medeplichtig maakte aan een opdeling van Europa die de helft van het continent voor bijna een halve eeuw knechtte. 
Op dit moment probeert Poetin het Westen medeplichtig te maken aan de ontleding van Oekraïne door het onderhandelen van een door het Kremlin ontworpen federale constitutie die een dozijn Krims zou creëren – hapklare brokken die Rusland later makkelijker kan verorberen. 
Federalisme klinkt natuurlijk als een goed iets. 
Het delegeren van politieke macht dichter naar de plek waar mensen echt wonen is altijd aantrekkelijk en normaal gezien effectief. 
Maar het welzijn van de Oekraïense democratie is niet wat Poetin in gedachten heeft; voor hem is een federaal systeem een middel voor het Kremlin om politiek onheil te scheppen en uiteindelijk de oostelijke en zuidelijke regio’s van Oekraïne in de Russische Federatie te incorporeren. 
Om Clausewitz te parafraseren: federalisme is voor Poetin annexatie met andere middelen. 
Men hoeft alleen maar naar de kleine lettertjes van het Russische voorstel te kijken: de nieuwe federale eenheden zouden een grote stem hebben in ‘de richting van het Oekraïense buitenlandse beleid’. 
Die voorziening zou Poetin in staat stellen om Russisch sprekende regio’s proberen te dwingen en te manipuleren tot het vetoën van de Europese toekomst van het land. 
De constitutionele constructie mag alleen door de burgers van Oekraïne zelf beslist worden. 
Rusland mag hier geen stem in hebben, net zoals andere landen, hoe behulpzaam ze ook zijn. 
Oekraïne is geen Bosnië, waar de grondwet voortkwam uit vredesbesprekingen die jaren van bloedige oorlogsvoering beëindigden na het uiteenvallen van Joegoslavië. 
Het is ook geen Kosovo, dat onafhankelijk werd op het zelfde moment dat de regeringsstructuur in elkaar gezet werd. 
Oekraïne is een volledig soevereine staat, die ook zo erkend is door de wereld, inclusief Rusland. 
Om aan Poetin’s nep-federalisme mee te doen staat gelijk aan het accepteren van de leugens die het Kremlin uitkraamt over de huidige interim-regering en de moedige mannen en vrouwen die Janoekovitsj verdreven hebben. 
Poetin’s duvelstoejagers beweren dat de Russischtaligen in de Oekraïne in gevaar zijn, maar ze kunnen geen enkel voorbeeld van vervolging geven dat dit hard zou kunnen maken. 
Er zijn geen Russisch sprekende vluchtelingen uit Oost-Oekraïne of de Krim naar Rusland gevlucht en geen één Russischtalige heeft ergens anders buiten het land asiel gezocht. 
De reden is simpel: er bestaat geen onderdrukking van Russischtaligen in de Oekraïne en die is er ook nooit geweest. 
De Oekraïense regering onder Janoekovitsj was incompetent, corrupt en leugenachtig. 
Maar het was een onderdrukker voor gelijke monniken. 
Als er geen onderdrukking van Russisch sprekenden is in Oekraïne, dan is er geen reden om de politieke structuur van het land te veranderen. 
Dus zou Oekraïne nou echt gedwongen moeten worden om een nieuwe staatsorde te creëren gebaseerd op de Grote Leugen? 
Wat we nodig hebben is een competente, efficiënte en corruptievrije overheid. 
En met de hulp en technische bijstand van Europa zullen we er een opzetten. 
Het verlangen van diplomaten om een vreedzame oplossing te vinden voor de Oekraïense crisis in begrijpelijk. 
Maar de voorwaarden die Rusland eist zouden, als ze geaccepteerd worden door het Westen, de Oekraïense soevereiniteit dodelijk ondermijnen; erger nog, het accepteren van de Russische voorwaarden zou het idee goedkeuren dat machtige landen hun minder machtige buurlanden lastig kunnen vallen totdat ze hun zin doen, tot op het punt dat ze hun onafhankelijkheid opgeven. 
Oekraïne zal opstaan tegen de bullebak - desnoods alleen. 
We weigeren om de rol van ongelukkig slachtoffer te spelen in toekomstige geschiedenisboeken. 

Zika en het voortplantingsrecht 
NEW YORK – Muggen kennen geen grenzen, evenmin als angst. 
Nu de volksgezondheidsdeskundigen worstelen met het Zika-virus, blijft de paniek zich over de wereld verspreiden. 
Toch heeft de crisis twee belangrijke waarheden aan het licht gebracht. 
De eerste ontdekking is hoezeer de volksgezondheidssystemen in Latijns-Amerika en daarbuiten achteruit zijn gegaan. 
Dit is niet bij toeval gebeurd. 
Het is grotendeels het gevolg van de druk op de ontwikkelingslanden, vanaf 1980, van crediteuren als het Internationale Monetaire Fonds om de sociale uitgaven te beperken, inclusief de uitgaven aan de gezondheidszorg. 
In Brazilië en elders hadden de autoriteiten welbekende en kosteneffectieve maatregelen kunnen nemen om door muggen overgebrachte ziekten in de hand te houden, maar toch gebeurde dat niet. 
Hun zwaarst getroffen burgers, die over het algemeen arm zijn, zijn gedwongen met de gevolgen te leven. 
In de tweede plaats heeft de Zika-epidemie ook nadrukkelijk een andere dreiging voor de volksgezondheid blootgelegd: de ontkenning van het voortplantingsrecht van vrouwen. 
De overheden onttrekken zich in dit opzicht ook aan hun verantwoordelijkheid, dikwijls op groteske wijze. 
De gerapporteerde toename van de gevallen van microcefalie – een geboorteafwijking – onder kinderen in de door het Zika-virus getroffen gebieden heeft de regeringen van Brazilië, Colombia, Ecuador en El Salvador ertoe aangezet hun vrouwelijke burgers te waarschuwen “niet zwanger te worden.” 
Deze boodschap, die de schuld voor en de last van de epidemie op de schouders van vrouwen legt, is net zo onrechtvaardig als onredelijk. 
Het is ook een tandeloze boodschap, omdat veel vrouwen in de regio geen toegang hebben tot contraceptie of veilige abortussen. 
De Zika-crisis heeft een voor de hand liggende realiteit duidelijk gemaakt: het niet bieden van informatie en diensten aan vrouwen met betrekking tot de voortplanting stelt hun levens – en die van hun kinderen – aan zware risico's bloot. 
De abortuswetten van Latijns-Amerika behoren tot de meest restrictieve ter wereld. 
El Salvador verbiedt abortus bijvoorbeeld onder alle omstandigheden en heeft vrouwen in de gevangenis gezet die na een miskraam naar de EHBO zijn gegaan, omdat ze uit zouden zijn geweest op illegale abortussen. 
Contraceptie kan in de hele regio ook duur of moeilijk verkrijgbaar zijn, ondanks de hoge percentages verkrachtingen van tieners en ongewenste zwangerschappen. 
Het gevolg, vooral na de komst van het Zika-virus, is een recept voor een tragedie. 
Brazilië, het Latijns-Amerikaanse land dat tot nu toe het hardst door het virus is getroffen, staat model voor het probleem: abortus mag daar alleen in geval van verkrachting of gevaar voor het leven van de vrouw, of bij anencefalie van de foetus (het ontbreken van een groot gedeelte van de hersenen). 
In reactie op de Zika-crisis zou Brazilië ook onmiddellijk abortus moeten toestaan in gevallen van veronderstelde microcefalie. 
Maar het versoepelen van de restricties zou daar niet mogen ophouden. 
De afgelopen paar jaar hebben conservatieven in het Braziliaanse Congres geprobeerd grenzen te stellen aan abortus in het geval van verkrachting. 
Deze pogingen – die een volledige ontkenning inhouden van de rechten en waardigheid van vrouwen – moeten stoppen. 
Het recht van de vrouw op abortus moet juist snel worden uitgebreid. 
Regeringen moeten er ook voor zorgen dat diensten toegankelijk en betaalbaar zijn. 
Rijke Braziliaanse vrouwen kunnen het zich veroorloven particuliere gezondheidszorgverstrekkers te betalen voor veilige abortussen. 
Arme vrouwen zijn gedwongen hun toevlucht te zoeken tot slecht getrainde en slecht uitgeruste verstrekkers die in onhygiënische omstandigheden opereren, soms als onderdeel van criminele netwerken. 
In september 2014 overleden in Rio de Janeiro twee vrouwen na clandestiene abortussen. 
In de hele regio is 95% van alle abortussen onveilig. 
In Latijns-Amerika en de Caraïben wil 62% van de vrouwen tussen de 15 en 49 voorkomen zwanger te worden. 
Maar bijna een kwart van deze vrouwen gebruikt geen effectieve methode van geboortecontrole. 
De kosten zijn slechts één van de hinderpalen voor arme vrouwen en meisjes; een andere is het gebrek aan informatie. 
Mannen en vrouwen hebben behoefte aan samenhangende seksuele educatie, zodat ze geïnformeerd zijn over gezondheidszorg en gezinsplanning rond de voortplanting en weten waar ze moderne voorbehoedmiddelen kunnen krijgen. 
Recent bewijsmateriaal waaruit zou blijken dat het Zika-virus seksueel wordt doorgegeven maakt het nóg dringender dat mannelijke en vrouwelijke condooms en andere voorbehoedmiddelen alom verkrijgbaar zijn. 
De beweging voor voortplantingsrechten heeft in Brazilië en andere delen van Latijns-Amerika een lange geschiedenis. 
De laatste paar maanden – zelfs vóór de uitbraak van de Zika-epidemie – zijn feministen woedend de straat opgegaan om te betogen tegen het gebrek aan toegang tot veilige en legale abortussen. 
De Zika-crisis kan een keerpunt zijn in de strijd voor de gezondheid en gelijkheid van vrouwen. 
Het is zeker een wake-up call voor overheden over de hele wereld om de volksgezondheidssystemen te herbouwen en versterken, en alle vrouwen en meisjes toegang te verlenen tot voorbehoedmiddelen en veilige abortussen. 
Vrouwen en meisjes over de hele wereld kennen het alternatief – en dat is vreselijk. 

De onrechtvaardigheden van zika 
SOUTHAMPTON – Uitbraken van besmettelijke ziekten in de ontwikkelingslanden zijn vanuit het perspectief van de gezondheidszorg al erg genoeg. 
Maar ze hebben ook nog eens ernstige gevolgen voor de sociale gerechtigheid, omdat ze reeds lang bestaande mensenrechtencrises verscherpen, ook door toch al zwakke publieke voorzieningen te ondermijnen en bestaande ongelijkheden te verdiepen. 
Net als de ebola-uitbraak in West-Afrika in 2014 heeft de zika-uitbraak in Midden- en Zuid-Amerika in 2015 kwetsbare sociale groepen het hardst getroffen – vrouwen en kinderen, etnische minderheden en de armen. 
Evenals de gele koorts, dengue en andere ziekten wordt zika overgebracht door de Aedes aegypti steekmug. 
Maar Zika – ongebruikelijk voor een door een steekmug overgebracht virus – kan ook seksueel worden overgedragen. 
En nog ongebruikelijker is dat de ziekte in verband wordt gebracht met neurologische en ontwikkelingsstoornissen bij babies: microcefalie en het syndroom van Guillain-Barré. 
Voor het overige zijn de symptomen dikwijls relatief mild. 
Dit betekent dat – voor de ruim 1,5 miljoen mensen die sinds de uitbraak door zika zijn getroffen – de gevolgen het zorgwekkendst waren voor vrouwen in de kinderbarende leeftijd, met name voor vrouwen die al zwanger waren. 
Tussen 2016 en 2017 is een totaal van 11.059 zika-gevallen bij zwangere vrouwen bevestigd, waardoor 10.867 gevallen van microcefalie en andere aangeboren stoornissen van de centrale zenuwstelsels van hun baby's werden veroorzaakt. 
Vijfenzestig procent van deze baby's werd ter wereld gebracht door arme vrouwen en vrouwen van kleur uit noordoost-Brazilië. 
De zika-crisis is duidelijk niet gender-neutraal. 
Bij het aanpakken van de gevolgen op middellange tot lange termijn is een focus op vrouwen – vooral arme vrouwen – hard nodig. 
Dat betekent niet nóg meer media-aandacht voor de misvormingen die in verband worden gebracht met microcefalie, of zelfs maar voor de problemen waarmee de moeders worden geconfronteerd. 
En het betekent beslist niet méér inspanningen om het gedrag van vrouwen te controleren. 
Om besmetting te vermijden is vrouwen geadviseerd een muggenafweermiddel te gebruiken, stilstaand water rond hun huizen te verwijderen, lange mouwen te dragen, en – indien mogelijk – condooms te gebruiken en seks te vermijden. 
Het Amerikaanse Center for Disease Control and Prevention heeft zwangere vrouwen geadviseerd niet naar de getroffen landen te reizen. 
Het meest extreem is de oproep van gezondheidszorgfunctionarissen in El Salvador en Colombia om tot het jaar 2018 niet zwanger te worden. 
Dergelijke aanbevelingen, hoe goed bedoeld ze ook mogen zijn, worden getekend door fundamentele zwaktes. 
Om te beginnen benadrukken ze kortetermijnfactoren, terwijl ze de ziekte loskoppelen van de sociale en structurele factoren die op de langere termijn bepalend zijn voor de gezondheid, waaronder publieke infrastructuur zoals stromend water, goede sanitaire voorzieningen en toegang tot zorg. 
Ze leggen de verantwoordelijkheid voor het voorkomen van ziekten en zwangerschappen ook in de eerste plaats bij vrouwen, terwijl ze het gebrek aan controle niet onderkennen dat veel vrouwen hebben als het gaat om hun lichaam en zwangerschap. 
Veel gebieden die door zika zijn getroffen kennen hoge percentages seksueel geweld en tienerzwangerschappen, een tekort aan seksuele opvoeding, en ontoereikende toegang tot voorbehoedmiddelen. 
Om deze redenen is ruim 50% van de zwangerschappen in Latijns-Amerika onbedoeld. 
Wat de zaken er nog erger op maakt, is dat abortus in de meest door zika getroffen Latijns-Amerikaanse landen illegaal is, of slechts in uitzonderlijke omstandigheden wordt toegestaan. 
In El Salvador, waar tussen december 2015 en januari 2016 bijvoorbeeld ruim zevenduizend gevallen van zika werden gerapporteerd, zijn abortussen onder alle omstandigheden illegaal. 
Als kan worden bewezen dat een vrouw zelf een miskraam heeft veroorzaakt, kan zij zelfs veroordeeld worden wegens moord. 
De opstelling van de Verenigde Staten heeft ook niet geholpen. 
Vorig jaar vroeg de regering van president Barack Obama het Congres om $1,8 mrd aan noodfinanciering om landen te helpen zich voor te bereiden en te reageren op de zika-dreiging. 
Maar de abortuspolitiek is daar tussen gekomen, toen Republikeinse Congresleden, die een hoorzitting leidden over de zika-uitbraak, het ter beschikking stellen van financiering afhankelijk maakten van het anti-abortusbeleid in de ontvangende landen. 
De problemen met de dominante benadering van het aan banden leggen van het zika-virus – waardoor vrouwen worden opgezadeld met te veel verantwoordelijkheid, maar te weinig macht krijgen – zijn niet aan iedereen voorbij gegaan. 
Vorig jaar hebben het Vluchtelingenagentschap van de Verenigde Naties en de Wereldgezondheidsorganisatie de noodzaak benadrukt om de mensenrechten centraal te stellen in de reactie op de zika-uitbraak. 
Maar hoewel de erkenning op hoog niveau van de seksuele en voortplantingsrechten van vrouwen een stap in de goede richting is, is het nog lang niet genoeg. 
En voor het doen wat nodig is om deze rechten te beschermen, vooral onder arme en kwetsbare vrouwen in de ontwikkelingslanden, zal diepgaande en langdurige politieke toewijding vereist zijn. 
Vooral nationale wetgeving zal moeten worden herzien, om ervoor te zorgen dat alle vrouwen – of ze nu zwanger zijn van een baby met microcefalie of niet – volledige autonomie hebben als het gaat om de voortplanting. 
Vrouwen moeten hun keuzes op dat gebied kunnen baseren op hun eigen fysieke en emotionele behoeften en verlangens, en niet op de morele oordelen van sterke spelers of op het risico van strafrechtelijke sancties. 
Belangengroepen in Brazilië sturen bijvoorbeeld al aan op een dergelijke uitkomst, door rechtszaken aan het Hooggerechtshof voor te leggen om meer voortplantingsrechten voor vrouwen te bewerkstelligen, inclusief het recht op veilige en wettelijke abortussen. 
Deze zaken beroepen zich dikwijls op de Nationale Constitutie uit 1988, die het recht op abortus garandeert in geval van verkrachting, gevaar voor het leven van de moeder, en anencefalie, een andere afwijking bij jonge kinderen waarbij de hersenen en de schedel betrokken zijn. 
Bij het nastreven van deze veranderingen moeten campagnes ook de verbanden erkennen en benadrukken tussen vrouwenrechten en de rechten van minder validen. 
Ze moeten gelijkheid bepleiten voor alle gemarginaliseerde groeperingen. 
De gevolgen op middellange en lange termijn van zika moeten met dit in het achterhoofd worden aangepakt. 
Als een vrouw een kind ter wereld brengt met een aangeboren syndroom dat een gevolg is van het zika-virus, moet de reactie daarop zijn geworteld in de waardigheid, waarde en rechten van ieder individu. 
Het moet de processen erkennen die bepaalde individuen en groepen in de armoede gevangen houden, en hen hun fundamentele burgerrechten ontnemen. 
Dat is de reden dat campagnevoerders erop moeten staan dat de staat verantwoordelijk is voor het bieden van de juiste zorg en steunmaatregelen voor iedere vrouw en kind – maatregelen die in hun behoeften voorzien en hun rechten respecteren. 

